(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    664391,      14781]
NotebookOptionsPosition[    633751,      13854]
NotebookOutlinePosition[    634326,      13874]
CellTagsIndexPosition[    634283,      13871]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["PROGRAMA DE AN\[CapitalAAcute]LISIS DE REACTIVOS CON TEOR\
\[CapitalIAcute]A CL\[CapitalAAcute]SICA\n",
  FontFamily->"Calibri",
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["C\[EAcute]sar Antonio Ch\[AAcute]vez Alvarez - Noviembre de 2013",
  FontFamily->"Calibri",
  FontSize->14,
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["\n\nEste notebook realiza la calificaci\[OAcute]n y \
an\[AAcute]lisis de reactivos de un conjunto de cuadernillos (versiones) de \
una misma prueba. El an\[AAcute]lisis se lleva a cabo a partir de reordenar \
todas las versiones a la \"forma general com\[UAcute]n\" establecida en la \
plantilla de calificaci\[OAcute]n. \n\nLos insumos para el notebook son:\n\n\
1. Archivo de texto plano (sin separadores) con el folio, n\[UAcute]mero de \
versi\[OAcute]n y cadena de respuestas de cada uno de los sustentantes.  \n2. \
La plantilla de calificaci\[OAcute]n en formato de texto separado por comas \
(csv). Debe incluir los siguientes campos con los nombres se\[NTilde]alados:\n\
\nID = Identificador del reactivo en el banco \nAREA = \[CapitalAAcute]rea \
del examen. Cuando una misma prueba evalua m\[AAcute]s de un constructo (\
\[AAcute]rea), es necesario realizar el an\[AAcute]lisis de cada \[AAcute]rea \
por separado.\nPOS_Vi = Posici\[OAcute]n de los reactivos en la \
versi\[OAcute]n i. Debe haber una columna por cada versi\[OAcute]n que se \
incluya. En caso de que el reactivo no aprarezca en alguna de las versiones \
se dejar\[AAcute] el campo vac\[IAcute]o.\nPILOTOS = Indicador de reactivos \
piloto. Es una cadena de unos (piloto) y ceros (operativos).",
  FontFamily->"Calibri",
  FontColor->RGBColor[0.5, 0, 0.5]],
 StyleBox["\n",
  FontFamily->"Calibri",
  FontColor->RGBColor[0.5, 0, 0.5],
  Background->RGBColor[1, 1, 0]],
 StyleBox["CVE = Clave de respuesta correcta de cada reactivo.\n\n3. Una \
lista de especificaciones del archivo de texto: {# de caracter de inicio de \
folio, # de caracter de fin de folio, # de caracter de inicio de versi\
\[OAcute]n, # de caracter de fin de versi\[OAcute]n, # de caracter de inicio \
de la cadena de respuestas, # de caracter de fin de la cadena de respuestas}",
  FontFamily->"Calibri",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.5088620180625*^9, 3.5088620475625*^9}, {
   3.508862140171875*^9, 3.508862167875*^9}, {3.508862242828125*^9, 
   3.50886231346875*^9}, {3.508862392875*^9, 3.508862776640625*^9}, {
   3.508863005109375*^9, 3.5088630071875*^9}, {3.508863511625*^9, 
   3.508863584109375*^9}, {3.508863676578125*^9, 3.5088639675*^9}, {
   3.50886434596875*^9, 3.508864346390625*^9}, {3.511532204453125*^9, 
   3.51153225609375*^9}, {3.51153431996875*^9, 3.5115343270625*^9}, {
   3.51276135815625*^9, 3.5127613995625*^9}, {3.5128181497538424`*^9, 
   3.5128181524413424`*^9}, {3.5135231958125*^9, 3.513523230125*^9}, {
   3.513532294640625*^9, 3.513532307890625*^9}, {3.520103414765625*^9, 
   3.520103434515625*^9}, {3.549123278087722*^9, 3.5491232966205544`*^9}, {
   3.549124072757355*^9, 3.5491240730849557`*^9}, 3.549127081000677*^9, {
   3.5515296836683517`*^9, 3.5515296890846615`*^9}, {3.5515297288899384`*^9, 
   3.551529733155182*^9}, {3.551622458134867*^9, 3.551622480810164*^9}, {
   3.56138329992852*^9, 3.5613833106074343`*^9}, {3.5680407036998243`*^9, 
   3.568041009145258*^9}, {3.5680411229554176`*^9, 3.568041204085531*^9}, 
   3.568043678716524*^9, {3.568053953698492*^9, 3.568053965858509*^9}, {
   3.5680539989585557`*^9, 3.5680540003985577`*^9}, {3.568054075088662*^9, 
   3.568054100828698*^9}, {3.5698586369715185`*^9, 3.569858644268777*^9}, {
   3.5748857031824536`*^9, 3.5748857053609047`*^9}, {3.5945768974597087`*^9, 
   3.594576907035116*^9}, {3.594577645183579*^9, 3.5945776488330207`*^9}, {
   3.6041397563561897`*^9, 3.60413975728181*^9}, {3.6041400077247653`*^9, 
   3.604140013323499*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"espBase", "=", 
  RowBox[{"{", 
   RowBox[{"1", ",", "4", ",", "6", ",", "6", ",", "8", ",", "27"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.50867181384375*^9, 3.508671854234375*^9}, {
   3.508672432375*^9, 3.5086724384375*^9}, {3.51108782215625*^9, 
   3.5110878415*^9}, {3.511532178171875*^9, 3.511532194234375*^9}, {
   3.511534415765625*^9, 3.511534416171875*^9}, {3.512761621*^9, 
   3.51276162978125*^9}, {3.51352357153125*^9, 3.513523587125*^9}, {
   3.520103290765625*^9, 3.520103305765625*^9}, {3.549123353950655*^9, 
   3.5491233563686595`*^9}, {3.5515313529241247`*^9, 
   3.5515313533453255`*^9}, {3.551531391034992*^9, 3.5515314079786215`*^9}, {
   3.561383324505148*^9, 3.561383338912869*^9}, {3.574978695349452*^9, 
   3.574978750264058*^9}, {3.5988258640249352`*^9, 3.5988258760589724`*^9}, 
   3.600597754617382*^9, 3.600630151382455*^9, {3.604140022671729*^9, 
   3.604140048281804*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "4", ",", "6", ",", "6", ",", "8", ",", "27"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5515331757961774`*^9, 3.551533211582841*^9, 
  3.551534266430343*^9, 3.551534299174801*^9, 3.551622559777681*^9, 
  3.552070754506468*^9, 3.5613833636882496`*^9, 3.561383416251557*^9, 
  3.56138473244378*^9, 3.561402072235133*^9, 3.5614041260594406`*^9, 
  3.568054191288825*^9, 3.5681519914579945`*^9, 3.5683352626435738`*^9, 
  3.568718227392248*^9, 3.5688052160248804`*^9, 3.5693570533756695`*^9, 
  3.5693717019726067`*^9, 3.569441116406328*^9, 3.569591586343317*^9, 
  3.5697824030343156`*^9, 3.569839485583746*^9, 3.5749787531829987`*^9, 
  3.574980277333562*^9, 3.574981836813523*^9, 3.5749873741655316`*^9, 
  3.5749882478135242`*^9, 3.5988259290043335`*^9, 3.599238475632728*^9, 
  3.600545612873863*^9, 3.600548599711215*^9, 3.6005486340875125`*^9, 
  3.6005978462121487`*^9, 3.6006304601551814`*^9, 3.6041400522464466`*^9, 
  3.604140438908351*^9}]
}, Open  ]],

Cell[TextData[StyleBox["4. El directorio de trabajo: A continuaci\[OAcute]n \
se especifica el directorio en donde se encuentra el archivo de datos y la \
plantilla de calificaci\[OAcute]n. Tambi\[EAcute]n en este archivo se guardar\
\[AAcute]n los archivos de salida.",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.5088620180625*^9, 3.5088620475625*^9}, {
   3.508862140171875*^9, 3.508862167875*^9}, {3.508862242828125*^9, 
   3.50886231346875*^9}, {3.508862392875*^9, 3.508862776640625*^9}, {
   3.5088628316875*^9, 3.508862915828125*^9}, {3.508862970875*^9, 
   3.508862984328125*^9}, 3.5681186262007804`*^9},
 FontSize->16],

Cell[TextData[StyleBox["El usuario especifica el directorio de trabajo",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5687254038868694`*^9, 
  3.568725413761687*^9}, {3.568725491496623*^9, 3.5687254968162327`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dirtrabajo", "=", 
  "\"\<C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\[CapitalAAcute]LISIS\>\
\""}]], "Input",
 CellChangeTimes->{{3.568725357071187*^9, 3.5687253709084115`*^9}, 
   3.56983943404982*^9, 3.574979428262512*^9, 3.5988258943111696`*^9, 
   3.5992384558117323`*^9, 3.600545358998249*^9, 3.6005977898773155`*^9, 
   3.600630204451219*^9, 3.604140463227558*^9}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\"\>"], "Output",
 CellChangeTimes->{3.5687253725152144`*^9, 3.5688052160872803`*^9, 
  3.5693570534380693`*^9, 3.569371702128607*^9, 3.569441116468728*^9, 
  3.569591586468117*^9, 3.5697824031123157`*^9, 3.5698394857087517`*^9, 
  3.574979473784855*^9, 3.5749802773905993`*^9, 3.5749818368735666`*^9, 
  3.5749873743086243`*^9, 3.5749882478805733`*^9, 3.598825929146429*^9, 
  3.5992384756577463`*^9, 3.600545612895896*^9, 3.6005485997252164`*^9, 
  3.6005486340985203`*^9, 3.60059784623417*^9, 3.6006304601792507`*^9, 
  3.604140465922355*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se define el directorio de trabajo en el programa",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5687254218893013`*^9, 
  3.56872546686418*^9}, {3.5687255000922384`*^9, 3.5687255034774446`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "dirtrabajo", "]"}]], "Input",
 CellChangeTimes->{{3.508697223765625*^9, 3.50869724965625*^9}, 
   3.51108785878125*^9, 3.5110878946875*^9, 3.511532276546875*^9, {
   3.5115344220625*^9, 3.51153442378125*^9}, {3.5127616519375*^9, 
   3.51276166534375*^9}, 3.51352360375*^9, 3.51353232365625*^9, 
   3.520103320546875*^9, 3.5491233793006997`*^9, {3.549124079652567*^9, 
   3.549124079964568*^9}, 3.549127085743086*^9, 3.5515314316282635`*^9, 
   3.5516225071306696`*^9, 3.5520707469570355`*^9, 3.561383358910676*^9, 
   3.5681186601008277`*^9, 3.568152034926071*^9, 3.568725383653634*^9}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\"\>"], "Output",
 CellChangeTimes->CompressedData["
1:eJwl0GtIk2EUB/DHSbV9cJN1sdWHFeYw37nI8pKELw/D0RfJ9E1ZgUJLynnp
gnkL3MJhI4QRtLUoK2qGSS3stqWiRJfVynJEfpg1qETrgZVCUMOsznl2vvz4
/zlfztl44EhFXQohRCI4pat2b2KU2EuNEjcgNqJkedpV7rn+rCxUnClD7dYt
zdxaXTvvZwq49nBNLBtVW5KecXCJJvGFe53IN6OhtUnnbatR+4baADd2ikuU
DUGe38jGuOVzUd7PfpjlCmMlOdgXv92PEuOASo/Ze5tLpKZ0sFO7RhTQK+uq
uFrXJz3X/G8r78XsIr4/crc7F90bTKpJnM7l/+hOL8asX1BzY7Sa2zNUBw7H
SxzWY4yGjnY8Rjv8JlUDOC+tKGoEP/7ZmS9rZTSzPtOM6tY/bEMPvxS6UClD
s4jKf/9VpoIGX/tK1GmsOI9KnvqLqH5h6Z4BVBdW9iraGI24nwdfOxk9KSjG
UZG4LBPgD598+j04uOzJ9BToaDK09LsZpXPx0QfgfXd0m8oDd/c254VBMWwc
mgC94dRbP8FWh18r8zL6/dIzkwK8bHMJAri9s9zXAn7OODgZAXP8gTtxsDLf
eXzkGqPKFP8U+lTquzAKSuZXZePgrq9Lw+ijPbodhZOMKqpO3CQRRj2H+r51
vWPU5PpVYwdvnDVa0LwXIasXTKT1VA+ANttiwb4oo/8B+H0uyg==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["5. El nombre del archivo de datos y de la plantilla \
de calificaci\[OAcute]n: A continuaci\[OAcute]n se especifican los nombres, \
incluyendo extensiones y entre comillas:",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.5088620180625*^9, 3.5088620475625*^9}, {
  3.508862140171875*^9, 3.508862167875*^9}, {3.508862242828125*^9, 
  3.50886231346875*^9}, {3.508862392875*^9, 3.508862776640625*^9}, {
  3.5088628316875*^9, 3.508862915828125*^9}, {3.508862970875*^9, 
  3.508862984328125*^9}, {3.5088632744375*^9, 3.508863297625*^9}, {
  3.508863329671875*^9, 3.508863387296875*^9}, {3.50886341740625*^9, 
  3.508863422671875*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"nomDatos", "=", "\"\<DATOS.dat\>\""}], "\[IndentingNewLine]", 
 RowBox[{"nomPlantilla", "=", "\"\<PLANTILLA.csv\>\""}]}], "Input",
 CellChangeTimes->{{3.50886339134375*^9, 3.508863471171875*^9}, 
   3.50886413746875*^9, 3.511087914375*^9, 3.5110879840625*^9, {
   3.511173325953125*^9, 3.5111733263125*^9}, {3.51153229934375*^9, 
   3.51153230409375*^9}, 3.511532462015625*^9, {3.511534428796875*^9, 
   3.511534434203125*^9}, {3.5127616825625*^9, 3.51276169159375*^9}, {
   3.51352362196875*^9, 3.513523630375*^9}, {3.5135323348125*^9, 
   3.51353234415625*^9}, 3.520103332265625*^9, 3.520103394046875*^9, {
   3.549123383606307*^9, 3.549123418753169*^9}, {3.549124085034577*^9, 
   3.549124087436981*^9}, 3.5491270908286943`*^9, {3.5515314665901256`*^9, 
   3.5515314787581472`*^9}, {3.551531586367136*^9, 3.5515315904231434`*^9}, 
   3.5515330107000875`*^9, {3.5515342901423845`*^9, 3.551534290485585*^9}, {
   3.55162252356761*^9, 3.5516225337641926`*^9}, {3.561383384152314*^9, 
   3.5613833911599216`*^9}, 3.5613847254636726`*^9, 3.561402039518381*^9, 
   3.561404099535283*^9, {3.574979444102073*^9, 3.574979446794861*^9}, {
   3.598825903346204*^9, 3.5988259145847087`*^9}, {3.5992384641576176`*^9, 
   3.599238467053665*^9}, {3.600545331235631*^9, 3.6005453343178225`*^9}, {
   3.600548589559956*^9, 3.6005485934347243`*^9}, {3.600597809129927*^9, 
   3.600597821625764*^9}, 3.6006302607793036`*^9, 3.6006304034038067`*^9, {
   3.6041404968729963`*^9, 3.604140514246577*^9}}],

Cell[BoxData["\<\"DATOS.dat\"\>"], "Output",
 CellChangeTimes->{
  3.551622559985693*^9, 3.552070754642475*^9, {3.5613833946099744`*^9, 
   3.5613834162978077`*^9}, 3.5613847324812803`*^9, 3.561402072282634*^9, 
   3.5614041261081915`*^9, 3.568118734620932*^9, 3.568152041680883*^9, 
   3.568335262877574*^9, 3.568718227470248*^9, 3.56880521614968*^9, 
   3.5693570534692698`*^9, 3.569371702206607*^9, 3.5694411164999285`*^9, 
   3.5695915865461173`*^9, 3.569782403159116*^9, 3.569839485786887*^9, 
   3.574979481065708*^9, 3.574980277484661*^9, 3.574981836958624*^9, 
   3.574987374399685*^9, 3.574988247990651*^9, 3.5988259292424927`*^9, 
   3.59923847567776*^9, 3.6005456129359083`*^9, 3.6005485997482357`*^9, 
   3.600548634128542*^9, 3.6005978462621837`*^9, 3.600630460210271*^9, 
   3.6041405167132225`*^9}],

Cell[BoxData["\<\"PLANTILLA.csv\"\>"], "Output",
 CellChangeTimes->{
  3.551622559985693*^9, 3.552070754642475*^9, {3.5613833946099744`*^9, 
   3.5613834162978077`*^9}, 3.5613847324812803`*^9, 3.561402072282634*^9, 
   3.5614041261081915`*^9, 3.568118734620932*^9, 3.568152041680883*^9, 
   3.568335262877574*^9, 3.568718227470248*^9, 3.56880521614968*^9, 
   3.5693570534692698`*^9, 3.569371702206607*^9, 3.5694411164999285`*^9, 
   3.5695915865461173`*^9, 3.569782403159116*^9, 3.569839485786887*^9, 
   3.574979481065708*^9, 3.574980277484661*^9, 3.574981836958624*^9, 
   3.574987374399685*^9, 3.574988247990651*^9, 3.5988259292424927`*^9, 
   3.59923847567776*^9, 3.6005456129359083`*^9, 3.6005485997482357`*^9, 
   3.600548634128542*^9, 3.6005978462621837`*^9, 3.600630460210271*^9, 
   3.6041405167202206`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["6. Se escribe el nombre del examen",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.5088620180625*^9, 3.5088620475625*^9}, {
  3.508862140171875*^9, 3.508862167875*^9}, {3.508862242828125*^9, 
  3.50886231346875*^9}, {3.508862392875*^9, 3.508862776640625*^9}, {
  3.5088628316875*^9, 3.508862915828125*^9}, {3.508862970875*^9, 
  3.508862984328125*^9}, {3.5088632744375*^9, 3.508863297625*^9}, {
  3.508863329671875*^9, 3.508863387296875*^9}, {3.50886341740625*^9, 
  3.508863422671875*^9}, {3.5128180156444674`*^9, 3.5128180322069674`*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nomPrueba", "=", "\"\<EJEMPLO_MATE\>\""}]], "Input",
 CellChangeTimes->{{3.50886339134375*^9, 3.508863471171875*^9}, 
   3.50886413746875*^9, 3.511087914375*^9, 3.5110879840625*^9, {
   3.511173325953125*^9, 3.5111733263125*^9}, {3.51153229934375*^9, 
   3.51153230409375*^9}, 3.511532462015625*^9, {3.511534428796875*^9, 
   3.511534434203125*^9}, {3.5127616825625*^9, 3.51276169159375*^9}, {
   3.5128180370350924`*^9, 3.5128180550663424`*^9}, {3.51352363590625*^9, 
   3.513523641890625*^9}, {3.520103399828125*^9, 3.520103404609375*^9}, {
   3.5491234252895803`*^9, 3.549123428409586*^9}, {3.549124092974991*^9, 
   3.549124093193391*^9}, 3.549127094541501*^9, {3.55153152599503*^9, 
   3.551531529177436*^9}, {3.5516225525462675`*^9, 3.5516225530892982`*^9}, {
   3.561383397696272*^9, 3.561383404992634*^9}, {3.5749794642785234`*^9, 
   3.5749794688115387`*^9}, {3.5988259223859196`*^9, 3.598825925044696*^9}, {
   3.6005453649404716`*^9, 3.6005453651636086`*^9}, {3.6005978268024235`*^9, 
   3.600597829561374*^9}, {3.600630409002781*^9, 3.600630409494131*^9}, {
   3.6041405878946824`*^9, 3.6041405912759323`*^9}}],

Cell[BoxData["\<\"EJEMPLO_MATE\"\>"], "Output",
 CellChangeTimes->{
  3.5128181687538424`*^9, 3.5128183528944674`*^9, 3.5128215165350924`*^9, 
   3.5128319948788424`*^9, 3.5128446100507174`*^9, {3.5135236439375*^9, 
   3.51352365071875*^9}, 3.51353236084375*^9, 3.520103450234375*^9, 
   3.520108425765625*^9, 3.52024833790625*^9, 3.52027790025*^9, 
   3.5491236180445194`*^9, 3.549124107873017*^9, 3.5491247303179984`*^9, 
   3.549127104353918*^9, 3.5515315307062383`*^9, 3.551531721184584*^9, 
   3.5515319658104153`*^9, 3.551532017461936*^9, 3.551533016893298*^9, 
   3.5515331761237783`*^9, 3.5515332118324413`*^9, 3.5515342666799436`*^9, 
   3.551534299393201*^9, 3.5516225600366955`*^9, 3.552070754687478*^9, {
   3.561383409706456*^9, 3.561383416311558*^9}, 3.5613847324950304`*^9, 
   3.561402072300134*^9, 3.5614041261256914`*^9, 3.5681187640409737`*^9, 
   3.568152043365686*^9, 3.568335262924374*^9, 3.5687182275014477`*^9, 
   3.5688052161964808`*^9, 3.5693570535004697`*^9, 3.569371702237807*^9, 
   3.569441116531128*^9, 3.5695915865773177`*^9, 3.5697824031903157`*^9, 
   3.5698394858337584`*^9, 3.574979484288863*^9, 3.5749802775386963`*^9, 
   3.5749818370056534`*^9, 3.5749873744497232`*^9, 3.574988248056695*^9, 
   3.5988259292925262`*^9, 3.59923847569177*^9, 3.6005456129749346`*^9, 
   3.600548599764263*^9, 3.6005486341485558`*^9, 3.6005978462802105`*^9, 
   3.600630460228266*^9, 3.604140594153848*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Archivos de salida (Carpetas):\n\na) Alfa y error de \
medida\nb) An\[AAcute]lisis de reactivos\nc) Calificaci\[OAcute]n\nd) Gr\
\[AAcute]ficos 20-80\ne) Gr\[AAcute]ficos de dispersi\[OAcute]n\nf) Gr\
\[AAcute]ficos de distractores",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.5088620180625*^9, 3.5088620475625*^9}, {
  3.508862140171875*^9, 3.508862167875*^9}, {3.508862242828125*^9, 
  3.50886231346875*^9}, {3.508862392875*^9, 3.508862776640625*^9}, {
  3.5088628316875*^9, 3.508862915828125*^9}, {3.508862970875*^9, 
  3.508862984328125*^9}, {3.508863091234375*^9, 3.508863104546875*^9}, {
  3.509137781*^9, 3.509137806296875*^9}, {3.5092190086875*^9, 
  3.5092190679375*^9}, {3.5681187775909925`*^9, 3.56811879702102*^9}, {
  3.604140644257247*^9, 3.604140750360981*^9}},
 FontSize->16],

Cell[TextData[StyleBox["COMIENZA LA EJECUCI\[CapitalOAcute]N DEL PROGRAMA",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.5088620180625*^9, 3.5088620475625*^9}, {
  3.508862140171875*^9, 3.508862167875*^9}, {3.508862242828125*^9, 
  3.50886231346875*^9}, {3.508862392875*^9, 3.508862776640625*^9}, {
  3.5088628316875*^9, 3.508862915828125*^9}, {3.508862970875*^9, 
  3.508862984328125*^9}, {3.5088632744375*^9, 3.508863297625*^9}, {
  3.508863329671875*^9, 3.508863387296875*^9}, {3.50886341740625*^9, 
  3.508863422671875*^9}, {3.5128180156444674`*^9, 3.5128180322069674`*^9}, {
  3.604140772161522*^9, 3.604140782450376*^9}},
 FontSize->16],

Cell[TextData[StyleBox["Se carga el archivo de datos",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"archivo", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"nomDatos", ",", "Word", ",", 
       RowBox[{"NullWords", "\[Rule]", "True"}], ",", 
       RowBox[{"WordSeparators", "\[Rule]", 
        RowBox[{"{", "\"\<,\>\"", "}"}]}], ",", 
       RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}],
  FontFamily->"Courier New"]], "Input",
 CellChangeTimes->{{3.50861897953125*^9, 3.508619070546875*^9}, {
   3.508672286125*^9, 3.508672301640625*^9}, {3.50886279896875*^9, 
   3.5088627993125*^9}, 3.508863123875*^9, {3.508863432859375*^9, 
   3.508863436265625*^9}, {3.50886436409375*^9, 3.50886436553125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0089991`5.405744071315496", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.508619077984375*^9, 3.508669618109375*^9, {3.50867227228125*^9, 
   3.50867229671875*^9}, 3.508672335171875*^9, 3.5086826766875*^9, 
   3.508689585671875*^9, 3.50870755759375*^9, 3.508756674359375*^9, 
   3.5088628026875*^9, 3.5088631255625*^9, 3.5088634378125*^9, 
   3.5088634833125*^9, 3.50886414359375*^9, 3.508864367375*^9, 
   3.509136691265625*^9, 3.509219106265625*^9, 3.509285243734375*^9, 
   3.50930565340625*^9, 3.509305783421875*^9, 3.5110879901875*^9, 
   3.51108816796875*^9, 3.51109934090625*^9, 3.511173129640625*^9, 
   3.511173330109375*^9, 3.511200767625*^9, 3.511532468*^9, 
   3.511532562421875*^9, 3.5115344373125*^9, 3.5115458785*^9, 
   3.511605050671875*^9, 3.511629543265625*^9, 3.5118095215625*^9, 
   3.511869049921875*^9, 3.512761708859375*^9, 3.51276324271875*^9, 
   3.5128181688319674`*^9, 3.5128183529413424`*^9, 3.5128215165819674`*^9, 
   3.5128319949413424`*^9, 3.5128446100975924`*^9, 3.513523650765625*^9, 
   3.513532360875*^9, 3.520103450359375*^9, 3.52010842603125*^9, 
   3.520248340609375*^9, 3.520277900515625*^9, 3.549123618153719*^9, 
   3.549124107966617*^9, 3.549124730411598*^9, 3.549127104509918*^9, 
   3.5515315372114496`*^9, 3.551531596694354*^9, 3.5515317214653845`*^9, 
   3.551531966037429*^9, 3.5515320178675365`*^9, 3.551533017111699*^9, 
   3.551533212097642*^9, 3.5515342669451437`*^9, 3.551534299627201*^9, 
   3.5516225601297007`*^9, 3.552070754739481*^9, {3.5613834124002476`*^9, 
   3.5613834163503084`*^9}, 3.561384732533781*^9, 3.561402072341385*^9, 
   3.561404126166942*^9, 3.568118966051256*^9, 3.568152046860092*^9, 
   3.568335263517175*^9, 3.568718227595048*^9, 3.568805216352481*^9, 
   3.5693570536096697`*^9, 3.569371702331407*^9, 3.5694411166403284`*^9, 
   3.5695915867333174`*^9, 3.569782403283916*^9, 3.569839485974394*^9, 
   3.5749802775817256`*^9, 3.574981837045681*^9, 3.5749873744937468`*^9, 
   3.574988248112725*^9, 3.598825929486663*^9, 3.5992384760220156`*^9, 
   3.6005456132901573`*^9, 3.6005486005538006`*^9, 3.6005486343046665`*^9, 
   3.6005978464963493`*^9, 3.600630460445388*^9, 3.604140806682537*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se cuenta el n\[UAcute]mero de registros en el \
archivo de datos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.5681189419212227`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "archivo", "]"}]], "Input",
 CellChangeTimes->{{3.508619088125*^9, 3.5086190990625*^9}}],

Cell[BoxData["500"], "Output",
 CellChangeTimes->{
  3.508619099859375*^9, 3.50866961821875*^9, 3.508672288265625*^9, 
   3.508672336421875*^9, 3.508682676734375*^9, 3.50868958575*^9, 
   3.508707557640625*^9, 3.50875667440625*^9, 3.508863127125*^9, 
   3.508863484078125*^9, 3.50886414434375*^9, 3.508864368546875*^9, 
   3.509136692015625*^9, 3.509219106296875*^9, 3.509285243765625*^9, 
   3.509305656109375*^9, 3.50930578359375*^9, 3.511087991046875*^9, 
   3.511088168625*^9, 3.511099341734375*^9, 3.5111731304375*^9, 
   3.511173330859375*^9, 3.51120076765625*^9, 3.5115324688125*^9, 
   3.51153256309375*^9, 3.511534438109375*^9, 3.51154587853125*^9, 
   3.5116050506875*^9, 3.511629543296875*^9, 3.511809521625*^9, 
   3.5118690499375*^9, 3.512761708890625*^9, 3.51276324278125*^9, 
   3.5128181688475924`*^9, 3.5128183530038424`*^9, 3.5128215166288424`*^9, 
   3.5128319949725924`*^9, 3.5128446101288424`*^9, 3.513523650796875*^9, 
   3.51353236090625*^9, 3.520103450390625*^9, 3.52010842615625*^9, 
   3.520248342234375*^9, 3.520277900546875*^9, 3.5491236181849194`*^9, 
   3.549124107982217*^9, 3.5491247304427986`*^9, 3.5491271045567183`*^9, 
   3.551531599315159*^9, 3.551531721496585*^9, 3.5515319660694304`*^9, 
   3.551532017976737*^9, 3.5515330171428986`*^9, 3.551533212128842*^9, 
   3.551534266976344*^9, 3.5515342996584015`*^9, 3.5516225602087054`*^9, 
   3.552070754763482*^9, {3.5613834132327604`*^9, 3.561383416361559*^9}, 
   3.5613847325450315`*^9, 3.561402072352635*^9, 3.5614041261794424`*^9, 
   3.568118967591258*^9, 3.568152050292098*^9, 3.568335263548375*^9, 
   3.5687182276262484`*^9, 3.5688052163836813`*^9, 3.56935705364087*^9, 
   3.569371702362607*^9, 3.5694411166715283`*^9, 3.5695915867489176`*^9, 
   3.569782403315116*^9, 3.569839486021269*^9, 3.574980277624758*^9, 
   3.5749818370867047`*^9, 3.5749873745347743`*^9, 3.5749882481687694`*^9, 
   3.5988259295286894`*^9, 3.59923847603201*^9, 3.600545613321196*^9, 
   3.60054860058082*^9, 3.600548634316674*^9, 3.6005978465063562`*^9, 
   3.6006304604543943`*^9, 3.6041408154073505`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifica el primer registro",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"archivo", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508619104703125*^9, 3.5086191084375*^9}}],

Cell[BoxData[
 RowBox[{"{", "\<\"S001-1-ADBBBCDDABDBABBBDCAD\"\>", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlzl1Ik2EUB/BnE1Jb7l2OIMRYRcO5maaBbYNaj9CkxSzKtlxfsuHNmkoi
07qwlUkRUinsQ0KM0DApQ9pIMiZG7EJcvSvahUoYk6IHu4iWJAXrnOc9Nz/O
F/x3udtPtsgIIacJ1tCabg+jJOAMUZSkV+u4eiYZWa/nmhzHuLHSRm7Ddh9X
pn7I/0cskrsHJd2TXBJ+rNWitlU790pVGxoQyrq52VpJeftnHe7L+iSTGxmu
R1ZQjvuOEsnf17Zxo/6XKPHfkFz2TfN5Sh7nOr4t8jlb/sqtjR/So4ffn+UO
PxMq8M7VqgKvakotBnRkp4OrCX6p4DbnqrlHdEa8J67p3r34t2PjFkrsvSoz
9kd/FnNX6pwoGZxqAce91pvey4yy1sAcmtMfFy6Bm06ojT6wKF9pk/sZHc7s
a0IviG+7UPOcpQf1FWv/oipNnzoPTB5sDqN5A/4H6Ivc5mglWHCuqb+wi1Ex
o5hduM2oMjngSYLd9xVLn0AmJJbS4JZybXgsyGi/MRKPgZOKX/uFEOS501kz
D0atRU+z4DtZTCOPMGotWbAWgtl/QYMBfLV+ZrQTNAe9YgpsqHzz/Ae40hZL
zzxitEo5OvQa/OP7YJ8F71Xnz6DRUzWmAyLkq7/+hKQYTUxNfO/5CHm2qi8G
wPNjNg/aERK9ETCxdtc5DjbOm9yuRUb/A6vqKYc=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se carga la plantilla de calificaci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"plantilla", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"nomPlantilla", ",", "Word", ",", 
       RowBox[{"NullWords", "\[Rule]", "True"}], ",", 
       RowBox[{"WordSeparators", "\[Rule]", 
        RowBox[{"{", "\"\<,\>\"", "}"}]}], ",", 
       RowBox[{"RecordLists", "\[Rule]", "True"}]}], "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}],
  FontFamily->"Courier New"]], "Input",
 CellChangeTimes->{{3.50861916546875*^9, 3.50861916684375*^9}, 
   3.508619227375*^9, 3.508863495765625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0040021`5.053832929596661", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlzm1Ik1EUB/C7WdBKfJYpWEQiaG1uWcpq62XZKcpoWTHU1QaBbxFrUyKZ
ww/2+FIGWYHR46qlEhlGb0S1JGMWwj5Elktcob0gC61bfSjSEIM693i//Pj/
z7lwMsqq7ZUqxpidifdgVpfJgbF2BUg/3yaUA9MF5KYSGxlaXkTz4jQPaYQu
6ve0kezU3bk8cCMrS2Tb50KhXLemily8yk9OrScZVH/U0f+TJJueiZNnVAv0
ws5lc/45kUr+8j0mg42kPN/bS75Rh6k/MDlK+dv7CdIc3pIthNcu8uodySh0
ebVoXWdmvoHMKCHTlXEjWfovl/odOovYZ67eptXCFTMt5N4m7Ua6+2eykKVs
d5AX7lei+e6CZvcxDg3ehudCJXu/dBRdty/V4kE7jlt3q30cTPHcg8JPUqRW
GNwK9cKE5JWzwoUdLUsS0AprabvwsNZ/RZgUT3yYg8Z0zlZNLYeaosT+l6c5
WPRt5YNo1/dFYyNowBEZi6Fhr3mi+yIH/+Xx8CPUwiSTpHA4ovHlvUDTIkm3
f6MVqlC6OsDhw9LBnRq09a9iMKBfppzXa9BgimcoitpzBu79QM++DcX6rnHY
daj70lO0Z2S4sB99NU/TJ2zWmzeYhzg8szbeZFEOm6tufa0f5vBkra1cRk15
UXcALZbPO3rQc5PvypyjHP4DuhMgIg==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se cuenta el n\[UAcute]mero de registros en la \
plantilla de calificaci\[OAcute]n, incluyendo el encabezado ",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.5681196864022646`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "plantilla", "]"}]], "Input",
 CellChangeTimes->{{3.5086192385625*^9, 3.50861924003125*^9}}],

Cell[BoxData["21"], "Output",
 CellChangeTimes->{{3.50861923584375*^9, 3.508619240828125*^9}, 
   3.50866962128125*^9, 3.508672340515625*^9, 3.508682676796875*^9, 
   3.508689585890625*^9, 3.50870755771875*^9, 3.508756674671875*^9, 
   3.50886349846875*^9, 3.50886414728125*^9, 3.508864373765625*^9, 
   3.5091366950625*^9, 3.509219106359375*^9, 3.509285243859375*^9, 
   3.509305656609375*^9, 3.509305783703125*^9, 3.51108799490625*^9, 
   3.51108817103125*^9, 3.51109941871875*^9, 3.511173133078125*^9, 
   3.51117333365625*^9, 3.51120076775*^9, 3.511532472546875*^9, 
   3.51153256559375*^9, 3.51153444084375*^9, 3.51154587859375*^9, 
   3.511605050765625*^9, 3.511629543390625*^9, 3.511809521765625*^9, 
   3.511869050078125*^9, 3.512761708953125*^9, 3.512763242890625*^9, 
   3.5128181691600924`*^9, 3.5128183530663424`*^9, 3.5128215167225924`*^9, 
   3.5128319950663424`*^9, 3.5128446102069674`*^9, 3.513523650859375*^9, 
   3.51353236096875*^9, 3.520103450453125*^9, 3.520108426515625*^9, 
   3.52024834565625*^9, 3.520277900625*^9, 3.5491236182629194`*^9, 
   3.549124108075817*^9, 3.549124730551999*^9, 3.549127104712719*^9, 
   3.551531602840765*^9, 3.5515317215901847`*^9, 3.5515319662244387`*^9, 
   3.5515320180703373`*^9, 3.5515330172208986`*^9, 3.5515332123784423`*^9, 
   3.5515342671011443`*^9, 3.5515342997832017`*^9, 3.5516225604547195`*^9, 
   3.552070754848487*^9, 3.561383416397809*^9, 3.561384732577532*^9, 
   3.5614020723851357`*^9, 3.5614041262119427`*^9, 3.5681196894122686`*^9, 
   3.5681520570781097`*^9, 3.568335264562377*^9, 3.5687182277042484`*^9, 
   3.5688052164928813`*^9, 3.56935705371887*^9, 3.569371702440607*^9, 
   3.569441116749529*^9, 3.569591586889318*^9, 3.569782403393116*^9, 
   3.5698394861619*^9, 3.574980277758847*^9, 3.5749818372097864`*^9, 
   3.5749873746618586`*^9, 3.5749882483368735`*^9, 3.5988259297668433`*^9, 
   3.5992384760800447`*^9, 3.6005456133822227`*^9, 3.60054863436671*^9, 
   3.60059784654939*^9, 3.6006304604964247`*^9, 3.604140825852315*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifican los encabezados de la plantilla de \
calificaci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, 3.6041408360831413`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plantilla", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50861924596875*^9, 3.50861924921875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ID\"\>", ",", "\<\"AREA\"\>", ",", "\<\"POS_V1\"\>", 
   ",", "\<\"PILOTOS\"\>", ",", "\<\"CVE\"\>"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwl0F1Ik2EUwPHHeZMg2zAE0WhJiWtbSmOkDdEeraRyFiO2LO1i0wuXUwrr
jRnrzRV6UTBk6VzQQhId2EKoXCy2vMm1PnR9THEVJFL5kIVk9gXVec7OzY8/
51ydQkuHsSWDEGIkfLR/lVsYJeRxP+WKAVaN7VurRStNB9DQhsOoKa8NbaU3
0At9aeeCqEhGioq4dYsGLjlX2o69qfgs+mNHWqHjnZLvT19K68pcRMMZ67by
/XR+2p/nc7lEJUygsW5ULLWHsF9JItgNH+exl998QPWRShW3ZvoY6r8l0/C7
JrscdPiLq9RcxWYT6h94r8G2/tuOXassx/vGkGsbV/Grh0sOuuR6/MNKDnqo
xswVPeMtYHvrvou2k4x2fXZNct0Bo+wE+NuQV94GBlPCfskZRkssugbuQ11M
4Fqqdju5GrfqDzdecGV9JqiqaB7gemSOa1x3LPdOCbjxeOPlLIHR6kJp9Gkv
o/WzfdZn4D1fduo1qMyfSiXBI0OO78NXGdXazNG7YNyZo5P1M/qkV9DGQcce
+dgqOCVOKCReRncNPt+bBX7t8qrV4EJn081OkHjsMwmwPvjo9jLYM3k/GR5i
9K10dPABOHc9aYiCX3zZYe5IgX5n2Qyjn5a6AyTBaGR4bMn5klFpWZ1VBL+t
JWxecKHCbR4FT82+aD46z+h/sSYlMA==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se define una lista de ID's de reactivos. \nSe cuenta \
el n\[UAcute]mero de versiones (cuadernillos) declaradas en la plantilla de \
calificaci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50886365909375*^9, 
   3.508863660171875*^9}, 3.509136749515625*^9, {3.5681198475824904`*^9, 
   3.568119875032529*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numVersiones", "=", 
  RowBox[{"Length", "[", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"plantilla", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"StringTake", "[", 
        RowBox[{"#", ",", "3"}], "]"}], "\[Equal]", "\"\<POS\>\""}], "&"}]}], 
    "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50861938540625*^9, 3.508619394515625*^9}, {
  3.508619456015625*^9, 3.5086194754375*^9}, {3.508619507515625*^9, 
  3.50861953684375*^9}, {3.5110880365625*^9, 3.511088036796875*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"StringTake", "::", "take"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Cannot take positions \[NoBreak]\\!\\(1\\)\[NoBreak] \
through \[NoBreak]\\!\\(3\\)\[NoBreak] in \\\"\[NoBreak]\\!\\(\\\"ID\\\"\\)\
\[NoBreak]\\\". \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/StringTake\\\", ButtonNote -> \\\"StringTake::take\
\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.508619476390625*^9, {3.50861950846875*^9, 3.508619538515625*^9}, 
   3.508669624109375*^9, 3.5086723425*^9, 3.508682676875*^9, 
   3.508689588859375*^9, 3.508707557921875*^9, 3.508756675078125*^9, 
   3.508863640765625*^9, 3.508864149265625*^9, 3.508864376140625*^9, 
   3.509136702171875*^9, 3.509219106640625*^9, 3.509285244140625*^9, 
   3.509305657453125*^9, 3.50930578403125*^9, 3.51108800365625*^9, 
   3.511088037375*^9, 3.51108817290625*^9, 3.511099421796875*^9, 
   3.511173136109375*^9, 3.511173339171875*^9, 3.511200768078125*^9, 
   3.511532475828125*^9, 3.511532567421875*^9, 3.511534444359375*^9, 
   3.5115458786875*^9, 3.51160505115625*^9, 3.51162954371875*^9, 
   3.511809522328125*^9, 3.511869050671875*^9, 3.512761709296875*^9, 
   3.512763243515625*^9, 3.5128181692538424`*^9, 3.5128183536600924`*^9, 
   3.5128215173475924`*^9, 3.5128319956600924`*^9, 3.5128446103007174`*^9, 
   3.51352365115625*^9, 3.513532361171875*^9, 3.520103450875*^9, 
   3.520108427734375*^9, 3.520248359515625*^9, 3.52027790096875*^9, 
   3.54912361882452*^9, 3.5491241089806185`*^9, 3.5491247314412003`*^9, 
   3.5491271050559196`*^9, 3.5515316059763703`*^9, 3.551531721668185*^9, 
   3.551531966839847*^9, 3.551532018553938*^9, 3.5515330179540997`*^9, 
   3.5515332130502434`*^9, 3.5515342678499455`*^9, 3.5515343003916025`*^9, 
   3.5516225614477763`*^9, 3.55207075543052*^9, 3.5613834165340614`*^9, 
   3.5613847329875383`*^9, 3.561402072476387*^9, 3.5614041263006945`*^9, 
   3.5681197342323313`*^9, 3.5681520616957183`*^9, 3.5683352657947793`*^9, 
   3.568718228187849*^9, 3.5688052168048816`*^9, 3.56935705401527*^9, 
   3.5693717029710083`*^9, 3.569441116983529*^9, 3.5695915874041185`*^9, 
   3.569782403627116*^9, 3.569839486599424*^9, 3.574980278226151*^9, 
   3.574981837296852*^9, 3.57498737535332*^9, 3.574988248452956*^9, 
   3.5988259305353565`*^9, 3.5992384775180616`*^9, 3.600545613610384*^9, 
   3.6005486345878673`*^9, 3.600597846680496*^9, 3.600630460733593*^9, 
   3.6041408487475786`*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.508619476390625*^9, {3.508619508484375*^9, 3.508619538515625*^9}, 
   3.508669624109375*^9, 3.508672342515625*^9, 3.508682676890625*^9, 
   3.508689588875*^9, 3.508707557921875*^9, 3.508756675078125*^9, 
   3.50886364078125*^9, 3.508864149265625*^9, 3.508864376140625*^9, 
   3.5091367021875*^9, 3.509219106640625*^9, 3.509285244140625*^9, 
   3.50930565746875*^9, 3.50930578403125*^9, 3.51108800365625*^9, 
   3.511088037375*^9, 3.51108817290625*^9, 3.511099421796875*^9, 
   3.511173136125*^9, 3.5111733391875*^9, 3.511200768078125*^9, 
   3.51153247584375*^9, 3.511532567421875*^9, 3.511534444375*^9, 
   3.5115458786875*^9, 3.51160505115625*^9, 3.51162954371875*^9, 
   3.5118095224375*^9, 3.511869050671875*^9, 3.512761709296875*^9, 
   3.512763243515625*^9, 3.5128181693632174`*^9, 3.5128183536757174`*^9, 
   3.5128215173475924`*^9, 3.5128319956600924`*^9, 3.5128446103007174`*^9, 
   3.51352365115625*^9, 3.513532361171875*^9, 3.520103450875*^9, 
   3.52010842815625*^9, 3.520248359515625*^9, 3.52027790096875*^9, 
   3.5491236188401203`*^9, 3.5491241089806185`*^9, 3.5491247314568005`*^9, 
   3.5491271050559196`*^9, 3.5515316060075703`*^9, 3.5515317216837854`*^9, 
   3.551531966839847*^9, 3.551532018569538*^9, 3.5515330179540997`*^9, 
   3.5515332130502434`*^9, 3.5515342678499455`*^9, 3.5515343004072027`*^9, 
   3.551622561474778*^9, 3.552070755471523*^9, 3.5613834165428114`*^9, 
   3.561384732990038*^9, 3.561402072478887*^9, 3.561404126303194*^9, 
   3.5681197342423315`*^9, 3.5681520616957183`*^9, 3.5683352657947793`*^9, 
   3.568718228187849*^9, 3.5688052168204813`*^9, 3.56935705401527*^9, 
   3.5693717029866085`*^9, 3.569441116983529*^9, 3.5695915874197187`*^9, 
   3.569782403627116*^9, 3.569839486615049*^9, 3.5749802782341566`*^9, 
   3.5749818373048573`*^9, 3.574987375364328*^9, 3.574988248465965*^9, 
   3.5988259305463634`*^9, 3.599238477521079*^9, 3.6005456136173887`*^9, 
   3.6005486345898676`*^9, 3.600597846682491*^9, 3.600630460735614*^9, 
   3.6041408487615814`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se obtiene una lista con la posici\[OAcute]n de las \
variables: ID, \[AAcute]reas, pilotos, claves y posiciones",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
  3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
  3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
  3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
  3.508671547640625*^9}, {3.50913670528125*^9, 3.509136706875*^9}, {
  3.568119890922551*^9, 3.5681199230625963`*^9}}],

Cell[TextData[StyleBox["Posici\[OAcute]n del ID",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"posID", "=", 
  RowBox[{
   RowBox[{"Position", "[", 
    RowBox[{
     RowBox[{"plantilla", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<ID\>\""}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50866986425*^9, 3.50866987846875*^9}, {
  3.508671005828125*^9, 3.508671006*^9}}],

Cell[BoxData[
 RowBox[{"{", "1", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlzl1Ik2EUwPG3LdHRxdYsqBQsmbaaVg6ZJpR70j5YSKA1qZSsMaLlaoPh
IkVeWrKIqFZki5gbJWLNNCXLMKYRXcyKlGjFNqTB0HogMJC0LOqc814cfvwP
5+JsOHG21rpMEIRaGEGceco0nAnim6pd5CKXDPzciwpB837qSO5B0rKmmfYZ
5hCZuCFZMSAZ6C0oQA+la8iOrWdQsXrjOWpZmeRX17QWfdUhOSdPo+Kp5Vmb
sG/mSMrF1WTY/Yxc5ZGM2kfIT7IIKlpn4+RCcoY8ENm5GTW/P0o+fKQsQp12
FXg+r7hSRxrMZDCcKqJu+VdCbdKW0711xFOMFv7yokKjR1WBffmHmmzYXU8G
B61g5fHGizYnZ11fQi9RU8ChPA32R/PLm8F491+TrIUzbcpwGLUdS7rRFc/r
2tGmTOMSurTufrYc1Ay13UZLvFfvolldhidbwCqZ84rCzRn3qcfeXuJM3xqy
vAMXupWJj+DjjIlEDCxs68nuucVZqW/b+DCot+8oVXZyZrzg1U+Av405ffNg
+s94nswPf65M7VGA04tBnQ7MtTu6XWC+zzU5BXb2fx74Dg5lRmOj9zhrUITv
vACrNXM1Y6C6TzWKOtabt5dNcjbbNPhAmOJsfu3wt/YPnL021VlEMKmN2fzg
tev++l5wX6vh5JE4Z/8BUy4l9w==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Posici\[OAcute]n del \[AAcute]rea",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.56811997602267*^9}, {3.60414087156179*^9, 3.6041408720270987`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"posArea", "=", 
  RowBox[{
   RowBox[{"Position", "[", 
    RowBox[{
     RowBox[{"plantilla", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<AREA\>\""}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508669705953125*^9, 3.508669741703125*^9}, {
  3.50866981934375*^9, 3.50866982440625*^9}, {3.508671009515625*^9, 
  3.508671009703125*^9}}],

Cell[BoxData[
 RowBox[{"{", "2", "}"}]], "Output",
 CellChangeTimes->{{3.5086697296875*^9, 3.508669742421875*^9}, 
   3.50866982578125*^9, 3.508669880421875*^9, 3.50867101003125*^9, 
   3.5086723444375*^9, 3.5086826769375*^9, 3.5086895890625*^9, 
   3.50870755796875*^9, 3.508756675125*^9, 3.508863972796875*^9, 
   3.508864151515625*^9, 3.508864378546875*^9, 3.50913670959375*^9, 
   3.5092191066875*^9, 3.5092852441875*^9, 3.5093056584375*^9, 
   3.50930578409375*^9, 3.5110880404375*^9, 3.511088174734375*^9, 
   3.511099424203125*^9, 3.5111731563125*^9, 3.51117334128125*^9, 
   3.511200768125*^9, 3.51153247825*^9, 3.51153256928125*^9, 
   3.511534447046875*^9, 3.511545878734375*^9, 3.5116050511875*^9, 
   3.511629543765625*^9, 3.51180952253125*^9, 3.511869050734375*^9, 
   3.51276170934375*^9, 3.512763243578125*^9, 3.5128181694413424`*^9, 
   3.5128183537069674`*^9, 3.5128215173944674`*^9, 3.5128319957225924`*^9, 
   3.5128446103632174`*^9, 3.513523651203125*^9, 3.51353236121875*^9, 
   3.5201034509375*^9, 3.520108428421875*^9, 3.520248364046875*^9, 
   3.520277901015625*^9, 3.549123618949321*^9, 3.549124109043019*^9, 
   3.5491247315348005`*^9, 3.5491271051027193`*^9, 3.5515316453820395`*^9, 
   3.5515317217461853`*^9, 3.5515319669178476`*^9, 3.551532018647538*^9, 
   3.5515330180165005`*^9, 3.5515332131126437`*^9, 3.551534267912346*^9, 
   3.551534300485203*^9, 3.5516225617657948`*^9, 3.5520707556095304`*^9, 
   3.561383416595312*^9, 3.5613847330262885`*^9, 3.561402072498887*^9, 
   3.5614041263231945`*^9, 3.568119979172674*^9, 3.5681520675457287`*^9, 
   3.5683352659663796`*^9, 3.568718228265849*^9, 3.568805216867282*^9, 
   3.569357054062071*^9, 3.5693717030958085`*^9, 3.569441117030329*^9, 
   3.569591587560119*^9, 3.569782403673917*^9, 3.569839486818185*^9, 
   3.5749802783262196`*^9, 3.574981837384903*^9, 3.574987375554454*^9, 
   3.574988248577037*^9, 3.5988259307384915`*^9, 3.599238477553089*^9, 
   3.6005456136724277`*^9, 3.6005486346138844`*^9, 3.6005978467125025`*^9, 
   3.600630460786651*^9, 3.6041408598609867`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Posici\[OAcute]n del indicador de pilotos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.5681199970126996`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"posPiloto", "=", 
  RowBox[{
   RowBox[{"Position", "[", 
    RowBox[{
     RowBox[{"plantilla", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<PILOTOS\>\""}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508669885015625*^9, 3.508669895828125*^9}, {
  3.50867101340625*^9, 3.508671013609375*^9}}],

Cell[BoxData[
 RowBox[{"{", "4", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlzl1Ik1EYwPHXtUlebWVWkGTFrNls0QdsGTWPVF6YfazcsuhNUtOcKyxz
I0xemJVB0KBam0Zrw8YEx1BarRZzeWVWpEQWTkYrKTopJMWadVHPed6Lw4//
4TmcZ/XJs4b6LI7jDHA4Yc0ToqSE42K7ylDld1FPupwp+IwV2PH8w9h1y5ux
H7XfR2U3Rc0h0ReBwkI2Z5yuRK9sPMPkjqyzoVItKqgvJFWsZy6LrpROM4UD
soVFuM8KUZmQh6asj9EddlRIWyLoB0kM7xu+TqLzU19QQ2znevz3zTG0Pygv
ZvPnLQrwokejVzMLtEbUE0wVY9v+bUL3qnQ43xCxb2DvVfNXmQJvV5Qwb8wt
ZnI9u03Y3oF60FJzorOphRKe9z9nfrrbIjeDyRGlrhkcCYf3S9ooMX3UVTNd
fNLKLIlUdTAz2eQvk+/uzV0ARgcu3WHeynb0MI8XbX+oAX/MtV7PsVJyyp87
9KqLks4t3trX4NNuReId2NU3mpgAFzVmlvlvU2KtGo6HwYy5dKvcSYkv69rm
UZCP5/f/AsvbhwskLkoCjs97csBSm1etBpfOnOttBQ862sbGwXuaRGgWrEi9
nIj6KFnrDrqfgaqan5VD4KqyJVGms656m3aMkinpYB83Tsm+3+FvHW8pmU0f
qhVAp/59kwvUh9ymAPjn9IPGo5OU/AerOib5
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Posici\[OAcute]n de las claves de respuesta correcta",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200028427076`*^9, 3.5681200146827245`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"posClaves", "=", 
  RowBox[{
   RowBox[{"Position", "[", 
    RowBox[{
     RowBox[{"plantilla", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<CVE\>\""}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508671555046875*^9, 3.508671564328125*^9}}],

Cell[BoxData[
 RowBox[{"{", "5", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlzF1I01EYx/HT2kaDwdYrYQsp0lb/lTWMzS5WxwsLakRrbKhUUxnVWutF
c72Of2yiQkUl1SzB1LIFOllUjgyXdBOVOJMWqRnBKPyPLoIZmRf2PM8uDh++
P845a6pP2twLGGP74TCxrbl0ncSZaM7kbP+zi+xy7CFf6+woc6/0Ug9fekCd
15Iz1EeKXyMFBdjOtJVsLPKhon/9OVJhIpn17JQee76BZEZ5mvQpFm3A/eOq
nEpxOcr++fupbUGSqX1x8otskPYjP8fJ2ckftB8YtGxEy0cqUbGnV2NA605o
wQvtRTsE0uQg86PfDeT5+a2kVW/G++xoPLgJ3+lnG8nDQe123Ft+L0HFvWVO
6s6YG5S7XCHPaYlnDz4eQnt1ZzTHQfXbQrMXFLb175PVS3ytq6Qc3XLomx9V
mB0B9LqydA6daX20dCFoiwXuooLy5n3UY7c82wyGq+uvqvwSL65dlvjQJPFT
DR01w+Aty+KJT2BM8X4iBRpf7s7rvi3xnaGmoedgRYYXa+5I3Hel2fgOzCZW
92TBqYtv8mVhuHcjXaYC1X87BAGMZmof1oE6rT85Ckaik32/0JFkaqBT4obp
aOsrMHxtxpoA5+QrBtC4srLElJR4yvH0CRuF/6teTAfGJB6osteIYOHYZ08Y
9KruOSNg9+W2YxXjEv8PVkEinA==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Posici\[OAcute]n de las columnas correspondientes a \
los ordenamientos de reactivos para cada versi\[OAcute]n (cuadernillo)",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"posVers", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Position", "[", 
      RowBox[{
       RowBox[{"plantilla", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"\"\<POS_V\>\"", "<>", 
        RowBox[{"ToString", "[", "i", "]"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "numVersiones"}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50867077115625*^9, 3.508670829234375*^9}, {
  3.50867085934375*^9, 3.50867090503125*^9}}],

Cell[BoxData[
 RowBox[{"{", "3", "}"}]], "Output",
 CellChangeTimes->{
  3.508670830265625*^9, {3.508670860390625*^9, 3.50867090540625*^9}, 
   3.508671015125*^9, 3.508672346390625*^9, 3.508682677015625*^9, 
   3.508689589140625*^9, 3.5087075580625*^9, 3.5087566751875*^9, 
   3.508863976890625*^9, 3.508864153453125*^9, 3.508864381765625*^9, 
   3.509136711609375*^9, 3.50921910675*^9, 3.509285244265625*^9, 
   3.509305660140625*^9, 3.509305784203125*^9, 3.511088043203125*^9, 
   3.511088176609375*^9, 3.5110994261875*^9, 3.511173164515625*^9, 
   3.511173343234375*^9, 3.511200768265625*^9, 3.51153248059375*^9, 
   3.51153257125*^9, 3.511534449*^9, 3.5115458788125*^9, 3.51160505128125*^9, 
   3.511629543828125*^9, 3.511809522640625*^9, 3.5118690508125*^9, 
   3.5127617094375*^9, 3.512763243671875*^9, 3.5128181695194674`*^9, 
   3.5128183537538424`*^9, 3.5128215174725924`*^9, 3.5128319958163424`*^9, 
   3.5128446104413424`*^9, 3.513523651296875*^9, 3.513532361296875*^9, 
   3.520103451015625*^9, 3.520108428734375*^9, 3.520248371359375*^9, 
   3.52027790109375*^9, 3.549123619042921*^9, 3.549124109245819*^9, 
   3.5491247315816*^9, 3.5491271052743196`*^9, 3.55153164575644*^9, 
   3.5515317218241854`*^9, 3.551531967011448*^9, 3.5515320187255383`*^9, 
   3.5515330180789003`*^9, 3.5515332132062435`*^9, 3.551534267990346*^9, 
   3.5515343005476027`*^9, 3.551622562073812*^9, 3.552070755746538*^9, 
   3.5613834166640635`*^9, 3.5613847330587893`*^9, 3.5614020725588884`*^9, 
   3.561404126354445*^9, 3.5681200787128143`*^9, 3.568152078606148*^9, 
   3.56833526612238*^9, 3.5687182283438497`*^9, 3.568805216960882*^9, 
   3.5693570541244707`*^9, 3.5693717031582084`*^9, 3.569441117092729*^9, 
   3.569591587653719*^9, 3.569782403751917*^9, 3.569839486943198*^9, 
   3.574980278726492*^9, 3.5749818375059843`*^9, 3.5749873760417795`*^9, 
   3.5749882487451496`*^9, 3.598825930895604*^9, 3.5992384775841074`*^9, 
   3.600545613713457*^9, 3.6005486346469083`*^9, 3.600597846762537*^9, 
   3.600630460825698*^9, 3.604140881871662*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se ensaya la uni\[OAcute]n de las posiciones \
obtenidas anteriormente",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{
  "posID", ",", "posArea", ",", "posPiloto", ",", "posClaves", ",", 
   "posVers"}], "]"}]], "Input",
 CellChangeTimes->{{3.50867157378125*^9, 3.508671574984375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "4", ",", "5", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAIAmKGhh8OTiqvHBkYfruA6YYfXRB+0msIf+E3dzC9NMwb
LH5YJgTMT5PIAdNutQvAtONkMM1wZz2EL79SVRXEj3ziC6Y79fPAdK96BYhu
YDeH0JNK72mAxNXaIHQ0yxMQ3XCTnUMTRP+RhtCcDaIgmqG/eTuYtsrbARa/
xbQPTGc+vwUW/33nGZgO22enBTbvfDSYXr+WXwekrixXAEhXyRvba4Po+RZh
EHr9Qx2wePV/QzDfT8MCrD5rR7MuSL/Wz3YwndgsYAUSn/lRyArsH7dwMH/x
xlQgbRSf1JJVCNR/a/1BEC0wp5g/G0hnHtOyyAHSTZv2+jOVvXIMjLeOBNFx
sQ/LQbSJeUQdiFZjc/4NoiMklwszA+ltBg3TQfQh1kmzQXTdCtctekDaL6Sy
h7P8leN5HrH9ZzpeObYZL0o+C6Qd24RuXwXSnStP374GpF2XzTZbNvWVo8VZ
vkNbgbTCKxcT/mmvHOc0dBudAtKydkprvgBpp99H5JlmvHLM63/mxgmk88sX
a2sD6RVZZUtKgLQ3f+WFi0B6k9799W+BdI303Wu7F71yfF2xceYeIK0oyey3
H0h7L5bcDaJPe8VZml945WjAvXklw8VXjmb221/WXX7l+G1CaHIDkL7/8kbW
DCBd9n9W+Aog/eh2SnbUrVeOAKI4JCc=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se reordena la plantilla de calificaci\[OAcute]n de \
la siguiente manera: 1.ID, 2.\[CapitalAAcute]rea, 3.Pilotos, 4.Claves, 5. \
Posici\[OAcute]n de los reactivos en las diferentes versiones (puede ser una \
o varias) ",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50913670528125*^9, 3.509136706875*^9}, {
   3.568119890922551*^9, 3.5681199230625963`*^9}, {3.5681201840439615`*^9, 
   3.5681202154840055`*^9}, {3.568120270854083*^9, 3.56812037606423*^9}, 
   3.60414090372223*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"listaInic", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", 
       RowBox[{"Join", "[", 
        RowBox[{
        "posID", ",", "posArea", ",", "posPiloto", ",", "posClaves", ",", 
         "posVers"}], "]"}], "]"}], "]"}], "&"}], "/@", "plantilla"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.508669682078125*^9, 3.5086697015625*^9}, {
   3.50867094725*^9, 3.50867097840625*^9}, {3.50867108534375*^9, 
   3.5086710859375*^9}, {3.508671162796875*^9, 3.50867120159375*^9}, 
   3.508671608109375*^9}],

Cell[TextData[StyleBox["A partir de los encabezados, se verifica la posici\
\[OAcute]n de las columnas en la plantilla de calificaci\[OAcute]n.",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.5681202316440277`*^9, 3.5681202347440324`*^9}, {3.5681236293033457`*^9, 
  3.568123688593429*^9}, {3.5681238046935916`*^9, 3.5681238204636135`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"listaInic", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508671207765625*^9, 3.508671208671875*^9}, {
  3.5681202503640547`*^9, 3.5681202552340612`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ID\"\>", ",", "\<\"AREA\"\>", ",", "\<\"PILOTOS\"\>", 
   ",", "\<\"CVE\"\>", ",", "\<\"POS_V1\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.508671209078125*^9, {3.508671577765625*^9, 3.508671609890625*^9}, 
   3.508672348359375*^9, 3.508682677078125*^9, 3.508689589203125*^9, 
   3.508707558125*^9, 3.50875667525*^9, 3.5088639815625*^9, 
   3.5088641553125*^9, 3.5088643844375*^9, 3.509136714546875*^9, 
   3.5092191068125*^9, 3.509285244328125*^9, 3.509305660484375*^9, 
   3.50930578428125*^9, 3.511088047796875*^9, 3.5110881801875*^9, 
   3.511099428421875*^9, 3.51117318465625*^9, 3.5111733453125*^9, 
   3.511200768375*^9, 3.511532574296875*^9, 3.51153445203125*^9, 
   3.511545878859375*^9, 3.51160505134375*^9, 3.511629543875*^9, 
   3.511809522765625*^9, 3.511869050875*^9, 3.51276170953125*^9, 
   3.512763243734375*^9, 3.5128181696288424`*^9, 3.5128183538007174`*^9, 
   3.5128215175350924`*^9, 3.5128319959257174`*^9, 3.5128446104882174`*^9, 
   3.513523651359375*^9, 3.51353236134375*^9, 3.520103451078125*^9, 
   3.520108428859375*^9, 3.520248378625*^9, 3.520277901140625*^9, 
   3.5491236191921215`*^9, 3.5491241098542204`*^9, 3.549124731628401*^9, 
   3.54912710547712*^9, 3.551531646177641*^9, 3.5515317219021854`*^9, 
   3.5515319670894475`*^9, 3.551532018787938*^9, 3.5515330181101007`*^9, 
   3.551533213253044*^9, 3.551534268037146*^9, 3.5515343005944033`*^9, 
   3.5516225623018255`*^9, 3.5520707558535447`*^9, 3.561383416710314*^9, 
   3.5613847330812893`*^9, 3.561402072606389*^9, 3.5614041263769455`*^9, {
   3.5681202477340508`*^9, 3.5681202556940613`*^9}, 3.5681520836145563`*^9, 
   3.56833526621598*^9, 3.56871822839065*^9, 3.568805217179282*^9, 
   3.569357054171271*^9, 3.569371703236209*^9, 3.569441117139529*^9, 
   3.5695915877473197`*^9, 3.5697824038143167`*^9, 3.569839487036948*^9, 
   3.5749802789746475`*^9, 3.5749818375970507`*^9, 3.574987376157857*^9, 
   3.574988248878239*^9, 3.5988259310266843`*^9, 3.5992384776551704`*^9, 
   3.6005456137684956`*^9, 3.6005486346959553`*^9, 3.6005978467995634`*^9, 
   3.60063046085568*^9, 3.604140911172188*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Tomando en cuenta las especificaciones del archivo de \
texto declaradas en el punto 3, se separa el folio, la versi\[OAcute]n y las \
respuestas a los \"n\" reactivos de la prueba",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.509136796984375*^9, 3.509136890015625*^9}, 3.5681238925437145`*^9, 
   3.6041409214140234`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseDiv", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"StringTake", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"espBase", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"espBase", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"ToExpression", "[", 
         RowBox[{"StringTake", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"espBase", "[", 
              RowBox[{"[", "3", "]"}], "]"}], ",", 
             RowBox[{"espBase", "[", 
              RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"StringSplit", "[", 
         RowBox[{
          RowBox[{"StringTake", "[", 
           RowBox[{"#", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"espBase", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"espBase", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
          "\"\<\>\""}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "&"}], "/@", "archivo"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.50867186609375*^9, 3.508671884203125*^9}, {
  3.50867192053125*^9, 3.50867192440625*^9}, {3.508671957828125*^9, 
  3.50867202021875*^9}, {3.5086720893125*^9, 3.508672143546875*^9}, {
  3.5086724595625*^9, 3.508672515875*^9}, {3.508682694609375*^9, 
  3.508682737296875*^9}, {3.508684083453125*^9, 3.508684121609375*^9}, {
  3.50886416271875*^9, 3.508864163578125*^9}}],

Cell[TextData[StyleBox["Se verifica la separaci\[OAcute]n de los datos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.5681202316440277`*^9, 3.5681202347440324`*^9}, {3.5681236293033457`*^9, 
  3.568123688593429*^9}, {3.5681238046935916`*^9, 3.5681238204636135`*^9}, {
  3.5681239226737566`*^9, 3.568123934903774*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseDiv", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508672445828125*^9, 3.5086724491875*^9}, {
  3.508864294703125*^9, 3.50886430415625*^9}, {3.508864399609375*^9, 
  3.508864399765625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.508672449546875*^9, 3.508672486390625*^9}, 
   3.508672519671875*^9, {3.5086827049375*^9, 3.508682740875*^9}, {
   3.508684109390625*^9, 3.508684126125*^9}, 3.50868959221875*^9, 
   3.50870756109375*^9, 3.5087566783125*^9, {3.508864289890625*^9, 
   3.508864304484375*^9}, 3.50886440015625*^9, 3.509136895203125*^9, 
   3.509219109921875*^9, 3.509285247359375*^9, 3.509305663484375*^9, 
   3.509305787328125*^9, 3.5110880540625*^9, 3.51108818396875*^9, 
   3.511099431328125*^9, 3.511173188875*^9, 3.51117334759375*^9, 
   3.511200768671875*^9, 3.5115325770625*^9, 3.51153445453125*^9, 
   3.511545878953125*^9, 3.5116050514375*^9, 3.51162954396875*^9, 
   3.5118095229375*^9, 3.51186905103125*^9, 3.5127617098125*^9, 
   3.51276324403125*^9, 3.5128181699257174`*^9, 3.5128183540663424`*^9, 
   3.5128215178163424`*^9, 3.5128319961913424`*^9, 3.5128446107538424`*^9, 
   3.513523651625*^9, 3.5135323615*^9, 3.520103452390625*^9, 
   3.520108430171875*^9, 3.520248383578125*^9, 3.520277902640625*^9, 
   3.5491236202815237`*^9, 3.549124110821422*^9, 3.5491247320808015`*^9, 
   3.549127106662722*^9, 3.5515316517936506`*^9, 3.55153172453859*^9, 
   3.5515319689458513`*^9, 3.5515320212537427`*^9, 3.551533019155302*^9, 
   3.551533215000247*^9, 3.5515342696907487`*^9, 3.551534302248006*^9, 
   3.5516225630728693`*^9, 3.5520707563055706`*^9, 3.5613834170715694`*^9, 
   3.561384733431295*^9, 3.561402072981395*^9, 3.5614041267182007`*^9, 
   3.5681239462737894`*^9, 3.568152086853761*^9, 3.568335267120782*^9, 
   3.568718228983451*^9, 3.568805218052884*^9, 3.569357054795272*^9, 
   3.5693717037822094`*^9, 3.5694411177635307`*^9, 3.569591589042122*^9, 
   3.5697824044383183`*^9, 3.569839488771411*^9, 3.5749802790667143`*^9, 
   3.574981837680107*^9, 3.574987376265929*^9, 3.574988248980303*^9, 
   3.598825932632758*^9, 3.5992384801329093`*^9, 3.600545616439384*^9, 
   3.6005486358947906`*^9, 3.600597848629857*^9, 3.60063046236277*^9, 
   3.604140934551782*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se obtiene una lista de versiones",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
  3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
  3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
  3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
  3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
  3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
  3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
  3.508683715234375*^9, 3.50868372403125*^9}, {3.508864404828125*^9, 
  3.508864406609375*^9}, {3.5091368981875*^9, 3.5091368991875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"verList", "=", 
  RowBox[{"Union", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", "baseDiv"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50868372896875*^9, 3.5086837503125*^9}}],

Cell[BoxData[
 RowBox[{"{", "1", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDwYQCBzzUeKq8cGRi4wr3BtJpsCJg+K5EDohvkNy8A01MO
qKqC6ANPfEE0w3v9PDD/k3oFmM4zB9MM9uX3NEB8u3YIrcL6BEwf5+DQBMnP
kYHQ4g2iYLqxZTuIbuDP3wGm7zPtA4vnP78FphnuPgPTCfvstEDySeejwfSu
tfw6IPGmXAEgXTXfzl4bRMs7h0Ho3Q91wOJt/w3B/EgNC7D60h3NuiDa8Gc7
mO5rFrAC0Sc+CoHoBg2PcDB9bWMqkM5h7G7JKgTqP3H7IIhumdrMnw2kM7aE
WeQAae+HzQFMZa8cn1tNiQTRM5wVKkD0PJm1dSA6+3vabxDN0PhImBlIn5Hc
MR1E8+afnA2iHwakbNED0tNWdfdwlgPtO6+0/0zHK8eOmHXJZ4H0alGF21eB
9PyG67evAekLrX6cK6a+cuwKEzi8FUhfiUk14Z/2ypG1YoHRKSA9x8B5zRcg
XVZ0S55pxivHEvZfbpxAOi9vp7Y2kM4NX7qkBEh7sfVfuAikt6zX3/AWSDP/
e3xt96JXju+Ut8/cA6Qz1wv77QfSKlaKu0F0yI9pluYXgO6SYl/FcPGV4yJG
wVd1l185RkrXJTcAaY75YtkzgHRP3NnwFUBabFNwYdStV44AheAPIA==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["La variable \"listaInic\" contiene la \
posici\[OAcute]n de los reactivos en cada versi\[OAcute]n. En caso de que un \
reactivo no se encuentre en alguna de las versiones se observar\[AAcute] un \
\"vac\[IAcute]o\" en la posici\[OAcute]n correspondiente. Para facilitar los \
cambios se convierten estos espacios vac\[IAcute]os en ceros",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508864438515625*^9, 3.50886444446875*^9}, {3.509136930078125*^9, 
   3.509137090328125*^9}, 3.568123986753846*^9, 3.604141045201542*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"listaInic2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ReplacePart", "[", 
      RowBox[{
       RowBox[{"listaInic", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "\[Rule]", "0"}], "&"}], "/@", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Position", "[", 
          RowBox[{
           RowBox[{"listaInic", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<\>\""}], "]"}], 
         "]"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "listaInic", "]"}], ",", "1"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.508683113984375*^9, 3.508683204421875*^9}, {
  3.50868338925*^9, 3.508683443296875*^9}}],

Cell[TextData[StyleBox["A continuaci\[OAcute]n se reordenan las respuestas de \
cada sustentante al orden establecido por la plantilla de \
calificaci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.50913715240625*^9, 
   3.509137208203125*^9}, 3.604141047214893*^9}],

Cell[TextData[StyleBox["Se verifica la base de datos dividida",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseDiv", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508683541640625*^9, 3.50868354253125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlyltIE3AUx/G/M8tlMC0MBWOJitqWI5G0HpJ/mUhXkdFo9aJLBptNFpUj
mPxpQ60sfFkqCZUISdmYkbi2powQvGRNKhNno4uY/SFoFHSRqHPOHg4fvj9O
bkNzXWMSY+wIHBPRhpp8yZlIMxxGWeE2Pfkiq4l2l/8OdX2soIBcTRhePkp+
09lQ8b3QQW0vTzjUHivC/Z5ymdyfllqM/s0hWbbIJP+4R2kXzX7yvWKMtH9e
JJPerdCfaWzfDuwzL0+RwYcqLe6us+ngJXVlpYasOpEw9EGL3m77t4vaWFSB
/8Lhd+1ES3+3o6zLlb4Xeyq+mXxdY0DZwnAjaBbX3Ra75BmTS2E0x+NWWcGJ
R8aKJtAWu1qruCj5oYDnJKo7kOtAWZ+3FVX8NK+h3eLTlmSwpPdJNzpgm76F
dlrNj0vAL9dudCpbJBfOvPHnHZJrZ72mWfB42/boG7Aq/jY6D/qGLfmDHsnD
qtCzETD5tLlMdVPyvpa7pdPgjO7g0A9w07moWtEj+cYNa9VKcL0toNGAv/QP
Bs6DH1O6InPgOl+17yto0azMB/slj0/4e5+CKc6sY+NgbUdeEF3Vh/aURyQv
Vm+9z+Ykr3NmytZXku++LEwCTL2Sbe0BA/0RwyDozSi7YFyU/D/EzBO6
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se identifica la posici\[OAcute]n de la columna de la \
plantilla de calificaci\[OAcute]n, correspondiente a la posici\[OAcute]n de \
los reactivos en la versi\[OAcute]n del sustentante 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.5681243382143903`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"(", 
   RowBox[{"numVersiones", "+", "1", "-", 
    RowBox[{
     RowBox[{"Position", "[", 
      RowBox[{"verList", ",", 
       RowBox[{
        RowBox[{"baseDiv", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.508683658203125*^9, 3.508683661375*^9}, {
  3.50868375865625*^9, 3.508683779734375*^9}, {3.5086838611875*^9, 
  3.508683870984375*^9}, {3.508683995546875*^9, 3.50868399934375*^9}}],

Cell[BoxData[
 RowBox[{"-", "1"}]], "Output",
 CellChangeTimes->{{3.508683768296875*^9, 3.508683780140625*^9}, {
   3.50868386409375*^9, 3.508683872015625*^9}, 3.50868400021875*^9, 
   3.508689592375*^9, 3.508707561234375*^9, 3.50875667846875*^9, 
   3.50886445384375*^9, 3.509137139875*^9, 3.50913722040625*^9, 
   3.5092191100625*^9, 3.50928524753125*^9, 3.509305663625*^9, 
   3.5093057875625*^9, 3.51108820228125*^9, 3.5110994704375*^9, 
   3.511173211515625*^9, 3.5111733533125*^9, 3.5112007688125*^9, 
   3.511532585140625*^9, 3.5115344608125*^9, 3.511545879046875*^9, 
   3.511605051578125*^9, 3.5116295440625*^9, 3.511809523140625*^9, 
   3.511869051171875*^9, 3.512761709890625*^9, 3.512763244125*^9, 
   3.5128181700038424`*^9, 3.5128183541600924`*^9, 3.5128215179413424`*^9, 
   3.5128319962225924`*^9, 3.5128446108475924`*^9, 3.513523651796875*^9, 
   3.513532361609375*^9, 3.520103452546875*^9, 3.520108430359375*^9, 
   3.520248392453125*^9, 3.520277902796875*^9, 3.5491236204999237`*^9, 
   3.549124110930622*^9, 3.5491247321744013`*^9, 3.549127106896723*^9, 
   3.5515316525112524`*^9, 3.5515317247257905`*^9, 3.551531969070651*^9, 
   3.5515320214877434`*^9, 3.5515330192801027`*^9, 3.551533215140647*^9, 
   3.551534269831149*^9, 3.551534302341606*^9, 3.5516225633418846`*^9, 
   3.5520707565025816`*^9, 3.56138341713282*^9, 3.5613847334750457`*^9, 
   3.561402073027645*^9, 3.561404126759451*^9, 3.568124484304595*^9, 
   3.568152095639776*^9, 3.5683352672455816`*^9, 3.5687182290770507`*^9, 
   3.568805218193284*^9, 3.569357054888872*^9, 3.5693717038758097`*^9, 
   3.5694411178415303`*^9, 3.569591589478923*^9, 3.569782404531918*^9, 
   3.5698394906152563`*^9, 3.5749802792468367`*^9, 3.5749818378171916`*^9, 
   3.574987376825304*^9, 3.5749882491684275`*^9, 3.598825933971651*^9, 
   3.5992384807043133`*^9, 3.6005456166845703`*^9, 3.600548636039894*^9, 
   3.6005978488159895`*^9, 3.6006304625318727`*^9, 3.6041409765677853`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se extrae la posici\[OAcute]n de los reactivos en la \
versi\[OAcute]n del sustentante 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, 
   3.568124404994484*^9, {3.604140979859988*^9, 3.604140982903016*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToExpression", "[", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{"numVersiones", "+", "1", "-", 
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"verList", ",", 
         RowBox[{
          RowBox[{"baseDiv", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.508683931375*^9, 3.508683943109375*^9}, {
  3.508683986796875*^9, 3.508684006390625*^9}, {3.50868414353125*^9, 
  3.508684152875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{{3.50868398228125*^9, 3.508684007234375*^9}, 
   3.508684154875*^9, 3.50868959240625*^9, 3.508707561265625*^9, 
   3.508756678484375*^9, 3.508864455578125*^9, 3.509137222*^9, 
   3.509219110078125*^9, 3.5092852475625*^9, 3.50930566365625*^9, 
   3.50930578759375*^9, 3.511088208375*^9, 3.51109947121875*^9, 
   3.51117321225*^9, 3.511173353984375*^9, 3.511200768859375*^9, 
   3.511532585875*^9, 3.511534461453125*^9, 3.5115458790625*^9, 
   3.511605051609375*^9, 3.51162954409375*^9, 3.511809523265625*^9, 
   3.511869051203125*^9, 3.512761709921875*^9, 3.51276324415625*^9, 
   3.5128181701600924`*^9, 3.5128183541757174`*^9, 3.5128215179725924`*^9, 
   3.5128319962382174`*^9, 3.5128446108632174`*^9, 3.513523651828125*^9, 
   3.513532361625*^9, 3.52010345259375*^9, 3.520108430453125*^9, 
   3.5202483933125*^9, 3.520277902828125*^9, 3.549123620562324*^9, 
   3.549124111242623*^9, 3.5491247321900015`*^9, 3.5491271069591227`*^9, 
   3.551531653135253*^9, 3.5515317247725906`*^9, 3.5515319691018515`*^9, 
   3.5515320215189433`*^9, 3.551533019311302*^9, 3.5515332151718473`*^9, 
   3.5515342698623495`*^9, 3.5515343023728065`*^9, 3.5516225634598913`*^9, 
   3.5520707565505843`*^9, 3.561383417156571*^9, 3.5613847334875455`*^9, 
   3.561402073040146*^9, 3.561404126776952*^9, 3.5681244857045965`*^9, 
   3.5681520974805794`*^9, 3.568335267276782*^9, 3.568718229092651*^9, 
   3.5688052182244844`*^9, 3.569357054920072*^9, 3.56937170389141*^9, 
   3.5694411178727303`*^9, 3.5695915896505227`*^9, 3.569782404563118*^9, 
   3.5698394910840373`*^9, 3.57498027929887*^9, 3.5749818378562174`*^9, 
   3.5749873770884776`*^9, 3.5749882492244716`*^9, 3.59882593501035*^9, 
   3.5992384808684287`*^9, 3.600545616732591*^9, 3.600548636091942*^9, 
   3.600597848897046*^9, 3.6006304625869117`*^9, 3.604140986507419*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se reordenan las respuestas del sustentante 1 de \
acuerdo a la posici\[OAcute]n de los reactivos en la versi\[OAcute]n que \
contest\[OAcute] (para los reactivos que no corresponden a su \
versi\[OAcute]n, aparecera el valor \"LIST\")",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, 3.568124650865828*^9, {
   3.604140996704217*^9, 3.6041409972415676`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"baseDiv", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{"baseDiv", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"baseDiv", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"ToExpression", "[", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"numVersiones", "+", "1", "-", 
          RowBox[{
           RowBox[{"Position", "[", 
            RowBox[{"verList", ",", 
             RowBox[{
              RowBox[{"baseDiv", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}]}], "]"}], "]"}], 
     "]"}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.50868361915625*^9, 3.508683656578125*^9}, {
   3.508683893375*^9, 3.508683902890625*^9}, {3.508684013421875*^9, 
   3.508684016625*^9}, 3.50868416465625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwly11Ik2EUB/Cn2UIXNDESs8aSHLm20kWheOF4uhjLPglxtDREWcHmMkvN
DNYLOo3oIrZpSmGRESMyZiRNfNlKEyL8mKTCXAaVWDwxwqggoo9zzi4OP/7/
c05ebcNxxxrG2CEYJpn6rfmCM0kOkWyD7SCp11SQsZx62ueO3KWc/KzTYR5f
Pkx+KzxL/tjRSl4oTmm+9q4AZapllAXXp+vRU5qUGmkTOeR9Rk40hMmPigjZ
9GkRldKWVkhnpGwnembmJMqig2ojZq87E2y7YzEbUK2lMuXz90bqu/6ZyKqC
Erq/HG7fhf/7fnWRgfbMUuxnVrPI8gM2MjHkAO0eX4ezUfDKMfECLQ90ql2g
t6impB7cEokfU7QI/iDcdwLVj21vRX25TzxooNn1G62+srIxDfc58k10zj15
C73hOP90N2gd91/PuCi4aUIXnbwqeL8qVDcF/p3KS8yDW7vjiQUwffiDNdgN
uabx5TD4yu7cq+4RvOfnwJ7XYNVj66Pv4LrVJa2iV3Bl5x9LBsiSssEAlh0d
ud8EBtf6Y7PguaLToSQ4vf/Lwug9wW9/lftk0BzPPxIFK1T6UbTFpywtjgnu
jm97yGYFzzJuFp43gmfXdtRJoLJa6+oFmwfmbEGwzf/2kn1R8P+D1RS1
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una nueva base con las respuestas \
reordenadas al ordenamiento com\[UAcute]n del banco definido en la plantilla \
de calificaci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.5681202316440277`*^9, 3.5681202347440324`*^9}, {3.5681236293033457`*^9, 
  3.568123688593429*^9}, {3.5681238046935916`*^9, 3.5681238204636135`*^9}, {
  3.5681239226737566`*^9, 3.568123934903774*^9}, {3.568124511034632*^9, 
  3.5681245535256915`*^9}, {3.604141013732571*^9, 3.604141014387005*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseDivReor", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"ToExpression", "[", 
           RowBox[{"Transpose", "[", 
            RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"numVersiones", "+", "1", "-", 
              RowBox[{
               RowBox[{"Position", "[", 
                RowBox[{"verList", ",", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}]}], "]"}], 
          "]"}], "]"}], "]"}]}], "}"}], "&"}], "/@", "baseDiv"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.508684211796875*^9, 3.508684267703125*^9}, {
  3.508684337953125*^9, 3.508684437421875*^9}}],

Cell[TextData[StyleBox["Se califican las respuestas con base en la lista de \
claves de la plantilla de calificaci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
  3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
  3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
  3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
  3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
  3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
  3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
  3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
  3.508684581234375*^9}, {3.509137332765625*^9, 3.5091373389375*^9}, {
  3.60414102526826*^9, 3.6041410257295647`*^9}}],

Cell[TextData[StyleBox["Se extraen las claves de respuesta correcta de todos \
los reactivos del banco definido en la plantilla de calificaci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
  3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
  3.56812469511589*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
  RowBox[{"[", "4", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508684605015625*^9, 3.508684642078125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
   ",", "\<\"C\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
   ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
   ",", "\<\"A\"\>", ",", "\<\"C\"\>", ",", "\<\"C\"\>", ",", "\<\"B\"\>", 
   ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"A\"\>", ",", "\<\"A\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.508684607734375*^9, 3.508684642734375*^9}, 
   3.508689693703125*^9, 3.50870766025*^9, 3.508756781265625*^9, 
   3.509137341921875*^9, 3.509219214390625*^9, 3.509285347265625*^9, 
   3.509305886203125*^9, 3.511088245234375*^9, 3.511099478078125*^9, 
   3.511173219890625*^9, 3.51117336121875*^9, 3.511200774203125*^9, 
   3.511532592984375*^9, 3.51153446521875*^9, 3.51154588159375*^9, 
   3.511605053640625*^9, 3.51162954625*^9, 3.511809525875*^9, 
   3.5118690533125*^9, 3.512761714578125*^9, 3.51276324878125*^9, 
   3.5128181703319674`*^9, 3.5128183587225924`*^9, 3.5128215225350924`*^9, 
   3.5128320009100924`*^9, 3.5128446153319674`*^9, 3.513523659875*^9, 
   3.513532364421875*^9, 3.520103549640625*^9, 3.52010850715625*^9, 
   3.5202484880625*^9, 3.520277979140625*^9, 3.5491236336039467`*^9, 
   3.5491241155014305`*^9, 3.5491247417372184`*^9, 3.549127117535941*^9, 
   3.5515333001451964`*^9, 3.551534387582156*^9, 3.551622573385459*^9, 
   3.552070769727338*^9, 3.561383439063157*^9, 3.561384755444133*^9, 
   3.5614020949642324`*^9, 3.5614041484322844`*^9, 3.568124700235897*^9, 
   3.568152137468649*^9, 3.568335324005377*^9, 3.568718264925914*^9, 
   3.568805273448581*^9, 3.5693570907065353`*^9, 3.569371739927473*^9, 
   3.5694411547979956`*^9, 3.569591646997224*^9, 3.5697824414579835`*^9, 
   3.569839591698637*^9, 3.574980279910279*^9, 3.5749818382074523`*^9, 
   3.5749873775087576`*^9, 3.574988249597715*^9, 3.599255633057418*^9, 
   3.6005506447062006`*^9, 3.6006046248933*^9, 3.6006347963719053`*^9, 
   3.6041410794373655`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifica el primer registro de la base dividida \
reordenada",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
  3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
  3.5681247347159452`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseDivReor", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50868468496875*^9, 3.508684685890625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwly3kow2EYB/CXpWypLeUfNEdbOeZIK2f0xh+0KHNmRbFJaMgcKZrUXDVJ
riRHYib+0S/HmCOaHAk5mpAj6hWlyfmP5309/3z6Ps/z9SusUGqcEEIY0bG9
JUsIRvqFIgUVtQdmMqel5cyfT6mUevCWyiyN0zJtifVMs/E6gPa3BA/MJTfX
QGqS+F+b3oOKCg0LzILKRaacZ2V37snOTLl6ZK5a44Oo5kMVM2NOKKN6akVg
w4giIZh5kf2v8k7GFKMIqs9zQBT9R41LLSG0Z/xuZXJdohi6L/51p+p5WTks
aywa0DdDbiitItizs2qTete3KCoDh6Xz0eXgmcQg5tVCHq2epJbpZrlQ8Ocm
ysivI3hMeL+x30aw6VVbfACq8c3VKTiuNl6fgTvhphJTL8FTqo89Dpzcbo4V
9hE8NyqO3AWD7GHz76DSK1fiPECwbrZJwQe7XVXhweBEye2MDlRPhZ0egUmX
XysvYBzndG4ZJ7jDYRtcAU2CiLQ10OqQW6gu6f4C/hHB67L+/OYTgp+s3stD
oOOjs8YMHkf3tOTZCf4DplvyEw==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se identifican los reactivos no presentados (LIST) \
con un cero y los presentados con un uno",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
  3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
  3.5681247347159452`*^9}, {3.568135356398435*^9, 3.568135388968481*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"StringQ", "[", 
      RowBox[{"baseDivReor", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "3", ",", "i"}], "]"}], "]"}], "]"}], ",", "1", ",",
      "0"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "20", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50868542359375*^9, 3.508685498578125*^9}, {
  3.50868564859375*^9, 3.508685670625*^9}, {3.511088383609375*^9, 
  3.5110884120625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.508685433859375*^9, 3.508685457109375*^9}, 
   3.50868549925*^9, 3.5086856716875*^9, 3.508689693875*^9, 
   3.508707660390625*^9, 3.5087567813125*^9, 3.509137348796875*^9, 
   3.509219214515625*^9, 3.509285347453125*^9, 3.50930588628125*^9, 
   3.511088259*^9, {3.511088387859375*^9, 3.5110884128125*^9}, 
   3.511099485671875*^9, 3.51117322553125*^9, 3.5111733705*^9, 
   3.51120077434375*^9, 3.511532599125*^9, 3.51153447446875*^9, 
   3.51154588175*^9, 3.511605053796875*^9, 3.511629546421875*^9, 
   3.511809526125*^9, 3.511869053390625*^9, 3.51276171478125*^9, 
   3.512763249046875*^9, 3.5128181714100924`*^9, 3.5128183589413424`*^9, 
   3.5128215227694674`*^9, 3.5128320010663424`*^9, 3.5128446153944674`*^9, 
   3.513523660078125*^9, 3.513532364671875*^9, 3.5201035498125*^9, 
   3.52010850734375*^9, 3.52024850103125*^9, 3.520277979265625*^9, 
   3.5491236338067474`*^9, 3.5491241181378345`*^9, 3.5491247418932185`*^9, 
   3.549127117863542*^9, 3.551533300379197*^9, 3.5515343877537565`*^9, 
   3.551622573557469*^9, 3.552070769957351*^9, 3.5613834391481586`*^9, 
   3.5613847555466347`*^9, 3.561402095020483*^9, 3.5614041485185356`*^9, 
   3.5681355130686545`*^9, 3.5681521617266912`*^9, 3.568335324095377*^9, 
   3.5687182649883137`*^9, 3.568805273542181*^9, 3.5693570907845354`*^9, 
   3.569371739974273*^9, 3.5694411548759956`*^9, 3.569591647075224*^9, 
   3.569782441520384*^9, 3.569839591839263*^9, 3.5749802801144123`*^9, 
   3.574981838289507*^9, 3.574987377626836*^9, 3.57498824971179*^9, 
   3.599255633088402*^9, 3.600550644746239*^9, 3.6006046249073105`*^9, 
   3.600634796376898*^9, 3.6041410914623814`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se compara la respuesta del sustentante con la \
respuesta correcta y se califica (1 = respuesta correcta, 0 = respuesta \
incorrecta)",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
  3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
  3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
  3.5681356602488604`*^9, 3.5681356964989114`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"baseDivReor", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "1"}], "]"}], "]"}], "==", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"4", ",", "1"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.511088415734375*^9, 3.5110884205625*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBwBGKGhr3J3iqvgMw+zRAwvVo1B0Q3bPuhqgqiL330BdOF
NnkgmuGUcwWYv2PCPQ0QvX4JhD7D/QREM3jwcmiC6BJ5CH2mQRREN/xq2w7m
ZxTuANOWzPvA4rue3wLz/e4+A/OP7LPTAvHXno8G0Q1R6/h1QLRSngCQrpLP
s9cG0fPvhUHoyEc6YHElBiMw/VbDAqy+eWezLoie9rMdTO/uF7AC0dm/hUA0
w72wcDA/c3cqkC6/YNWWVfjKsePF0UMgmkt0r0A2kA5cuNcyB0j/UOyVYy57
5RgrV7kMRMslbduqB6Q9Xzj0cZYD+SpPD57peOWozlyUdhZI7/j54O5VIL1L
aOK9a0A6RGvyobVTXzkmaOec2QqkmUJbrPmnvXK8M1/B/BSQVok02vwFSG+d
FanCNOOV4zWdBm9OIL2fPdZAG0jPf/54dQmQPq5mePUikHaM/rPnLZD+mMx6
ffeiV45Tu0/N3AOkw/6b++0H0nazLHaDaBt/ZS7Oi68cp32cHtd4GRg+mrK7
ZgPpG+I9pauAtMHf7NaoW68cARaE78E=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se hace una prueba para calificar al primer \
sustentante sin tomar en cuenta las preguntas no presentadas",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
  3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
  3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
  3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
  3.56813577422902*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"baseDivReor", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{"baseDivReor", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{"baseDivReor", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "3", "]"}], "]"}], ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"StringQ", "[", 
        RowBox[{
         RowBox[{"baseDivReor", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "i"}], "]"}], "]"}], "]"}], ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"baseDivReor", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"3", ",", "i"}], "]"}], "]"}], "==", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"4", ",", "i"}], "]"}], "]"}]}], ",", "1", ",", "0"}], 
        "]"}], ",", "\"\< \>\""}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}], ",", "1"}], "}"}]}], "]"}]}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.50868502953125*^9, 3.508685036796875*^9}, {
  3.508685192203125*^9, 3.5086851985625*^9}, {3.508685272171875*^9, 
  3.50868528390625*^9}, {3.50868533075*^9, 3.508685342609375*^9}, {
  3.50868538765625*^9, 3.50868540240625*^9}, {3.50868546975*^9, 
  3.508685471765625*^9}, {3.508685685609375*^9, 3.508685773046875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.50868515815625*^9, 3.508685285125*^9, {3.50868533640625*^9, 
   3.50868534328125*^9}, {3.508685389*^9, 3.5086854034375*^9}, 
   3.50868547390625*^9, 3.50868573996875*^9, 3.508685773546875*^9, 
   3.508689694015625*^9, 3.508707660515625*^9, 3.508756781390625*^9, 
   3.509137351359375*^9, 3.509219214671875*^9, 3.509285347625*^9, 
   3.509305886375*^9, 3.5110882650625*^9, 3.51108842315625*^9, 
   3.5110994870625*^9, 3.511173226984375*^9, 3.511173372578125*^9, 
   3.511200774421875*^9, 3.511532600546875*^9, 3.51153447603125*^9, 
   3.511545881828125*^9, 3.511605053859375*^9, 3.51162954646875*^9, 
   3.511809526203125*^9, 3.5118690534375*^9, 3.512761714859375*^9, 
   3.512763249109375*^9, 3.5128181714725924`*^9, 3.5128183589882174`*^9, 
   3.5128215228319674`*^9, 3.5128320010819674`*^9, 3.5128446154257174`*^9, 
   3.513523660171875*^9, 3.513532364765625*^9, 3.520103549890625*^9, 
   3.520108507390625*^9, 3.520248504171875*^9, 3.5202779793125*^9, 
   3.5491236338847475`*^9, 3.549124118215835*^9, 3.5491247419400187`*^9, 
   3.5491271179883423`*^9, 3.551533300472797*^9, 3.5515343878161564`*^9, 
   3.5516225738834877`*^9, 3.5520707701193604`*^9, 3.561383439175659*^9, 
   3.5613847555816355`*^9, 3.5614020950429835`*^9, 3.561404148553536*^9, 
   3.5681357775090246`*^9, 3.568152164831097*^9, 3.568335324185377*^9, 
   3.568718265050714*^9, 3.5688052736201816`*^9, 3.5693570908469353`*^9, 
   3.5693717400210733`*^9, 3.5694411549383955`*^9, 3.569591647153224*^9, 
   3.5697824415671835`*^9, 3.569839591964275*^9, 3.574980280228487*^9, 
   3.5749818383835754`*^9, 3.5749873778139615`*^9, 3.574988249827874*^9, 
   3.59925563318747*^9, 3.600550644785267*^9, 3.600604624951332*^9, 
   3.6006347963969107`*^9, 3.604141106968726*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una nueva base con la calificaci\[OAcute]n \
de todos los reactivos para cada sustentante",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.5681202316440277`*^9, 3.5681202347440324`*^9}, {3.5681236293033457`*^9, 
  3.568123688593429*^9}, {3.5681238046935916`*^9, 3.5681238204636135`*^9}, {
  3.5681239226737566`*^9, 3.568123934903774*^9}, {3.568124511034632*^9, 
  3.5681245535256915`*^9}, {3.56813580990907*^9, 3.568135825029091*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseCalif", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"StringQ", "[", 
            RowBox[{"#", "[", 
             RowBox[{"[", 
              RowBox[{"3", ",", "i"}], "]"}], "]"}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "i"}], "]"}], "]"}], "==", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"4", ",", "i"}], "]"}], "]"}]}], ",", "1", ",", "0"}],
             "]"}], ",", "\"\< \>\""}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}], "]"}], ",", "1"}], "}"}]}], 
        "]"}]}], "}"}], "&"}], "/@", "baseDivReor"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50868580721875*^9, 3.50868585190625*^9}, {
  3.5086858994375*^9, 3.508685910578125*^9}}],

Cell[TextData[StyleBox["Se revisa la calificaci\[OAcute]n del primer \
sustentante",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9ANAB4nZm4
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseCalif", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5086861000625*^9, 3.508686100859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBwAmKGhuWLPFVeOTIwvCz2BtENtyxDwLScWQ5YvIpDTRXE
V2L0A9EMs7zzwPw5wRVg/pJZ9zRAfN3lEFqY7wmY3sXPoQmS91eD0K+aREF0
Q17HdjB/T9EOMB3Nsg9MX31xCyyffe8ZmH61304LJH75QjSIbnDYwK8D4osW
CADpKvkie20wfSkCQvs+0QHTbExGIHr+OS0LsPq6vc26IFridzuIblCdKWAF
onPZhMF0ZHo4mJY/mgqk/6VkdmQVvnKcsyT7MIiesvK3UDaQ3rOBwyYHSEdf
5dJkLnvl2DTdZwOI7lQ7uE0PSL9R2NLPWf7KUaa34siZjleOLh9ZMs8C6X62
sgdXgfSaasmH14B0xGaR52unvnL8MrH74lYgrSD5wIl/2ivHBdb7rE8B6cu3
a3d9AdJlW3k1mWa8ctR1VwzgBNI6slym2kC67Bf75hIgvcXh9M2LQDq/qeHE
WyC9axL/9d2LXjm2RV2fuQdI86k4++0H0szSzrtBtBYv8y6ei68cOxITbzRe
fuUY9T/q2RwgfZRtu+ZqIL2q3qIj6tYrRwDgjutk
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se estima la calificaci\[OAcute]n (n\[UAcute]mero de \
aciertos y porcentaje de aciertos), para cada uno de los sustentantes en cada \
una de las \[AAcute]reas del examen",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH8yhG74z6imCuLXMYPoNtuKVfzTXjn2
tnBuBtEAgvdwgQ==
  "]],

Cell[TextData[StyleBox["Se identifican las \[AAcute]reas del examen y se \
guardan en una lista",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.5681202316440277`*^9, 3.5681202347440324`*^9}, {3.5681236293033457`*^9, 
  3.568123688593429*^9}, {3.5681238046935916`*^9, 3.5681238204636135`*^9}, {
  3.5681239226737566`*^9, 3.568123934903774*^9}, {3.568124511034632*^9, 
  3.5681245535256915`*^9}, {3.56813580990907*^9, 3.568135825029091*^9}, {
  3.5683362961873393`*^9, 3.568336307761001*^9}, {3.568336421366499*^9, 
  3.568336427954876*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"areaList", "=", 
  RowBox[{"Union", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Rest", "[", "listaInic2", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508686255953125*^9, 3.5086862619375*^9}, {
  3.508686292515625*^9, 3.50868633040625*^9}}],

Cell[BoxData[
 RowBox[{"{", "\<\"MATE\"\>", "}"}]], "Output",
 CellChangeTimes->{{3.50868625696875*^9, 3.508686262265625*^9}, {
   3.508686319921875*^9, 3.508686331265625*^9}, 3.5086898233125*^9, 
   3.508707790859375*^9, 3.508756912984375*^9, 3.509137482046875*^9, 
   3.50921933709375*^9, 3.5092854688125*^9, 3.50930601290625*^9, 
   3.511088719296875*^9, 3.511099507328125*^9, 3.5111735075*^9, 
   3.511200791328125*^9, 3.511532611515625*^9, 3.511534485921875*^9, 
   3.511545890875*^9, 3.5116050626875*^9, 3.511629555390625*^9, 
   3.511809535359375*^9, 3.511869062640625*^9, 3.512761730046875*^9, 
   3.5127632646875*^9, 3.5128181716132174`*^9, 3.5128183745819674`*^9, 
   3.5128215384413424`*^9, 3.5128320161913424`*^9, 3.5128446304725924`*^9, 
   3.513523691984375*^9, 3.51353237678125*^9, 3.520103625203125*^9, 
   3.52010859546875*^9, 3.5202486489375*^9, 3.520278057015625*^9, 
   3.5491236513091784`*^9, 3.549124123410644*^9, 3.5491247599424505`*^9, 
   3.5491271363651743`*^9, 3.5515333843697443`*^9, 3.551534466424694*^9, 
   3.5516225820679555`*^9, 3.552070781667021*^9, 3.5613834597809753`*^9, 
   3.561384776170701*^9, 3.561402115700801*^9, 3.5614041688125973`*^9, 
   3.5683364168652415`*^9, 3.568718301975979*^9, 3.568805331979884*^9, 
   3.5693571284752016`*^9, 3.5693717770711384`*^9, 3.5694411923628616`*^9, 
   3.5695917042961245`*^9, 3.5697824783984485`*^9, 3.569839684078426*^9, 
   3.5749802805446997`*^9, 3.574981838782835*^9, 3.574987378161193*^9, 
   3.5749882501560946`*^9, 3.599263184109368*^9, 3.6005516190501595`*^9, 
   3.6006070268506765`*^9, 3.6006362377265935`*^9, 3.6041411360491133`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crean listas con las posiciones de los reactivos \
que componen cada \[AAcute]rea (se identifican los reactivos operativos y los \
piloto)",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.5681202316440277`*^9, 3.5681202347440324`*^9}, {3.5681236293033457`*^9, 
   3.568123688593429*^9}, {3.5681238046935916`*^9, 3.5681238204636135`*^9}, {
   3.5681239226737566`*^9, 3.568123934903774*^9}, {3.568124511034632*^9, 
   3.5681245535256915`*^9}, {3.56813580990907*^9, 3.568135825029091*^9}, {
   3.5683363351025653`*^9, 3.568336391868812*^9}, 3.568337111864993*^9, 
   3.6041411458486395`*^9}],

Cell[TextData[StyleBox["Se identifica el \[AAcute]rea de cada reactivo",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
   3.56813577422902*^9}, {3.568135976186869*^9, 3.568135989506888*^9}, {
   3.5683364427647233`*^9, 3.568336463480908*^9}, 3.5683365548561344`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508686640515625*^9, 3.508686646859375*^9}, {
  3.5683365214922256`*^9, 3.56833654674267*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.50868659415625*^9, {3.508686640984375*^9, 3.50868664721875*^9}, 
   3.50868982334375*^9, 3.508707790890625*^9, 3.508756913015625*^9, 
   3.50913748353125*^9, 3.509219337109375*^9, 3.509285468828125*^9, 
   3.50930601290625*^9, 3.51108872234375*^9, 3.511099509046875*^9, 
   3.511173509375*^9, 3.51120079134375*^9, 3.511532614109375*^9, 
   3.511534489265625*^9, 3.51154589090625*^9, 3.51160506271875*^9, 
   3.51162955540625*^9, 3.51180953540625*^9, 3.5118690626875*^9, 
   3.512761730078125*^9, 3.51276326471875*^9, 3.5128181716444674`*^9, 
   3.5128183746132174`*^9, 3.5128215384569674`*^9, 3.5128320162069674`*^9, 
   3.5128446305038424`*^9, 3.513523692015625*^9, 3.5135323768125*^9, 
   3.52010362521875*^9, 3.5201085955*^9, 3.520248751859375*^9, 
   3.520278057046875*^9, 3.5491236513403783`*^9, 3.5491241234886446`*^9, 
   3.54912475998925*^9, 3.5491271364431744`*^9, 3.5515333844165444`*^9, 
   3.5515344664558945`*^9, 3.551622582105958*^9, 3.5520707817130237`*^9, 
   3.5613834597897253`*^9, 3.5613847761844516`*^9, 3.561402115712051*^9, 
   3.5614041688275976`*^9, 3.56833646806217*^9, {3.568336522307273*^9, 
   3.568336548049745*^9}, 3.568718302007179*^9, 3.568805332011084*^9, 
   3.569357128506401*^9, 3.5693717770867386`*^9, 3.5694411924096613`*^9, 
   3.5695917043273244`*^9, 3.569782478414048*^9, 3.569839684187809*^9, 
   3.5749802807788563`*^9, 3.574981838832868*^9, 3.574987378223235*^9, 
   3.5749882502121243`*^9, 3.5992631841273794`*^9, 3.6005516190521603`*^9, 
   3.6006070268536787`*^9, 3.6006362377285824`*^9, 3.604141149704211*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se identifican los reactivos piloto",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9A9NyKiOP80145zkx+fxJEz1nPcg1EJ4msBdMAxPuqAA==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"#", "\[Equal]", "0"}], ",", "0", ",", "1"}], "]"}], "&"}], "/@", 
  RowBox[{"ToExpression", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
    RowBox[{"[", "3", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508686666*^9, 3.5086867080625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.508686673390625*^9, 3.508686676984375*^9}, 
   3.508686709078125*^9, 3.508689823359375*^9, 3.5087077909375*^9, 
   3.5087569130625*^9, 3.509137484359375*^9, 3.50921933715625*^9, 
   3.509285468859375*^9, 3.509306012953125*^9, 3.511088724265625*^9, 
   3.511099509828125*^9, 3.511173511046875*^9, 3.5112007915*^9, 
   3.511532615625*^9, 3.511534490046875*^9, 3.5115458909375*^9, 
   3.511605062734375*^9, 3.511629555484375*^9, 3.5118095354375*^9, 
   3.511869062703125*^9, 3.512761730109375*^9, 3.51276326475*^9, 
   3.5128181716757174`*^9, 3.5128183746288424`*^9, 3.5128215384882174`*^9, 
   3.5128320162069674`*^9, 3.5128446305350924`*^9, 3.513523692046875*^9, 
   3.51353237684375*^9, 3.52010362528125*^9, 3.520108595515625*^9, 
   3.520248753546875*^9, 3.520278057109375*^9, 3.5491236514027786`*^9, 
   3.5491241235666447`*^9, 3.5491247600048504`*^9, 3.549127136521175*^9, 
   3.5515333845257444`*^9, 3.551534466487095*^9, 3.551622582189963*^9, 
   3.5520707817850275`*^9, 3.561383459802226*^9, 3.5613847762007017`*^9, 
   3.561402115724551*^9, 3.5614041688438473`*^9, 3.5683366065610914`*^9, 
   3.568718302069579*^9, 3.568805332057884*^9, 3.5693571285376015`*^9, 
   3.5693717771179385`*^9, 3.5694411924408617`*^9, 3.569591704420924*^9, 
   3.5697824784452486`*^9, 3.569839684265956*^9, 3.574980280915941*^9, 
   3.5749818388839025`*^9, 3.574987378292285*^9, 3.5749882502701635`*^9, 
   3.599263184175413*^9, 3.6005516191222105`*^9, 3.6006070268897038`*^9, 
   3.6006362377505984`*^9, 3.6041411572422347`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se identifica la posici\[OAcute]n de los reactivos de \
la primer \[AAcute]rea del examen(de acuerdo a la lista creada anteriormente)",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9A9NyKiOP80145zkx+fxJEPzsWdBdEc8z9/xBEz7n26CmInvq79BmI
9mHPfAuiS/ot3oFoAG4xvHo=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"Position", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", 
    RowBox[{"areaList", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508686465234375*^9, 3.508686478890625*^9}, {
  3.50868653703125*^9, 3.508686566625*^9}, {3.508687002578125*^9, 
  3.5086870071875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwB2KGhod3PFVeOTI0yIt4gek3xd5g+p5lCJhWMssB0QwL
OdVUQXxVRj8QzTDHOw/MnxdcAaZPnLqnAaIv8z0B0QxMhhyaIP6HJlEwzdm5
HUQzhBfvANPxLPvA4jde3ALzC+49A9Pv99tpgejrF6LBtOsGfh0QLVkgAKSr
5MvttcH01QgwPT/giQ6Yz85kBKYvaVmA1Dc07W3WBemT+d0Oohu0ZgpYgegC
NmEwfaEuHEQzqBxNBdJqj3M7sgpfOYYtLD4MojuWMwhnA+mla4RscoC06CUh
TeayV473pwZsANECKce36QFpP6bd/ZzlrxwP/a08cqbjleOpO2yZZ4F0UWP5
g6tA2iRd+uE1ID01ueUR/7RXjtMsD1ufAtKTIpt3fQHSC4yFNJlmvHLcd1Ql
gBNIv5nFb6oNpGd959tcAqQF7M/fvAikJzV1nXgLpJ9oyV/fveiVI5fIvZl7
gPSJdm+//UDao8BrN4iWkGDbxXMRaB5jyo3Gy68cbQ7FPJsDpOtkd2iuBtIq
d/n7om69cgQAinLggA==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se identifica la posici\[OAcute]n de todos los \
reactivos operativos",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9A9NyKiOP80145zkx+fxJE8wlHvQDROsl8r0D0/mzh9yD6mUrKBxAN
AInBsPc=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"Position", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"#", "\[Equal]", "0"}], ",", "0", ",", "1"}], "]"}], "&"}], "/@", 
     RowBox[{"ToExpression", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ",", "0"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.508686767421875*^9, 3.50868678509375*^9}, {
  3.508687013*^9, 3.508687018625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{{3.50868677375*^9, 3.508686786*^9}, 3.508687020703125*^9, 
   3.508689823421875*^9, 3.508707790984375*^9, 3.508756913109375*^9, 
   3.509137485734375*^9, 3.5092193371875*^9, 3.509285468890625*^9, 
   3.50930601296875*^9, 3.511088727203125*^9, 3.511099511359375*^9, 
   3.51117351315625*^9, 3.51120079153125*^9, 3.51153261696875*^9, 
   3.511534491390625*^9, 3.511545890984375*^9, 3.51160506278125*^9, 
   3.511629555515625*^9, 3.511809535515625*^9, 3.511869062734375*^9, 
   3.5127617301875*^9, 3.512763264859375*^9, 3.5128181717538424`*^9, 
   3.5128183746913424`*^9, 3.5128215385507174`*^9, 3.5128320162225924`*^9, 
   3.5128446305819674`*^9, 3.513523692125*^9, 3.513532376890625*^9, 
   3.52010362534375*^9, 3.52010859553125*^9, 3.5202488291875*^9, 
   3.52027805715625*^9, 3.5491236514651785`*^9, 3.549124123660245*^9, 
   3.5491247600360503`*^9, 3.549127136645975*^9, 3.551533384666145*^9, 
   3.5515344665494947`*^9, 3.5516225822729673`*^9, 3.5520707819000344`*^9, 
   3.561383459824726*^9, 3.561384776228202*^9, 3.561402115745802*^9, 
   3.561404168870098*^9, 3.5683367244328337`*^9, 3.5687183021163793`*^9, 
   3.5688053321358843`*^9, 3.5693571286000013`*^9, 3.5693717771647387`*^9, 
   3.569441192518862*^9, 3.5695917044989243`*^9, 3.5697824785076485`*^9, 
   3.5698396843909416`*^9, 3.574980281031019*^9, 3.574981838989975*^9, 
   3.5749873784283733`*^9, 3.5749882503832383`*^9, 3.599263184208437*^9, 
   3.600551619128214*^9, 3.6006070269077168`*^9, 3.600636237755619*^9, 
   3.6041411739994125`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se identifica la posici\[OAcute]n de los reactivos \
operativos de la primer \[AAcute]rea del examen",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9A9NyKiOP80145zkx+fxJE33tQ8glEH6sR+gyivW6Y8wkAaTd7aUEQ
DQC94LEI
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Intersection", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{"Position", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"areaList", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], ",", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Position", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"#", "\[Equal]", "0"}], ",", "0", ",", "1"}], "]"}], "&"}], 
       "/@", 
       RowBox[{"ToExpression", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
         RowBox[{"[", "3", "]"}], "]"}], "]"}]}], ",", "0"}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.508686981109375*^9, 3.508687032*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwA2KGBiFxL5VXjgwM74q9QXTDA8sQMF/FLAdMn+NUUwWJ
qzH6gek53nkgmmF+cAWYZj19TwMkzsj/BEz7G3JogsQ/NomC6AaTzu1guql4
B5hOYNkHlr/14haYLrz3DKJ+v50WiL5xIRpMu2/g1wGplykQANJV8pX22iB6
/rUICB30RAdMszMZgenLWhYg9Qyte5t1QbTc73YwrTNTwApkTiGbMJi2aQgH
0QxqR1OBdFdSfkdW4SvHF/Llh0G03HJG4WwgfU5L3CYHSNsFiGsyl71y5Jsa
tAFE24ic2qYHpC8d2NfPWf7KMehA1ZEzHa8chfexZ54F0kcsKx5cBdI1HjIP
rwHpdSsXCApMe+X4Y8cR61NAuvdG664vQPqckYgm04xXjgquagGcQFp6lqCp
NpCeUia4uQRIl+y7cPMikF7S1HfiLZA2+aR0ffeiV44hCQ9n7gHSdpf8/fYD
6WNifrtBtEAG+y6ei68crxml3Gi8/Mrxk07sszlAeqHbDs3VQDqJ62l/1K1X
jgBIx9sH
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se guada la lista en la que se identifican los \
reactivos piloto y operativos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiH4w+4sJiJY9H24K
opm2rry7HEjH/xV6CqKfG077DKLfXO37CqKz+kOZVgDp7a/vMIPordIPvUF0
+SWDQBAtJW57YS2QDnincAlEm3s83sk/7ZWj/9nfB0D0i5AccQEgfY3tlSyI
nqF0e2LUrVeOAtv+gWkAWPGa+A==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pilotList", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"#", "\[Equal]", "0"}], ",", "0", ",", "1"}], "]"}], "&"}], "/@", 
   RowBox[{"ToExpression", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
     RowBox[{"[", "3", "]"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{3.508687528046875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwZwCBVBcvlVeODA3qoWCa4X2xN5h+aBkCplXNcsDyvzjV
VEF8dUY/MD3XOw9EN8wPrgDTaqfvaYDEZfifgOiGQkMOTRD9sUkURDN4d24H
07OKd4DpRJZ9YPlbL26B+YX3noHpT/vttEDiNy5Eg2gGjw38OiC+bIEAkK6S
r7LXBtHzr0dA6OAnOmCanckITF/RsgCpZ2jb26wL0if/ux1EM+jOFLAC8YvY
hEE0Q2xDOJivdjQVSCslFXRkFb5y9JpfcRhEv1JjEs4G0oarJGxygLTFeUlN
5rJXjkumBG8A0U0lp7fpAek/sw/0c5a/cqyWqT5ypuOV41cLjsyzQHrZlooH
V4F03GGZh9eA9JL/l1UFpr1y7N9x1PoUkFa50bbrC5CetUlEk2nGK8c3R9QC
OIF0naSwqTaQ1i4T2lwCpLn3Xbx5EUgva5pw4i2QLj2qcn33IqC49OOZe4C0
i0SQ334gfe6h/24QPVuFYxfPxVeOLd4pNxovv3JMc419NgdIi8Tv0FwNpJmO
ZEyKuvXKEQDU6t+3
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se identifica la posici\[OAcute]n de los reactivos \
operativos de la primer \[AAcute]rea del examen (utilizando la lista de \
identificaci\[OAcute]n de los reactivos operativos y piloto)",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
   3.56813577422902*^9}, {3.568135976186869*^9, 3.568135989506888*^9}, {
   3.5683364427647233`*^9, 3.568336463480908*^9}, {3.5683367876524496`*^9, 
   3.568336792577731*^9}, {3.5683370097451525`*^9, 3.568337032851474*^9}, {
   3.5683371664131136`*^9, 3.5683371933616548`*^9}, 3.6041412198059444`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Intersection", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{"Position", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"areaList", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], ",", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Position", "[", 
     RowBox[{"pilotList", ",", "0"}], "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.508687406765625*^9, 3.508687409390625*^9}, {
  3.50868753796875*^9, 3.508687540671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwZwCBQDcvlVeODA0bwsA0w4dibzD9yDIETKuZ5YBpKS41
VZA6dUY/EM0w1zsPzJ8fXAHmu5y+pwGiUwWfgOiGJYYcmiD+pyZREN2Q3Lkd
zN9ZvANMJ7HsA4vffnELTBfeewamP+230wLRNy5Eg2gGzw38OiC+XIEAkK6S
r7bXBtM3IsD0/JAnOmCanckILH5VywKknqF9b7MuiFb83Q6iG/RmCliB+CVs
wmA6vzHcCuyfo6lAekdiYUdW4SvHR/MqD4PobcuYhLOB9BRNKZscIG3kJ6PJ
XPbK0WZKyAYQ/evOmW16QDq8/lA/Z/krxyUV1UfOdLxynLmSI/MskK6LqHxw
FUgzmcg+vAakzy/TVhOY9spRbccx61NAevf19l1fgLTBJlFNphmvHFuOqAdw
AumHM0RMtYH0oVLhzSVA+prtpZsXgfSepkkn3gLplwvUru9e9Mpx09UnM/cA
6YpjcX77gTTf1sDdIPrIBY5dPBdfObKlpNxovPzK8V9s7LM5QHpN+Q7N1UCa
98DZKVG3XjkCAEsA42c=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una nueva base con la calificaci\[OAcute]n \
de todos los reactivos para todos los sustentantes (ahora separando los los \
reactivos operativos y piloto de cada \[AAcute]rea)",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.5681202316440277`*^9, 3.5681202347440324`*^9}, {3.5681236293033457`*^9, 
   3.568123688593429*^9}, {3.5681238046935916`*^9, 3.5681238204636135`*^9}, {
   3.5681239226737566`*^9, 3.568123934903774*^9}, {3.568124511034632*^9, 
   3.5681245535256915`*^9}, {3.56813580990907*^9, 3.568135825029091*^9}, {
   3.5683363351025653`*^9, 3.568336391868812*^9}, {3.5683370833853645`*^9, 
   3.5683371353133345`*^9}, {3.5683372213862576`*^9, 
   3.5683372541531315`*^9}, {3.5683372990156975`*^9, 3.568337383955556*^9}, 
   3.604141231609824*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseCalif2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "4", "]"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"Intersection", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Position", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Transpose", "[", 
                  RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], ",", 
                RowBox[{"areaList", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
             RowBox[{"Flatten", "[", 
              RowBox[{"Position", "[", 
               RowBox[{"pilotList", ",", "j"}], "]"}], "]"}]}], "]"}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "0", ",", "1", ",", "1"}], "}"}]}], "]"}]}], 
      "}"}], "&"}], "/@", "baseCalif"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5086871041875*^9, 3.508687158*^9}, {3.5086875885625*^9, 
  3.508687681421875*^9}, {3.50868775153125*^9, 3.508687781828125*^9}, {
  3.50868800675*^9, 3.50868801084375*^9}, {3.50868805259375*^9, 
  3.50868806384375*^9}, {3.50868815734375*^9, 3.508688177796875*^9}}],

Cell[TextData[StyleBox["Se revisa la base de calificaci\[OAcute]n para el \
primer sustentante",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9AtCHTHgeBaa8c57oHOoFoAEdwoAE=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseCalif2", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50868812434375*^9, 3.508688125609375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
        "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
        "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlzlsow1EcwPG/uWSEZcntQcTa1W0SatZBHrbysCZtEyWX4s/IfXn4S9kk
5cWtJvHiwYMlmstCK3IbRm4rQks5KEVRSn7nePj16Xs6v/ol15h1dQEMw6hh
GM41o0nFiOEaHP9+92mpy0V6aoqapQYJRWkg884vo3bpW4hce2UP7efDOzEx
LNpP5M6UoRLSvQMxRM495KRGdqzS99mgTdrxzz7aS3dPVOV2oZQY7zURuVNH
lJw43yoALUn9ahm1ykCd8fnltId52VSDLI/8Z3I3BxRkr/7HSmT2pgUFpIvD
hVTdYAX1Zr8OjBP9DDW2YeQSXe0QE64jY5rATM6pYsG9B48isAujnDHlClFg
rXamg/krvaP8bozsYtPukQ2jkInXRg/IZhkeL8Df9a/HS9B4Ml8iGMdoLvhF
fQDqNO7tT/BgJFbBm8QoNkmu54MaVpovA+PMqrUOot1z6wUt4sXzN5BNy7ja
mMMoTPI25QJDJGzZFniMjBtEu+3eHOGF+y3NH/3nsO+uTZwGS8vftQsgz9c5
YfRh9AfAn+EB
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se calcula el n\[UAcute]mero de aciertos y el \
porcentaje de aciertos de cada sustentante en cada una de las \[AAcute]reas \
que componen el examen",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaJbfapNT0175XhG
w9kCRAMAsFFyqg==
  "]],

Cell[TextData[StyleBox["Se revisa el n\[UAcute]mero de \[AAcute]reas del \
examen",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9AtCHTHgeBaa8c57oHOoHoP2eLHE4BaePkckcQDQCZX6jh
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "areaList", "]"}]], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->CompressedData["
1:eJwlylsow2EYx/HXSOY4hyUUCQvbJK0cwnoVheyC1cJyqqWc1RxC+i/leONC
IknNjVKSEqKRUJjDkkMLZY14y6G4mBDP87p4+vT99UTXNBcb3AghWXBEaHMr
jGWUCJ89XLKco+Udo27gegbL4tA3sQYlHdom3kZ9J7fCehuPe06QExXi1F4J
2F19UlQQDa/wrjGucs0eFr6HP9m5S7cPfFdtZSdih9nKubbFAAU61yIBu2ZM
ajkaVVn677VTwfcRUQrvMnka/0+19CnR2q8BlOxPSzKwc32CuSX9OpTY9w2g
PeJ7qK6V0WLZ1S4aoguU1oOJv2tZDeB21anSvZ1R65hqGdXcV68kgSbWPSru
YLR3tnzPOsjoY+BL3REoMZc6zkF9gctxAf5YTujBOKNC/s7WB6jwC1OKJhhd
iFRqxaCjXp4uB3testeM4OLU8Y0NHIlfOnvGdiVfrpsZvQx5ndwA/fOaNJtg
qFS/jg6e3jX72Rh1HTa+m84YNRYZIqZB/5m3wnnQO9N3sszO6B+p0d67
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se extraen las calificaciones del sustentante 1 en \
los reactivos del \[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9AtCHTHgeBaa8c57oHOoHoP2eLHE4BaePkckcQLdMS5QuiA9m7/UB0
Q9O2syBagVP8AojmuGzschpI8xp0gmkAiqrAkQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"baseCalif2", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"5", ",", "1", ",", "1"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
   "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.568718413516175*^9, 3.5687204223151193`*^9, 
  3.5688053821807723`*^9, 3.5693571608140583`*^9, 3.5693718094411955`*^9, 
  3.5694412253881197`*^9, 3.5695917540134115`*^9, 3.569782510472105*^9, 
  3.5698397736143293`*^9, 3.574980281586388*^9, 3.574981839530337*^9, 
  3.5749873795050883`*^9, 3.574988250933612*^9, 3.599264639075725*^9, 
  3.6005518354331512`*^9, 3.600607451171709*^9, 3.6006365115214176`*^9, 
  3.6041412615257635`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se calcula el n\[UAcute]mero de aciertos para el \
sustentante 1 en el \[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9AtCHTHgeBaa8c57oHOoHoP2eLHE4BaePkckcQLdMS5QuiA9m7/UB0
Q9O2syBagVP8AojmuGzschpIL5u/yxNEAwCTusHP
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plus", "@@", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"baseCalif2", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"5", ",", "1", ",", "1"}], "]"}], "]"}], ",", "NumberQ"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.508688918171875*^9, 3.508688946203125*^9}, {
  3.5687204870104327`*^9, 3.568720499069254*^9}}],

Cell[BoxData["14"], "Output",
 CellChangeTimes->{{3.5086889194375*^9, 3.508688947203125*^9}, 
   3.5086898958125*^9, 3.5087078616875*^9, 3.508756985125*^9, 
   3.50913756025*^9, 3.50921940753125*^9, 3.509285539734375*^9, 
   3.509306083671875*^9, 3.511088739796875*^9, 3.511099538765625*^9, 
   3.511173626109375*^9, 3.511200795828125*^9, 3.51153262478125*^9, 
   3.51153449984375*^9, 3.51154589309375*^9, 3.51160506484375*^9, 
   3.511629557578125*^9, 3.511809537640625*^9, 3.5118690648125*^9, 
   3.512761734578125*^9, 3.512763269296875*^9, 3.5128181720819674`*^9, 
   3.5128183790038424`*^9, 3.5128215428944674`*^9, 3.5128320203632174`*^9, 
   3.5128446348475924`*^9, 3.513523697765625*^9, 3.513532379265625*^9, 
   3.5201036623125*^9, 3.520108634234375*^9, 3.52024888265625*^9, 
   3.5202780948125*^9, 3.5491236638984003`*^9, 3.549124142785878*^9, 
   3.5491247765886793`*^9, 3.549127149890398*^9, 3.5515334225898113`*^9, 
   3.551534505674363*^9, 3.5516225871172447`*^9, 3.5520707879313793`*^9, 
   3.5613834748799577`*^9, 3.561384791453436*^9, 3.5614021308122826`*^9, 
   3.561404183781577*^9, 3.5687205016432586`*^9, 3.568805382211972*^9, 
   3.5693571608296585`*^9, 3.569371809456795*^9, 3.5694412254037194`*^9, 
   3.569591754044612*^9, 3.5697825105033045`*^9, 3.5698397736768265`*^9, 
   3.574980281642426*^9, 3.5749818395863714`*^9, 3.574987379562127*^9, 
   3.574988250989646*^9, 3.5992646390967326`*^9, 3.60055183543515*^9, 
   3.6006074511777134`*^9, 3.600636511523419*^9, 3.604141271569459*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se calcula el n\[UAcute]mero de aciertos y el \
porcentaje de aciertos para el sustentante 1 en todas las \[AAcute]reas",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9AtCHTHgeBaa8c57oHOoHoP2eLHE4BaePkckcQLdMS5QuiA9m7/UB0
Q9O2syBagVP8AojmuGzschpIL5u/yxNEHz66KhpEpzS1x4JoAAa6yz8=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plus", "@@", 
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"baseCalif2", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"5", ",", "i", ",", "1"}], "]"}], "]"}], ",", "NumberQ"}], 
       "]"}]}], ",", 
     RowBox[{
      RowBox[{"Plus", "@@", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"baseCalif2", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"5", ",", "i", ",", "1"}], "]"}], "]"}], ",", "NumberQ"}], 
        "]"}]}], "*", 
      RowBox[{"100.", "/", 
       RowBox[{"Length", "[", 
        RowBox[{"Select", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"baseCalif2", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"5", ",", "i", ",", "1"}], "]"}], "]"}], ",", "NumberQ"}],
          "]"}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.50868896221875*^9, 3.508688975828125*^9}, {
   3.50868900771875*^9, 3.508689138953125*^9}, 3.511088823546875*^9, {
   3.568720516510085*^9, 3.5687205840270033`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"14", ",", "70.`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.508689027921875*^9, 3.508689045171875*^9}, {
   3.508689089515625*^9, 3.50868913940625*^9}, 3.508689895875*^9, 
   3.50870786171875*^9, 3.508756985171875*^9, 3.509137560359375*^9, 
   3.5092194075625*^9, 3.509285539765625*^9, 3.50930608375*^9, {
   3.511088819*^9, 3.511088824265625*^9}, 3.51109954071875*^9, 
   3.511173628734375*^9, 3.511200795890625*^9, 3.511532626296875*^9, 
   3.511534501578125*^9, 3.511545893140625*^9, 3.511605064890625*^9, 
   3.511629557609375*^9, 3.511809537703125*^9, 3.511869064828125*^9, 
   3.512761734640625*^9, 3.512763269359375*^9, 3.5128181721913424`*^9, 
   3.5128183790663424`*^9, 3.5128215429569674`*^9, 3.5128320203788424`*^9, 
   3.5128446348944674`*^9, 3.513523697828125*^9, 3.513532379328125*^9, 
   3.520103662390625*^9, 3.520108634296875*^9, 3.52024888271875*^9, 
   3.52027809484375*^9, 3.5491236639584007`*^9, 3.5491241430042787`*^9, 
   3.5491247766666794`*^9, 3.5491271500151987`*^9, 3.5515334227302113`*^9, 
   3.551534505736764*^9, 3.5516225872422514`*^9, 3.552070788045386*^9, 
   3.561383474908708*^9, 3.561384791520937*^9, 3.5614021308335333`*^9, 
   3.561404183811578*^9, 3.568720585618206*^9, 3.5687206233702726`*^9, 
   3.5688053822587724`*^9, 3.569357160860858*^9, 3.569371809487995*^9, 
   3.5694412254193196`*^9, 3.5695917540758114`*^9, 3.569782510534505*^9, 
   3.5698397737393327`*^9, 3.574980281700466*^9, 3.5749818396434145`*^9, 
   3.574987379631172*^9, 3.57498825104568*^9, 3.5992646395760727`*^9, 
   3.600551835437151*^9, 3.6006074511837177`*^9, 3.60063651152542*^9, 
   3.6041412838346357`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se guarda una nueva base de datos incluyendo las \
calificaciones por \[AAcute]rea",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.51117371278125*^9, 3.511173775625*^9}, {
   3.5687214880711913`*^9, 3.568721524310055*^9}, 3.568721593356776*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseCalif3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "4", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "5", "]"}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Plus", "@@", 
            RowBox[{"Select", "[", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"5", ",", "i", ",", "1"}], "]"}], "]"}], ",", 
              "NumberQ"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"Plus", "@@", 
             RowBox[{"Select", "[", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"5", ",", "i", ",", "1"}], "]"}], "]"}], ",", 
               "NumberQ"}], "]"}]}], "*", 
            RowBox[{"100.", "/", 
             RowBox[{"Length", "[", 
              RowBox[{"Select", "[", 
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", 
                  RowBox[{"5", ",", "i", ",", "1"}], "]"}], "]"}], ",", 
                "NumberQ"}], "]"}], "]"}]}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
        "]"}]}], "}"}], "&"}], "/@", "baseCalif2"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50868945478125*^9, 3.50868951028125*^9}, 
   3.508689669140625*^9, {3.508693675875*^9, 3.50869369296875*^9}, 
   3.511088831609375*^9, {3.511173794421875*^9, 3.51117380309375*^9}, {
   3.511173891453125*^9, 3.5111739455625*^9}}],

Cell[TextData[StyleBox["Se verifica el primer registro de la nueva base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eonu+yx8H0Uohx0+D6Ku/WJ+C
6FyLDc9AtCHTHgeBaa8c57oHOoHoP2eLHE4BaePkckcQLdMS5QuiA9m7/UB0
Q9O2syBagVP8AojmuGzschpIL5u/yxNEHz66KhpEpzS1x4Joc48PN0H0tdPy
t0E0ABCG1Ts=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseCalif3", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5687216397200575`*^9, 3.5687216458352685`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
        "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
        "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"14", ",", "70.`"}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.568721646272069*^9, 3.5688053896843853`*^9, 
  3.5693571631540623`*^9, 3.5693718117343993`*^9, 3.5694412277905235`*^9, 
  3.5695917575390177`*^9, 3.5697825127809086`*^9, 3.569839779942778*^9, 
  3.5749802818956003`*^9, 3.5749818397714977`*^9, 3.574987379804288*^9, 
  3.5749882511817737`*^9, 3.5992646652652283`*^9, 3.6005518432236757`*^9, 
  3.600607459175369*^9, 3.600636518710533*^9, 3.604141311601142*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Como paso intermedio antes del an\[AAcute]lisis de \
reactivos se construir\[AAcute] y exportar\[AAcute] una base de datos que \
contenga: \n1. Folio\n2. Versi\[OAcute]n\n3. Cadena de respuestas reordenada\n\
4. Cadenas de ceros y unos por \[AAcute]rea\n5. Calificaciones por \
\[AAcute]rea (en n\[UAcute]mero de aciertos y porcentaje de aciertos)\nLa \
base se crear\[AAcute] en formato de texto separado por comas (csv) con los \
encabezados pertinentes. Se le asignar\[AAcute] el nombre de \
\[OpenCurlyDoubleQuote]baseCalificaci\[OAcute]n\[CloseCurlyDoubleQuote] y se \
exportar\[AAcute] al archivo de trabajo especificado en el paso 4",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyB0
gIiaKohu0oHQmSYQugZMv466c//0tFeOIYZVD0H0ofQ1i6JuvXJc80x8GYgG
AIVgjBE=
  "]],

Cell[TextData[StyleBox["Se revisa el orden de la plantilla de calificaci\
\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyE8oQwEAx/FnjDmIJjnssU1TK1qxFu1iD9nIVtMOIopNTlK7EJe11nag
5GCHlXaQl1ZK0sr8OWBvZa1IW61JEZ73DpvUrNaK99s7fPvUV724OrUkIQhC
IQQJwhXVaniKIAwxUe5atHhX1fP3KLqZE/9kXrQg6sl/hataOWjrpHcP93jq
RysNwrKiwMJ35zoPXXJZAWrGaotw4+1ZTgtmQiOtsNdgVUCfxKiGNX6mG8rc
lh7IZm3kkWCavuiA/jqnDvaHSSN0sE1DMFQ5MENmmpyH9VxmGU7scKfHgjqL
6hxGfgNXsK3UfAO3S8oE7HIkkjBdln7AlcGTT9gnuTS1BHlq32wfhpWU23Qv
qHeuUZD0zVihvWHLBj3eaAqqGtsfoOxJP5oUpMOxcXgbj8xClzcwBwcs31mY
SSpz8CW+wMKzV4aH/8iI4IQ=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"listaInic2", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50869620440625*^9, 3.508696206109375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ID\"\>", ",", "\<\"AREA\"\>", ",", "\<\"PILOTOS\"\>", 
   ",", "\<\"CVE\"\>", ",", "\<\"POS_V1\"\>"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwYQCBsxP9VF45MjAoOoeA6IaJ9jlgOsJMTRUkHsvlB6Ib
HoXkgeknMRVgOuHmPQ0Q/VbsCYhm8M3i0ATRnc2iYHpp93YQ3VBeugNMr2bZ
B6aVX94C0zvvPQOrsz9gpwW2/2I0iG54uoFfB8TfWSAApKvmd9trg+m8SDAt
/+aJDpiezmQEFs/UtgCpb/Da16wL0lfyux1ENxjOE7AC8XdxC4Npr/ZwCH0q
FUg7cal3ZRW+cuwRZTwGoks3ZYlmA+m21y9tc4D0osk9esxlrxxbHMS2gWil
eS3b9YD0HOYFEzjLXzk+W9t27EzHK8fzBjLZZ4F07tXmR1eBtBiv8uNrQPrU
Dq3Xp6e9cixL3XHwC5Be8zZVl2kGULy+IoQTSE/wrrLUBtJs+zftLAHSZ/5I
3rsIpF20G6+8BdLTpthd373oleOxyb9m7gHSXx5W++0H0nFL0neDaLFmzWLe
i68cDarSvzRefuU4412qzFwgfYTvus9qIB31Pm551K1XjgBGS90j
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una lista de identificadores de reactivos \
operativos para el \[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
   3.56813577422902*^9}, {3.568135976186869*^9, 3.568135989506888*^9}, {
   3.5683374138752675`*^9, 3.568337426539992*^9}, {3.5687183395876446`*^9, 
   3.5687183477308593`*^9}, {3.5687184428286266`*^9, 3.568718452344643*^9}, {
   3.56871946970343*^9, 3.568719488719864*^9}, {3.5687204176195107`*^9, 
   3.5687204618319883`*^9}, {3.568720605336641*^9, 3.568720620234667*^9}, {
   3.5687216155088153`*^9, 3.5687216249936323`*^9}, {3.5687217230554037`*^9, 
   3.5687217502150517`*^9}, {3.5687218240811815`*^9, 3.5687218489632254`*^9}, 
   3.568721910130933*^9, {3.5687239476213117`*^9, 3.568723951895719*^9}, {
   3.604141388249241*^9, 3.6041413909110174`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"Intersection", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"areaList", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], ",", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"pilotList", ",", "0"}], "]"}], "]"}]}], "]"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.508696344640625*^9, 3.5086964066875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"R01\"\>", ",", "\<\"R02\"\>", ",", "\<\"R03\"\>", 
   ",", "\<\"R04\"\>", ",", "\<\"R05\"\>", ",", "\<\"R06\"\>", 
   ",", "\<\"R07\"\>", ",", "\<\"R08\"\>", ",", "\<\"R09\"\>", 
   ",", "\<\"R10\"\>", ",", "\<\"R11\"\>", ",", "\<\"R12\"\>", 
   ",", "\<\"R13\"\>", ",", "\<\"R14\"\>", ",", "\<\"R15\"\>", 
   ",", "\<\"R16\"\>", ",", "\<\"R17\"\>", ",", "\<\"R18\"\>", 
   ",", "\<\"R19\"\>", ",", "\<\"R20\"\>"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwBWKGhkWL/VReOTIwvF4FphsUnUPA/En2OWB+sZmaKoiO
5fID0QyPQ/LA9LOYCjBdd/OeBohmE38CpidmcWiC1Hc2i4LpQ93bwfTp0h1g
eg3LPhDNoPLyFpi/894zMN/hgJ0WiFa8GA2iG55v4NcB8XcVCADpKvlee20w
nR8Jod8+0QHR86czGYHpLG0LkPoG733NuiB9pb/bQXSD0TwBKxC9i1sYRDOk
tYeDae9TqUD6FqdGV1bhK0e5KSzHQPQNwxzRbCD9Kuu1bQ6QniPUr8dc9spR
xkF8G4j2qWzbrgekk88tnMBZDuSLtB870/HKccNqmeyzQNo/oOXRVSBdNEf5
8TUgfbHT69+Zaa8cbz7ZefALkHZ6m6bLNOOVY2J9ZQgnkFbzrrbUBtJz9m3e
WQKkk/5I3bsIpKO0m6+8BdIX0h2u7170yjHgzv+Ze4A0w7Vav/1A+np95m4Q
fU1Oq5j34ivHE5PSvzReBrqHPU1mLpB2Vr/usxpIv/E8uSLq1itHAC2P3o8=

  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una lista de identificadores de reactivos, \
indicando el \[AAcute]rea a la que pertenecen y si son operativos o piloto (\
\[OpenCurlyDoubleQuote]O\[CloseCurlyDoubleQuote] y \[OpenCurlyDoubleQuote]P\
\[CloseCurlyDoubleQuote])",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
   3.56813577422902*^9}, {3.568135976186869*^9, 3.568135989506888*^9}, {
   3.5683374138752675`*^9, 3.568337426539992*^9}, {3.5687183395876446`*^9, 
   3.5687183477308593`*^9}, {3.5687184428286266`*^9, 3.568718452344643*^9}, {
   3.56871946970343*^9, 3.568719488719864*^9}, {3.5687204176195107`*^9, 
   3.5687204618319883`*^9}, {3.568720605336641*^9, 3.568720620234667*^9}, {
   3.5687216155088153`*^9, 3.5687216249936323`*^9}, {3.5687217230554037`*^9, 
   3.5687217502150517`*^9}, {3.5687218240811815`*^9, 3.5687218489632254`*^9}, 
   3.568721910130933*^9, {3.5687239476213117`*^9, 3.5687240319238596`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"areaList", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "<>", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"j", "==", "0"}], ",", "\"\<_O_\>\"", ",", "\"\<_P_\>\""}], 
       "]"}], "<>", 
      RowBox[{"ToString", "[", "#", "]"}]}], "&"}], "/@", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"Intersection", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"Position", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"areaList", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Position", "[", 
          RowBox[{"pilotList", ",", "j"}], "]"}], "]"}]}], "]"}], "]"}], 
     "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "1", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5086943964375*^9, 3.5086944358125*^9}, {
  3.508694471046875*^9, 3.508694598875*^9}, {3.508696430109375*^9, 
  3.508696434296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"MATE_O_R01\"\>", ",", "\<\"MATE_O_R02\"\>", 
      ",", "\<\"MATE_O_R03\"\>", ",", "\<\"MATE_O_R04\"\>", 
      ",", "\<\"MATE_O_R05\"\>", ",", "\<\"MATE_O_R06\"\>", 
      ",", "\<\"MATE_O_R07\"\>", ",", "\<\"MATE_O_R08\"\>", 
      ",", "\<\"MATE_O_R09\"\>", ",", "\<\"MATE_O_R10\"\>", 
      ",", "\<\"MATE_O_R11\"\>", ",", "\<\"MATE_O_R12\"\>", 
      ",", "\<\"MATE_O_R13\"\>", ",", "\<\"MATE_O_R14\"\>", 
      ",", "\<\"MATE_O_R15\"\>", ",", "\<\"MATE_O_R16\"\>", 
      ",", "\<\"MATE_O_R17\"\>", ",", "\<\"MATE_O_R18\"\>", 
      ",", "\<\"MATE_O_R19\"\>", ",", "\<\"MATE_O_R20\"\>"}], "}"}], ",", 
    RowBox[{"{", "}"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.508694437421875*^9, {3.508694570265625*^9, 3.508694599421875*^9}, 
   3.50869643521875*^9, 3.508707865078125*^9, 3.508756988578125*^9, 
   3.509137844390625*^9, 3.5092194109375*^9, 3.509285543125*^9, 
   3.509306087265625*^9, 3.51108884528125*^9, 3.511099577078125*^9, 
   3.511173973375*^9, 3.511200796328125*^9, 3.511532638875*^9, 
   3.511534511234375*^9, 3.51154589340625*^9, 3.51160506515625*^9, 
   3.5116295578125*^9, 3.511809538046875*^9, 3.511869065046875*^9, 
   3.51276173528125*^9, 3.51276326984375*^9, 3.5128181724569674`*^9, 
   3.5128183794882174`*^9, 3.5128215434413424`*^9, 3.5128320207382174`*^9, 
   3.5128446353632174`*^9, 3.513523698390625*^9, 3.513532379703125*^9, 
   3.520103665609375*^9, 3.520108637875*^9, 3.52024889509375*^9, 
   3.520278098359375*^9, 3.5491236652980022`*^9, 3.5491241442522807`*^9, 
   3.5491247793966846`*^9, 3.549127151419201*^9, 3.551533428533422*^9, 
   3.551534512773376*^9, 3.55162258826331*^9, 3.552070789120447*^9, 
   3.5613834762362285`*^9, 3.5613847929109583`*^9, 3.5614021321585536`*^9, 
   3.561404185129098*^9, 3.5687240858219543`*^9, 3.5688053898559856`*^9, 
   3.5693571632632627`*^9, 3.569371811827999*^9, 3.569441227884124*^9, 
   3.569591757663818*^9, 3.569782512874509*^9, 3.569839780177165*^9, 
   3.5749802820737195`*^9, 3.574981840052684*^9, 3.5749873800024195`*^9, 
   3.5749882513568935`*^9, 3.5992646653572936`*^9, 3.600551843246686*^9, 
   3.6006074592013874`*^9, 3.600636518732549*^9, 3.6041413982248955`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una lista de encabezados para la nueva base \
de datos",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
   3.56813577422902*^9}, {3.568135976186869*^9, 3.568135989506888*^9}, {
   3.5683374138752675`*^9, 3.568337426539992*^9}, {3.5687183395876446`*^9, 
   3.5687183477308593`*^9}, {3.5687184428286266`*^9, 3.568718452344643*^9}, {
   3.56871946970343*^9, 3.568719488719864*^9}, {3.5687204176195107`*^9, 
   3.5687204618319883`*^9}, {3.568720605336641*^9, 3.568720620234667*^9}, {
   3.5687216155088153`*^9, 3.5687216249936323`*^9}, {3.5687217230554037`*^9, 
   3.5687217502150517`*^9}, {3.5687218240811815`*^9, 3.5687218489632254`*^9}, 
   3.568721910130933*^9, {3.5687239476213117`*^9, 3.568723951895719*^9}, {
   3.568724152948872*^9, 3.5687241679404984`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<FOLIO\>\"", ",", "\"\<VERSI\[CapitalOAcute]N\>\"", ",", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"areaList", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "<>", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"j", "==", "0"}], ",", "\"\<_O_\>\"", ",", "\"\<_P_\>\""}],
           "]"}], "<>", 
         RowBox[{"ToString", "[", "#", "]"}]}], "&"}], "/@", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"Intersection", "[", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{"Position", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"areaList", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
           RowBox[{"Flatten", "[", 
            RowBox[{"Position", "[", 
             RowBox[{"pilotList", ",", "j"}], "]"}], "]"}]}], "]"}], "]"}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "0", ",", "1", ",", "1"}], "}"}]}], "]"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<N\>\"", "<>", 
         RowBox[{"areaList", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ",", 
        RowBox[{"\"\<%\>\"", "<>", 
         RowBox[{"areaList", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
     "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.50869431434375*^9, 3.508694345484375*^9}, {
   3.508696114515625*^9, 3.508696145296875*^9}, 3.50869645165625*^9, {
   3.508696523859375*^9, 3.508696670203125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"FOLIO\"\>", ",", "\<\"VERSI\[CapitalOAcute]N\"\>", 
   ",", "\<\"R01\"\>", ",", "\<\"R02\"\>", ",", "\<\"R03\"\>", 
   ",", "\<\"R04\"\>", ",", "\<\"R05\"\>", ",", "\<\"R06\"\>", 
   ",", "\<\"R07\"\>", ",", "\<\"R08\"\>", ",", "\<\"R09\"\>", 
   ",", "\<\"R10\"\>", ",", "\<\"R11\"\>", ",", "\<\"R12\"\>", 
   ",", "\<\"R13\"\>", ",", "\<\"R14\"\>", ",", "\<\"R15\"\>", 
   ",", "\<\"R16\"\>", ",", "\<\"R17\"\>", ",", "\<\"R18\"\>", 
   ",", "\<\"R19\"\>", ",", "\<\"R20\"\>", ",", "\<\"MATE_O_R01\"\>", 
   ",", "\<\"MATE_O_R02\"\>", ",", "\<\"MATE_O_R03\"\>", 
   ",", "\<\"MATE_O_R04\"\>", ",", "\<\"MATE_O_R05\"\>", 
   ",", "\<\"MATE_O_R06\"\>", ",", "\<\"MATE_O_R07\"\>", 
   ",", "\<\"MATE_O_R08\"\>", ",", "\<\"MATE_O_R09\"\>", 
   ",", "\<\"MATE_O_R10\"\>", ",", "\<\"MATE_O_R11\"\>", 
   ",", "\<\"MATE_O_R12\"\>", ",", "\<\"MATE_O_R13\"\>", 
   ",", "\<\"MATE_O_R14\"\>", ",", "\<\"MATE_O_R15\"\>", 
   ",", "\<\"MATE_O_R16\"\>", ",", "\<\"MATE_O_R17\"\>", 
   ",", "\<\"MATE_O_R18\"\>", ",", "\<\"MATE_O_R19\"\>", 
   ",", "\<\"MATE_O_R20\"\>", ",", "\<\"NMATE\"\>", ",", "\<\"%MATE\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.508696624578125*^9, 3.508696670859375*^9}, 
   3.508707865109375*^9, 3.508756988609375*^9, 3.50913784521875*^9, 
   3.509219410953125*^9, 3.509285543140625*^9, 3.50930608775*^9, 
   3.511088846875*^9, 3.511099578046875*^9, 3.511173975453125*^9, 
   3.511200796359375*^9, 3.511532639609375*^9, 3.511534512140625*^9, 
   3.5115458934375*^9, 3.5116050651875*^9, 3.51162955784375*^9, 
   3.511809538125*^9, 3.511869065078125*^9, 3.5127617353125*^9, 
   3.512763269890625*^9, 3.5128181725819674`*^9, 3.5128183795038424`*^9, 
   3.5128215434882174`*^9, 3.5128320207538424`*^9, 3.5128446353944674`*^9, 
   3.5135236984375*^9, 3.513532379734375*^9, 3.52010366565625*^9, 
   3.5201086380625*^9, 3.520248902421875*^9, 3.520278098390625*^9, 
   3.5491236653292027`*^9, 3.5491241444862814`*^9, 3.549124779412285*^9, 
   3.5491271514660006`*^9, 3.551533428642622*^9, 3.551534512804576*^9, 
   3.5516225883413143`*^9, 3.552070789198452*^9, 3.561383476253729*^9, 
   3.5613847929297085`*^9, 3.5614021321835537`*^9, 3.561404185146598*^9, 
   3.568724170701703*^9, 3.5688053899183855`*^9, 3.569357163294462*^9, 
   3.5693718118591995`*^9, 3.569441227915324*^9, 3.569591757710618*^9, 
   3.5697825129057093`*^9, 3.5698397802709208`*^9, 3.5749802821397634`*^9, 
   3.5749818401057186`*^9, 3.5749873801275034`*^9, 3.574988251417936*^9, 
   3.5992646653993244`*^9, 3.600551843261701*^9, 3.6006074592514224`*^9, 
   3.6006365187445574`*^9, 3.6041414096055193`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera la nueva base de calificaci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
   3.56813577422902*^9}, {3.568135976186869*^9, 3.568135989506888*^9}, {
   3.5683374138752675`*^9, 3.568337426539992*^9}, {3.5687183395876446`*^9, 
   3.5687183477308593`*^9}, {3.5687184428286266`*^9, 3.568718452344643*^9}, {
   3.56871946970343*^9, 3.568719488719864*^9}, {3.5687204176195107`*^9, 
   3.5687204618319883`*^9}, {3.568720605336641*^9, 3.568720620234667*^9}, {
   3.5687216155088153`*^9, 3.5687216249936323`*^9}, {3.5687217230554037`*^9, 
   3.5687217502150517`*^9}, {3.5687218240811815`*^9, 3.5687218489632254`*^9}, 
   3.568721910130933*^9, {3.5687239476213117`*^9, 3.568723951895719*^9}, {
   3.568724152948872*^9, 3.5687241679404984`*^9}, {3.5687243102771482`*^9, 
   3.5687243194499645`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseCalif4", "=", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "5", "]"}], "]"}], ",", 
          RowBox[{"#", "[", 
           RowBox[{"[", "6", "]"}], "]"}]}], "}"}], "]"}], "&"}], "/@", 
      "baseCalif3"}], ",", 
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<FOLIO\>\"", ",", "\"\<VERSION\>\"", ",", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"areaList", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "<>", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"j", "==", "0"}], ",", "\"\<_O_\>\"", ",", 
               "\"\<_P_\>\""}], "]"}], "<>", 
             RowBox[{"ToString", "[", "#", "]"}]}], "&"}], "/@", 
           RowBox[{
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"Intersection", "[", 
              RowBox[{
               RowBox[{"Flatten", "[", 
                RowBox[{"Position", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Transpose", "[", 
                    RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
                   RowBox[{"[", "2", "]"}], "]"}], ",", 
                  RowBox[{"areaList", "[", 
                   RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
               RowBox[{"Flatten", "[", 
                RowBox[{"Position", "[", 
                 RowBox[{"pilotList", ",", "j"}], "]"}], "]"}]}], "]"}], 
             "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "0", ",", "1", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<N\>\"", "<>", 
             RowBox[{"areaList", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], ",", 
            RowBox[{"\"\<%\>\"", "<>", 
             RowBox[{"areaList", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
         "]"}]}], "}"}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.508696703234375*^9, 3.5086967238125*^9}, {
  3.508696806453125*^9, 3.508696835046875*^9}, {3.508696948625*^9, 
  3.508696995109375*^9}, {3.51117408109375*^9, 3.511174082015625*^9}}],

Cell[TextData[StyleBox["Se eliminan de la nueva base los sustentantes que se \
registraron y no presentaron el examen (no tienen versi\[OAcute]n)",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
   3.56813577422902*^9}, {3.568135976186869*^9, 3.568135989506888*^9}, {
   3.5683374138752675`*^9, 3.568337426539992*^9}, {3.5687183395876446`*^9, 
   3.5687183477308593`*^9}, {3.5687184428286266`*^9, 3.568718452344643*^9}, {
   3.56871946970343*^9, 3.568719488719864*^9}, {3.5687204176195107`*^9, 
   3.5687204618319883`*^9}, {3.568720605336641*^9, 3.568720620234667*^9}, {
   3.5687216155088153`*^9, 3.5687216249936323`*^9}, {3.5687217230554037`*^9, 
   3.5687217502150517`*^9}, {3.5687218240811815`*^9, 3.5687218489632254`*^9}, 
   3.568721910130933*^9, {3.5687239476213117`*^9, 3.568723951895719*^9}, {
   3.568724152948872*^9, 3.5687241679404984`*^9}, {3.5687243102771482`*^9, 
   3.5687243194499645`*^9}, {3.5687243679348497`*^9, 3.5687244178549376`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseCalif5", "=", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"baseCalif4", ",", 
       RowBox[{
        RowBox[{"NumberQ", "[", 
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "]"}], "&"}]}], "]"}], ",", 
     RowBox[{"baseCalif4", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.508697058578125*^9, 3.508697085453125*^9}, {
  3.508697118578125*^9, 3.508697136890625*^9}, {3.508697763*^9, 
  3.508697784328125*^9}}],

Cell[TextData[StyleBox["Se verifican las dimensiones de la nueva base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568135736998968*^9, 
   3.56813577422902*^9}, {3.568135976186869*^9, 3.568135989506888*^9}, {
   3.5683374138752675`*^9, 3.568337426539992*^9}, {3.5687183395876446`*^9, 
   3.5687183477308593`*^9}, {3.5687184428286266`*^9, 3.568718452344643*^9}, {
   3.56871946970343*^9, 3.568719488719864*^9}, {3.5687204176195107`*^9, 
   3.5687204618319883`*^9}, {3.568720605336641*^9, 3.568720620234667*^9}, {
   3.5687216155088153`*^9, 3.5687216249936323`*^9}, {3.5687217230554037`*^9, 
   3.5687217502150517`*^9}, {3.5687218240811815`*^9, 3.5687218489632254`*^9}, 
   3.568721910130933*^9, {3.5687239476213117`*^9, 3.568723951895719*^9}, {
   3.568724152948872*^9, 3.5687241679404984`*^9}, {3.5687244393985753`*^9, 
   3.5687244532201996`*^9}, 3.604141431258956*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", "baseCalif5", "]"}]], "Input",
 CellChangeTimes->{{3.508697146890625*^9, 3.508697153953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"501", ",", "44"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwA2KGhggOf5VXjgwNSeEQ2sU5BExvs88B03XmaqoguoHL
D0yzheaBaYXYChDNMPHWPQ0QfVf8CYhukMrh0ATRWyrANMOEZlEwv7RnO5hf
XrYDTG9k2QcW13x5C8zfe+8ZmO9xwE4LxFe9GA2m32/g1wHRBwsEgHTV/Gn2
2mC6OBJCf3miA6LlZzMZgfkF2hYg9Q3B+5p1Qfpqfrfrgs2dJ2AFoq9zC4Np
jq5wEM2QcCoVSGuzGXZlFb5y7OERPwaiv64tFc0G0ibPvtnmAGkvlk16zGWv
HIu3GG8D0UGyk7frAWnVPesmcJa/cjyv0XfsTMcrx4JTytlngbTTou5HV4H0
wVqtx9eA9IxLRrZnp71ylL9//OAXIK39skCXacYrx7rfTSGcQLrCvcVSG0iv
szi0swRIN1So3LsI4q+ef+UtkOa97n9996JXji9PsM7aA6QVHnX47QfSDt0F
u0G0grdcCe/FV448bDO+NF5+5egza5/MXCCdYi7puxpIZ7DHrY+69coRAJAs
3lo=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea un subdirectorio llamado \
\[OpenCurlyDoubleQuote]Calificaci\[OAcute]n\[CloseCurlyDoubleQuote] en el \
cual se guardar\[AAcute] la base ",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRdc7FN0A0AOhWoQ0=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{"dirtrabajo", "<>", "\"\<\\\\Calificaci\[OAcute]n\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725174254466*^9, 3.5687251957513037`*^9}, {
   3.5687252991014853`*^9, 3.568725314233512*^9}, 3.5687255628511486`*^9}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Calificaci\[OAcute]n\"\>"], "Output",
 CellChangeTimes->{
  3.568725196578105*^9, {3.5687253061994977`*^9, 3.568725314982313*^9}, {
   3.568725564723152*^9, 3.568725587514792*^9}, 3.5687257033771954`*^9, 
   3.568805390526787*^9, 3.569357164058864*^9, 3.5693718122804003`*^9, 
   3.569441228274124*^9, 3.569591758287819*^9, 3.56978251324891*^9, 
   3.5698397812553473`*^9, 3.5749802825550337`*^9, 3.5749818404469495`*^9, 
   3.57498738034065*^9, 3.574988251666094*^9, 3.5992646729636726`*^9, 
   3.600551844762746*^9, 3.600607461979351*^9, 3.600636520791026*^9, 
   3.6041414436622148`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se cambia el directorio de trabajo para guardar la \
base",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRAOxeoa0=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{"dirtrabajo", "<>", "\"\<\\\\Calificaci\[OAcute]n\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Calificaci\[OAcute]n\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5688053905735865`*^9, 
  3.569357164090064*^9, 3.5693718122960005`*^9, 3.5694412283053246`*^9, 
  3.5695917583190193`*^9, 3.5697825132645097`*^9, 3.56983978131785*^9, 
  3.574980282594061*^9, 3.57498184048398*^9, 3.5749873803826866`*^9, 
  3.574988251733137*^9, 3.5992646729996996`*^9, 3.6005518447647467`*^9, 
  3.60060746198936*^9, 3.600636520793027*^9, 3.60414144661619*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se exporta la base de datos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwDQAVsurKw==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<baseCalificaci\[OAcute]n.csv\>\"", ",", "baseCalif5"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.508697161046875*^9, 3.508697164171875*^9}, {
  3.508697204171875*^9, 3.508697211890625*^9}, {3.508697254984375*^9, 
  3.508697261265625*^9}, {3.50913785715625*^9, 3.50913785996875*^9}, {
  3.568725075241092*^9, 3.568725089905118*^9}, {3.5687251272203836`*^9, 
  3.568725127891185*^9}}],

Cell[BoxData["\<\"baseCalificaci\[OAcute]n.csv\"\>"], "Output",
 CellChangeTimes->CompressedData["
1:eJwly1sow2EYBvC/U7iiHBrJHOewzcVETE3flSSjIZpjaiVmGmKm9M9WXBhF
SY45FKUwKStCSGl2seZQIxJb7SuUXOxiyft+Lt5+PU/Pm9reo9IEcRyngON4
gagqgxKOO+j4N6mmlims1qK8sVyUifk+UYnyhRodU9JtYMY/PWej4oR3lJvq
jsjBHGz899sch3IFlkOmfNDGlIadMHd9braTv3iZt2eKXOw3nY0on7MfJcHs
10eDxhVrqRgVrqqZK+leCfM6RMb6ZUkR7vnfU5MU/1ICYyiftRktxzwRG8Ps
nKln5rs0YMCRa+nUU9L7OHmFDjmcgi7QPi8kWtAvKykOGaBkQZl1jvoabLY8
sM00NB05SIm2z3B9M06Jbjhc5wDPFTrPHfgbFe69Bz0boRbHLCVlDXU+VGqo
tP+Ae6+L+cFzlFg9TnUkOJbmLxWDbU/Si35Q1jLy7gRpc+vbB5i83vNwtEbJ
VyBt/hgs2tlSnoKfTZYj1Kz9ih91USIQvR0ugaou+/A22FJxaVW7KfkDMhLi
Jg==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se regresa al directorio de trabajo original",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Hlr8a8BNEAVmKrFA==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "dirtrabajo", "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, {
  3.5687258245582085`*^9, 3.5687258284270153`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5687259941461062`*^9, 
  3.5688054665301204`*^9, 3.56935721298055*^9, 3.5693718626372886`*^9, 
  3.5694412798322153`*^9, 3.5695918335423512`*^9, 3.5697825640269985`*^9, 
  3.569839899152097*^9, 3.5749802836687775`*^9, 3.5749818411394114`*^9, 
  3.5749873814193654`*^9, 3.5749882524886417`*^9, 3.599264673040748*^9, 
  3.6005521195210404`*^9, 3.6006087097811213`*^9, 3.600636900587282*^9, 
  3.6041414567179184`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Tomando como referencia la base de datos \
\[OpenCurlyDoubleQuote]baseCalif3\[CloseCurlyDoubleQuote] se llevar\[AAcute] \
a cabo el an\[AAcute]lisis de reactivos. Se seleccionar\[AAcute]n \
s\[OAcute]lo los \"0\.b4s\" y \"1\.b4s\" separados por \[AAcute]rea y las \
calificaciones en n\[UAcute]mero de aciertos",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0fLcDRu/THvlaLwmfROIBgAf3Zjh
  "]],

Cell[TextData[StyleBox["Se verifica el primer registro de la base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
  3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
  3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
  3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.568805333493087*^9, 
  3.568805351339518*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseCalif3", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508790543515625*^9, 3.508790548171875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
        "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
        "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"14", ",", "70.`"}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwBGKGhsmLalReOTI0eHWoqQJphhtSfiC6wSI1D8w3yK0A
8yXv3NMA8b/aPQHRDVeaODRB9JcWUTAd1LsdRDPYlu8A0/qs+8D0xpe3wLTN
/WdgdXcP2GmB6BUXo8G0ziZ+HZD8r0IBIF01f7O9NpheHAWhVZ/pgGj508xG
YHqhjgVIfQPDgWZdEK30px1EM2gtF7AC8XtFhMG05YZwMG16ORVIfzyt35tV
+MqRJWrSMRBtf+aKRDaQjpVUdswB0l0b7SyZy145TjureQhE/2Lat0MPSAf9
q53EWf7K0f9d5ckzHa8co85y5J0F0vbB+U+vAmkTZ45n14D0u69Bp79Me+Xo
mLDAmGnGK8eyJ1eiOIG0n+Jve20g3RFldLgESP+IaXxyEUiz30t7/BZIc+4t
v7570SvHV3tVZ+0B0mUb1/vtB9LMeRN3g+jJt1VKeC8C3f/2g1jT5VeOj6KO
7pgLpF+kTKlZDaQtg3S2RN165QgALQrWCg==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Para cada registro, se extrae la calificaci\[OAcute]n \
de cada reactivo (operativos y piloto) y el n\[UAcute]mero de aciertos \
alcanzado en cada una de las \[AAcute]reas. Esta informaci\[OAcute]n se \
guarda en la variable \[OpenCurlyDoubleQuote]baseReac\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eomvunj74Zdorxw9XWi6A6C9H
rbZG3Xrl2BftDqYBqlmbUQ==
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseReac", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "5", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"#", "[", 
          RowBox[{"[", "6", "]"}], "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{
              RowBox[{"Length", "[", "areaList", "]"}], "*", "2"}], ",", 
             "2"}], "}"}]}], "]"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"Select", "[", 
     RowBox[{"baseCalif3", ",", 
      RowBox[{
       RowBox[{"NumberQ", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}], "&"}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.50870100409375*^9, 3.508701010984375*^9}, {
  3.508701068203125*^9, 3.508701144921875*^9}, {3.50870128346875*^9, 
  3.508701393609375*^9}, {3.508701437671875*^9, 3.5087014400625*^9}, {
  3.508701530078125*^9, 3.50870159096875*^9}, {3.50870287521875*^9, 
  3.50870289865625*^9}, {3.508790652296875*^9, 3.50879067384375*^9}, {
  3.5087908409375*^9, 3.50879084178125*^9}}],

Cell[TextData[StyleBox["Se verifica el primer registro de la nueva base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
  3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
  3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
  3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.5688055322686357`*^9, 
  3.568805544296257*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseReac", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5087011510625*^9, 3.508701151890625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
        "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
        "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "14", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.508701152234375*^9, 3.50870139775*^9, 3.508701442125*^9, {
   3.508701532296875*^9, 3.508701592265625*^9}, 3.508702903921875*^9, 
   3.508707993484375*^9, 3.508757121578125*^9, 3.508790678484375*^9, 
   3.508790845453125*^9, 3.509138502015625*^9, 3.509219543390625*^9, 
   3.509285674421875*^9, 3.50930621815625*^9, 3.511088868828125*^9, 
   3.511099899984375*^9, 3.511174170921875*^9, 3.511200807703125*^9, 
   3.51153265215625*^9, 3.51153452509375*^9, 3.511545897515625*^9, 
   3.511605069578125*^9, 3.511629561890625*^9, 3.511809542953125*^9, 
   3.51186906928125*^9, 3.512761745453125*^9, 3.512763279890625*^9, 
   3.5128181736757174`*^9, 3.5128183891913424`*^9, 3.5128215532382174`*^9, 
   3.5128320303788424`*^9, 3.5128446451132174`*^9, 3.51352371209375*^9, 
   3.513532385125*^9, 3.520103737609375*^9, 3.5201087086875*^9, 
   3.520249225109375*^9, 3.520278169953125*^9, 3.5491236898524456`*^9, 
   3.5491241487450886`*^9, 3.5491248068215327`*^9, 3.5491271774088464`*^9, 
   3.5515335147079735`*^9, 3.551534609602746*^9, 3.5516225981358747`*^9, 
   3.5520708040743027`*^9, 3.5613834998828416`*^9, 3.5613848163525686`*^9, 
   3.561402155550163*^9, 3.5614042083344545`*^9, 3.5688055477126627`*^9, 
   3.56935721318335*^9, 3.569371862808889*^9, 3.569441280003815*^9, 
   3.5695918338075514`*^9, 3.569782564214199*^9, 3.569839899589628*^9, 
   3.5749802838408976`*^9, 3.5749818412404785`*^9, 3.574987381608491*^9, 
   3.574988252628734*^9, 3.5992646739223523`*^9, 3.600552119823239*^9, 
   3.6006087202514734`*^9, 3.6006369132893343`*^9, 3.6041414986338673`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifican las dimensiones de la nueva base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
  3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
  3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
  3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
  3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
  3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
  3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
  3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
  3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
  3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
  3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
  3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.5688055322686357`*^9, 
  3.5688055707705035`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", "baseReac", "]"}]], "Input",
 CellChangeTimes->{{3.508701492203125*^9, 3.5087014959375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"500", ",", "2", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlymkow3Ecx/GfqwhRjlBIYTNzTnJt83tArTRnaOKB2hNny5lzjpDyRFks
R0kkjxATYlGTXC0Z/YVyrPzKg0WtRPn+vh58e/Xu842qbS7RuhBCFHBEHyoq
jmaUkEIZqpfc/ptcWobKihpwzzvrwX4ei43hfoSpUbW2Cc1v7ERbHh/F3AXl
K9o75BnHdQ4HccnshAnb1rGDneJxgL35LmDLn+zYT2aFhLtqrUKTNvyk3F+d
P9gVua2M5y4sa/4V26XouVsquiTN4P/E3TyUwI39GeXq01b8s3gbAgO4+pn1
ClR5rQXTLfKJOh2jn7YZC9egug+pBxcDUmgDGCaqzHRrZ1SlSjvimk4sO4lg
TsHwpFcHo8arntPzMUarL7ybLsBQp+7tBuyL9rbbwG7n5d2XgdHph2WZ6zSj
rs+Cxgu8i3DJjQeF8uzjVrBIGH21gqKatpcPMGR15HZvkdENh9i4D5L5LfUh
KDim9rhGo6LV18ro+NF38OA1o5nhPrtzoGNA0rcG9sudJo3A6B+emeW+
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se extrae la calificaci\[OAcute]n de los reactivos \
para el primer sustentante",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByA6Z96hnVG3gPYXXgTTAJuGpT8=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseReac", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508702044328125*^9, 3.50870205325*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
      "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
      "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", "}"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.508702046046875*^9, 3.50870205378125*^9}, 
   3.508702906234375*^9, 3.50870799353125*^9, 3.508757121640625*^9, 
   3.5087908741875*^9, 3.5091385043125*^9, 3.5092195434375*^9, 
   3.50928567446875*^9, 3.509306218234375*^9, 3.5110888846875*^9, 
   3.511099902015625*^9, 3.5111741726875*^9, 3.511200807765625*^9, 
   3.511532653609375*^9, 3.51153452784375*^9, 3.5115458975625*^9, 
   3.511605069625*^9, 3.511629561921875*^9, 3.511809543*^9, 
   3.5118690693125*^9, 3.51276174553125*^9, 3.512763279953125*^9, 
   3.5128181737225924`*^9, 3.5128183892382174`*^9, 3.5128215533007174`*^9, 
   3.5128320303944674`*^9, 3.5128446451913424`*^9, 3.51352371215625*^9, 
   3.51353238521875*^9, 3.520103737671875*^9, 3.520108708703125*^9, 
   3.520249230171875*^9, 3.520278170015625*^9, 3.5491236899772463`*^9, 
   3.549124148869889*^9, 3.549124806883933*^9, 3.549127177658447*^9, 
   3.5515335148015738`*^9, 3.551534609665146*^9, 3.551622598293884*^9, 
   3.5520708041953096`*^9, 3.5613834999153423`*^9, 3.561384816383819*^9, 
   3.5614021555726633`*^9, 3.5614042083619547`*^9, 3.5693572132457504`*^9, 
   3.569371862855689*^9, 3.5694412800662155`*^9, 3.569591833885552*^9, 
   3.569782564276599*^9, 3.5698398997302537`*^9, 3.574980284270178*^9, 
   3.574981841319532*^9, 3.574987381744581*^9, 3.57498825274081*^9, 
   3.599264673971382*^9, 3.6005521198392596`*^9, 3.600608720486662*^9, 
   3.600636913338363*^9, 3.604141520751613*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se juntan los reactivos operativos y piloto en una \
sola lista para cada \[AAcute]rea. La nueva base se guarda en la variable \
\[OpenCurlyDoubleQuote]baseReac2\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8Eomvunj74Zdorxw9XWi6A6C7+
lS9B9KLfgq9B9L2N9z+CaJ7wtG8gGgDRLKa9
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseReac2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "i"}], "]"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "baseReac"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.50870151734375*^9, 3.50870152303125*^9}, {
  3.50870160296875*^9, 3.508701603203125*^9}, {3.5087017141875*^9, 
  3.50870172271875*^9}, {3.50870175621875*^9, 3.5087017595625*^9}, {
  3.508701796640625*^9, 3.508701837*^9}, {3.5087020061875*^9, 
  3.50870202875*^9}, {3.508702073734375*^9, 3.50870211725*^9}}],

Cell[TextData[StyleBox["Se verifica el primer registro de la nueva base de \
datos",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4gGAJq+pOE=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseReac2", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50870201559375*^9, 3.508702016578125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
      "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
      "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", "14", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.508702016875*^9, 3.508702030375*^9}, 
   3.50870212684375*^9, 3.50870290784375*^9, 3.508707994390625*^9, 
   3.508757122515625*^9, 3.5087908750625*^9, 3.50913850784375*^9, 
   3.509219544296875*^9, 3.50928567540625*^9, 3.509306219109375*^9, 
   3.51108888859375*^9, 3.51109990375*^9, 3.5111741748125*^9, 
   3.511200807828125*^9, 3.51153265496875*^9, 3.511534529515625*^9, 
   3.511545897609375*^9, 3.511605069671875*^9, 3.5116295619375*^9, 
   3.511809543046875*^9, 3.51186906934375*^9, 3.512761745609375*^9, 
   3.51276328003125*^9, 3.5128181737538424`*^9, 3.5128183893163424`*^9, 
   3.5128215533788424`*^9, 3.5128320304413424`*^9, 3.5128446452850924`*^9, 
   3.513523712234375*^9, 3.51353238528125*^9, 3.52010373809375*^9, 
   3.520108709109375*^9, 3.520249244203125*^9, 3.520278170453125*^9, 
   3.5491236902268467`*^9, 3.549124149072689*^9, 3.549124807039933*^9, 
   3.5491271779548473`*^9, 3.551533515768775*^9, 3.5515346106011477`*^9, 
   3.5516225985168962`*^9, 3.552070804341318*^9, 3.561383500034094*^9, 
   3.5613848165050707`*^9, 3.561402155692665*^9, 3.5614042084782066`*^9, 
   3.568805851773797*^9, 3.5693572134329505`*^9, 3.5693718630272894`*^9, 
   3.569441280237816*^9, 3.569591834150752*^9, 3.5697825644793997`*^9, 
   3.5698399002458987`*^9, 3.574980284342225*^9, 3.574981841371561*^9, 
   3.574987381835644*^9, 3.5749882528158627`*^9, 3.5992646773557744`*^9, 
   3.6005521207408867`*^9, 3.600608747551782*^9, 3.6006369182328396`*^9, 
   3.6041415380661507`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se calcula el Grado de Dificultad de los reactivos",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB4Tmbg2EmN8GoavW
Qui3YBoA9xOVaA==
  "]],

Cell[TextData[StyleBox["Se extrae la informaci\[OAcute]n de la calificaci\
\[OAcute]n de los reactivos en una sola matriz llamada \
\[OpenCurlyDoubleQuote]reacRev\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4ieKKvI9xVIr/qiKwSiASp8rQg=
  "],
 FontColor->GrayLevel[0.5]],

Cell[BoxData[
 RowBox[{
  RowBox[{"reacRev", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"#", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], "&"}], "/@", "baseReac2"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.508702587234375*^9, 3.508702635078125*^9}, {
  3.50870267221875*^9, 3.50870270309375*^9}}],

Cell[TextData[StyleBox["Se cuenta el n\[UAcute]mero de reactivos en la matriz",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4hmSeAU+wqknQ/2iINoACJnrHg=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"Transpose", "[", "reacRev", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5087029285*^9, 3.508702945734375*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{{3.508702931921875*^9, 3.508702946234375*^9}, 
   3.508707994859375*^9, 3.508757123*^9, 3.50879087559375*^9, 
   3.50913851321875*^9, 3.50921954478125*^9, 3.50928567734375*^9, 
   3.50930621959375*^9, 3.511089447015625*^9, 3.51109990615625*^9, 
   3.511174187046875*^9, 3.511200807890625*^9, 3.511532657234375*^9, 
   3.511534532015625*^9, 3.511545897640625*^9, 3.511605069703125*^9, 
   3.51162956196875*^9, 3.511809543078125*^9, 3.511869069375*^9, 
   3.512761745671875*^9, 3.51276328009375*^9, 3.5128181737850924`*^9, 
   3.5128183893788424`*^9, 3.5128215534413424`*^9, 3.5128320304882174`*^9, 
   3.5128446453475924`*^9, 3.5135237123125*^9, 3.513532385328125*^9, 
   3.52010373840625*^9, 3.520108709640625*^9, 3.520249266203125*^9, 
   3.520278170796875*^9, 3.549123690554447*^9, 3.5491241491662893`*^9, 
   3.5491248071335335`*^9, 3.549127178157648*^9, 3.551533516127576*^9, 
   3.5515346109755487`*^9, 3.5516225986819057`*^9, 3.552070804478326*^9, 
   3.561383500134095*^9, 3.5613848166050725`*^9, 3.5614021557876663`*^9, 
   3.561404208580708*^9, 3.568806079003796*^9, 3.5693572135577507`*^9, 
   3.5693718631520896`*^9, 3.569441280362616*^9, 3.5695918343067527`*^9, 
   3.5697825646042*^9, 3.5698399005584183`*^9, 3.574980284414274*^9, 
   3.5749818414226007`*^9, 3.5749873819146957`*^9, 3.5749882528959136`*^9, 
   3.5992648579893866`*^9, 3.6005521220037794`*^9, 3.600608770762246*^9, 
   3.6006369199931016`*^9, 3.60414155257483*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifican los posibles valores para el reactivo \
uno",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4ju0/0q8RVIt1m5SYNoADHjrTc=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Union", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", "reacRev", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508702827125*^9, 3.508702831671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlzFsoA1Acx/HjVuYShUwjKYTNFMkmt+NBSHNbqbHUsheXuSTTcllYpJD7
KJQXybwgWyxbRMlMc28P9jBbOUVePMgl/3M8/Pv0rV//BEV7jdIHIZQPh7Qc
e3UiwUh78PBvY62UipqqWpnqiz4mHk9OosbxJEyjUkXVqtt6WX8mulJoy4ue
qWhAF5hK+2ckipk3aWQu9pqY2QFHqezPi5NZ6PIy3daCNKrBUc/M2QkT0L1/
VzioiT8o5FPXtmX/ZngFzCu/TKZBIGL7YOtwOpX/PUpFVRvhubSNkRFUpNyv
Y8pvlKDdLJ1o7iRY5Ng4o5afergtoDioFLeChtlRsV8PwcX7imOqOc9pEoKx
c9MzHDXBxn7duW2MYJMuUnUJhpRpPHfg9FeE9x5s0C/xPhYILnnczfLVEyyR
e2Uc8D0mtIgPeiorTrrB39u5Zweof5p3v4KiuKmHw3WCl06Fy2bwutoisYBC
1eoh1cV9mwh1ECxokkYP3RBs2zNYV8COTe7gFqh111pkToL/AFRt3+s=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se calcula el Grado de Dificultad de todos los \
reactivos en la base",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4ieKKvI9xVIr/qiKwSizVzmy4Joj9B+ZRAN
ADwytPo=
  "],
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GD", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Plus", "@@", 
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", "reacRev", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"NumberQ", "[", "#", "]"}], "&"}]}], "]"}]}], "*", 
     RowBox[{"100.", "/", 
      RowBox[{"Length", "[", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Transpose", "[", "reacRev", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"NumberQ", "[", "#", "]"}], "&"}]}], "]"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", 
       RowBox[{"Transpose", "[", "reacRev", "]"}], "]"}], ",", "1"}], "}"}]}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.508702712515625*^9, 3.508702740453125*^9}, {
  3.50870277075*^9, 3.508702786109375*^9}, {3.50870295921875*^9, 
  3.50870300153125*^9}, {3.508703035046875*^9, 3.508703058515625*^9}, {
  3.50870361675*^9, 3.50870364659375*^9}, {3.508703736765625*^9, 
  3.50870375328125*^9}, {3.508703795015625*^9, 3.508703796671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "78.`", ",", "79.`", ",", "63.6`", ",", "69.60000000000001`", ",", "64.8`", 
   ",", "64.60000000000001`", ",", "70.2`", ",", "52.400000000000006`", ",", 
   "80.2`", ",", "51.2`", ",", "49.400000000000006`", ",", "49.2`", ",", 
   "45.2`", ",", "50.800000000000004`", ",", "37.`", ",", "35.`", ",", 
   "35.6`", ",", "27.400000000000002`", ",", "41.2`", ",", "17.2`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.508703046171875*^9, 3.508703059328125*^9}, 
   3.508703691640625*^9, 3.508703786859375*^9, 3.508703831859375*^9, 
   3.5087080259375*^9, 3.50875715490625*^9, 3.50879090840625*^9, 
   3.509138546578125*^9, 3.509219579578125*^9, 3.5092857099375*^9, 
   3.50930625084375*^9, 3.5110894535*^9, 3.511099912390625*^9, 
   3.511174201234375*^9, 3.511200812109375*^9, 3.51153266109375*^9, 
   3.511534537046875*^9, 3.511545900140625*^9, 3.511605072125*^9, 
   3.511629564296875*^9, 3.511809545734375*^9, 3.511869071890625*^9, 
   3.512761750359375*^9, 3.512763284734375*^9, 3.5128181738319674`*^9, 
   3.5128183940507174`*^9, 3.5128215576288424`*^9, 3.5128320351132174`*^9, 
   3.5128446499413424`*^9, 3.51352372284375*^9, 3.51353238840625*^9, 
   3.5201037604375*^9, 3.520108732578125*^9, 3.520249291375*^9, 
   3.520278193046875*^9, 3.549123697278059*^9, 3.5491241492910895`*^9, 
   3.549124812219142*^9, 3.54912718533366*^9, 3.551533534676008*^9, 
   3.551534631661185*^9, 3.551622602283112*^9, 3.55207080804553*^9, 
   3.5613835125292854`*^9, 3.561384828936512*^9, 3.561402168115356*^9, 
   3.5614042208171463`*^9, 3.5688062008868103`*^9, 3.569357231326182*^9, 
   3.569371881076521*^9, 3.5694412988954487`*^9, 3.5695918592043962`*^9, 
   3.5697825822634306`*^9, 3.569839943904422*^9, 3.574980284691472*^9, 
   3.5749818415566883`*^9, 3.5749873821318407`*^9, 3.574988253053025*^9, 
   3.5992691616201224`*^9, 3.6005530376141973`*^9, 3.600610318662692*^9, 
   3.600638174499818*^9, 3.6041415678099856`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una tabla con el tama\[NTilde]o de muestra (n\
\[UAcute]mero de sustentantes) que se utiliza para analizar cada reactivo",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB4Tmbg2EmN8GoavW
Qui3UNpkXT6YNtoIoXMO5EP8dRBCF/eoqYLorb0g+sU9BfWv01458v0S0wDR
AGFesCU=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nS", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Length", "[", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Transpose", "[", "reacRev", "]"}], "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"NumberQ", "[", "#", "]"}], "&"}]}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", 
       RowBox[{"Transpose", "[", "reacRev", "]"}], "]"}], ",", "1"}], "}"}]}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.508764247109375*^9, 3.50876424990625*^9}, {
  3.508764534515625*^9, 3.50876454353125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "500", ",", "500", ",", "500", ",", "500", ",", "500", ",", "500", ",", 
   "500", ",", "500", ",", "500", ",", "500", ",", "500", ",", "500", ",", 
   "500", ",", "500", ",", "500", ",", "500", ",", "500", ",", "500", ",", 
   "500", ",", "500"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlylsog2Ecx/EXs+zK65SREpnDjMSFUejhfuSCWCRaaVsOsxyGepFTMbLS
Uqw2VywuJNPkkBrZXMxh03thlEaPyCEXyuL/PC7+ffr++6W1dtaqwhiGKYVj
uMTPzgyMGG7MO0RF85kSkJGkK4jcuqaDdnlPP22UFcgmXYceqL+TUTnE4/EE
qnVuh8h9DDio9sh9ag7mqRuBILXlqFxK9hkXSmr8VrSM/AM6FjRYnBW51Gnl
vx9BGTF1TVBIHc+Tkz0TOhrLI+7/TBK5GDtbSvwSx1Hv9uqJjMGvAqMcZqO6
G6Oz6nUX8cb/lqQBrQJjpRaMlQjLInox0ttKXMTlSN1uPqhWlZhEfRgptv1u
zxRG58NtXedgovr08RqUzyqffGDyrVv6tYjRxqCwONyMkTCEmkVgx+ZIVS5o
bn8/0YO84f7RC55+m55fwJori99pxcjmKVraAxt8J4oD8JVddRLFyeIt1otR
isPlHr3EaEHKv62AE21NWjtYMPN92Mhj9AdDH9uB
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se calcula la correlaci\[OAcute]n punto biserial \
corregida por correlaci\[OAcute]n espuria. Para ello, en el caso de reactivos \
operativos, se debe de eliminar del n\[UAcute]mero de aciertos la calificaci\
\[OAcute]n del reactivo analizado. Para los pilotos no es necesario hacer \
esta correcci\[OAcute]n, ya que no participan en la calificaci\[OAcute]n.",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzT1IQlEYxvEXHQokglojEEqKarT9GvSFfXjXMrBsLawgyOVdsqGCFoOQ
SJIwurU4CDYIQdFQi4JLQhDkcBXFxbm6z9Nw+PH8D5zjXd82N10iMvB3HEWi
+ZGhuiHif6R2kXaeof6UaLzKHmzRmzb7jnsUpnughI9p5oT9M2VgD15Cvcpx
N6gWEwG4dxTgvxfc+Sztdc1CdUMp9NHFfva1cVr4NxPm/XWE++6LZr/ZTWsO
xnNQ/U/07Z19qjYPV22oW8kF7JU0nfxYgpUq1NMmtVq03FjG/Usb6kZXCN52
U89hiO8n6MEDbVK1gyaMmFD2z3zDjrGk46s1PdY5rxv3M7sTjr+8PKlw
  "]],

Cell[TextData[StyleBox["Se verifica el primer registro de la base que se \
utilizar\[AAcute]",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4ju0/0q8RVIt1m5SYNoN+NlWSBaOm5dDogG
AEvTtcA=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseReac", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508704056953125*^9, 3.508704059796875*^9}, 
   3.508704285359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
        "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
        "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", "14", "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGCwBWKGhp70IJVXjgwMJ5ohtH14CJiOC8kB0Q3NF2vA9OOp
aqogcTUlPxDdsCY7D0zbF1eAxa+r39cA8cMdn4BohuQuDk0QfaRVFEQ3ME7Y
DubLVO0A89ey7gPztV/dAvM33H8GppMO2mmBxFUvRYPoBtHN/Dog+kGRAJCu
kt9jrw2mu6Mh9JdnOiB6/ioWIzDdpmsBVv/vYLMuyJz9f9pBdIPwGgErEP1N
QhhEMzzZEw7mV11PBdLZ5rP6sgpfOf7wW3sMRDOEfZXMBtJzmyc45QDpkiXs
tsxlrxwXLbI+BqLfCZbs1APS7h02kznLXznKNN04fabjlaNYfErBWSC9kfnk
86tAOvdAzItrQFpC+Zv/12mvHAV+s5szzXjlmFnjHMcJpOesa3bWBtLH0j8f
LwHSNr8ePb8IpC/+nPb6LZD+0bfw+u5FrxxVWUxn7QHSnWWn/PYDaY47S3eD
6A1BWpsFLr5y3PXz2Ommy0B3/Lr7YR6QZtnWm7MGSIeoTj8cdeuVIwDM1uLA

  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una tabla en la que se dividen las respuestas \
y calificaciones por \[AAcute]rea. Para cada registro las dimensiones de la \
tabla son: \[AAcute]rea, calificaci\[OAcute]n en los reactivos (separando \
operativos y piloto) y n\[UAcute]mero de aciertos",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4ieKKvI9xVIr/qiKwSizVzmy4Joj9B+ZRD9
47RMBIh+0bE7GUTnfYs/GnXrlWPM4YBjIBoALCzIqA==
  "],
 FontColor->GrayLevel[0.5]],

Cell[BoxData[
 RowBox[{
  RowBox[{"corrTabla", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "i"}], "]"}], "]"}], ",", 
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"2", ",", "i"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
      "baseReac"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.508704086484375*^9, 3.508704125*^9}, 
   3.508704300890625*^9, {3.508704361703125*^9, 3.50870438059375*^9}, {
   3.508704421640625*^9, 3.5087044429375*^9}, {3.50870448328125*^9, 
   3.5087044855625*^9}}],

Cell[TextData[StyleBox["Se verifica la primer \[AAcute]rea del primer \
registro de la base que se utilizar\[AAcute]",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4ju0/0q8RVIt1m5SYNoN+NlWSBaOm5dDogu
dn2bxTTjleNUxdocEA0A6A68+Q==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"corrTabla", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568806414279585*^9, 3.5688064227036*^9}, {
  3.5688065545706315`*^9, 3.5688065547578316`*^9}, {3.5688065881574907`*^9, 
  3.568806588313491*^9}, {3.569358367867979*^9, 3.569358368133179*^9}, {
  3.5693584158380632`*^9, 3.5693584269140825`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
       "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
       "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", "}"}]}], "}"}], ",", "14"}], "}"}]], "Output",
 CellChangeTimes->{{3.568806417727191*^9, 3.5688064231872005`*^9}, 
   3.5688065557250333`*^9, 3.5688065887190914`*^9, 3.5693576288010807`*^9, 
   3.569358369724382*^9, {3.569358424277678*^9, 3.5693584274132833`*^9}, 
   3.569371890249337*^9, 3.569441308255465*^9, 3.5695918718092184`*^9, 
   3.569782591233446*^9, 3.5698399650461383`*^9, 3.574980285119749*^9, 
   3.5749818417067924`*^9, 3.574987382497086*^9, 3.574988253254152*^9, 
   3.5992713933424745`*^9, 3.600553566508185*^9, 3.600611208097604*^9, 
   3.600638821045909*^9, 3.6041416276959553`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifican las dimensiones de la nueva base. La \
nueva tabla tiene la siguiente estructura {\[AAcute]rea, sustentante, \
reactivos (operativos o piloto) y calificaci\[OAcute]n final}",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQej3ELrh3Yv5YNr3JYj2k1s2cenUV46fNFingehf0u+fg+gnyRWvQHSK
EMd7EK3ixvwVRFc9uiO0DEhfm+UsDKJ1TH2lQXQLk5UiiGZsO6YKojmKPLRB
9PObfjIrgPTVZbtlQXQbS7IeiDaaL2MFokOe89qD6Fl/FruD6GMRMnEgmu3l
tXQQ7dX/ctNaIK3nobATRK/61r4XRIt+5z8E5s/ouPxl2ivHD1WcV0H0Ubbu
uyBaZ+HnByD64BatnyDaJFP6N4ju0/0q8RVIt1m5SYNoN+NlWSBaOm5dDogu
dn2bxTTjlaP4ybxiEB2w6ORuEH1im8N+EN0osu4oiP7bWnUSRJfVrD4Pok2a
3C6DaADLntW3
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", "corrTabla", "]"}]], "Input",
 CellChangeTimes->{{3.5087044476875*^9, 3.50870445178125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "500", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwlylsog2Ecx/HXqbiQRQoXTjlvKDckhx5SLuRiSE4rtJLNWcaLenMIpW3l
ZqhNkwt6KSGHyaIcMsoIJTUtNj1yoVCW8P8/nptPv+//iWlokyu9OI7L4fBp
DfI4SjhBY2Ry8spyZke5mnWDfYCZb0iIx54TW8rcV7UyK7p6UaE/yZGEO6zg
ERWcWv9k3Cejoaig12+yvcRvMVf99php9I7d1x0upnI/LwV74mUNKkSsBcnQ
p04JyEdZ86WoSVfz75dLxrrom8GcTM1i/30OhlPRw+8xlIsWJdkoFx6CCjN7
lcyRWyU4vjavbe6gRDzdPEIjL3/CVeDO73SBGnw3Bef69FCyMltyhFqrBrfT
QP6haCpAQ8lCy73tbJwSl7Sp/RycqzhzX4MpjvrnG1C3bOvzNlCS7ClWBIC1
solCKbjx6DnuBr81z247GMjPv7yC/NjCrcVMyedT5swuqLDYS61g2ceiBR1I
TN+V2Ck5aLywDV1R0trj92YEzXVmtQiqROdJ9R0lf5lg4pQ=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una funci\[OAcute]n que extre la cadena de \
ceros y unos de cada pregunta y la calificaci\[OAcute]n global del \
\[AAcute]rea correspondiente y calcula la correlaci\[OAcute]n punto biserial \
(para los reactivos operativos se restar\[AAcute] el puntaje en el reactivo \
analizado del puntaje global, para los pilotos no)",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.5693718022651825`*^9, 3.5693718851325283`*^9}, 3.604141663047531*^9}],

Cell[TextData[StyleBox["Se verifica la ubicaci\[OAcute]n de los reactivos \
operativos de cada registro",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyE8oQwEAx/FnWNtBaibqjaymFrMD22UXHpklW5KD0w7bkCXKShqHWYxS
JFlrl4W8RHaQVixEtuwkra0WSlKzVzbhkX/xfnuHX59+X7lltKdfQBAEyQ0S
hC2kVDAUQWgPeTPHvOx5XtffFe/kNd+7srw5Xlf2MZDXmIGmanp5c5WhXpTF
XvhF5tLwwTrBQJtElIMKfSELnfc3Epoz6W8rgyqtkYQzAp0cFniitVA0ZqiH
6ZRJtsWZoMNV0FNkVcPGgEwHe9MlzdD/s9EBo30yMxRmkoOwcymzt8upNtQc
wO33uSNY/lF6lv+++fibl6GeneIEjAgXbqFq7fUOnu7XfULNEPkNFxvYSpbT
o9OTUN9E2yFpDg5DR/uTXeBjqIrYiAN2r8fC8CLUcgKnpcEI/J11xuD41M4l
1Lj1cShKtVrEnG7pygD8B1/T3GQ=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"corrTabla", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "10", ",", "1", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508708529625*^9, 3.50870858228125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", 
   ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
   "1", ",", "1", ",", "1", ",", "0", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.5087085223125*^9, 3.50870858290625*^9}, 
   3.508757155609375*^9, 3.50879092478125*^9, 3.5091387574375*^9, 
   3.509219601984375*^9, 3.509285726109375*^9, 3.509306266765625*^9, 
   3.51108948109375*^9, 3.5110999251875*^9, 3.511174267828125*^9, 
   3.51120081434375*^9, 3.511532680703125*^9, 3.511534553296875*^9, 
   3.511545901625*^9, 3.51160507353125*^9, 3.511629565734375*^9, 
   3.51180954725*^9, 3.511869073265625*^9, 3.512761752953125*^9, 
   3.51276328728125*^9, 3.5128181740663424`*^9, 3.5128183965975924`*^9, 
   3.5128215599100924`*^9, 3.5128320373944674`*^9, 3.5128446525507174`*^9, 
   3.513523728234375*^9, 3.51353239028125*^9, 3.520103777140625*^9, 
   3.520108744046875*^9, 3.520249348234375*^9, 3.5202782041875*^9, 
   3.5491237012404656`*^9, 3.5491241499930906`*^9, 3.549124816119149*^9, 
   3.5491271890308666`*^9, 3.551533544831626*^9, 3.551534642706004*^9, 
   3.551622604485238*^9, 3.552070810435666*^9, 3.561383518942135*^9, 
   3.5613848353116093`*^9, 3.5614021744267025`*^9, 3.5614042271584935`*^9, 
   3.569371960699061*^9, 3.5694413083178654`*^9, 3.5695918718716183`*^9, 
   3.5697825912802467`*^9, 3.5698399651555195`*^9, 3.5749802852248144`*^9, 
   3.5749818417868433`*^9, 3.574987382636176*^9, 3.574988253366231*^9, 
   3.599271393488578*^9, 3.6005535665131884`*^9, 3.6006112082226906`*^9, 
   3.6006388211069517`*^9, 3.6041416660215063`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera un vector de respuestas al primer reactivo \
del \[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyE8oQwEAx/Fn/rQdJEzUexNFLX92YLvMgZFnaUaSdtqBIUuUlTQO27JN
KZIsuSzkJeIgKRYik50kbbVQkpr3aiY88i/eb+/w69PvW9w11N4jIQhCIQwS
hGVXWcLpCEKzL8oeivKnSR1/l6Jj12I3PIkmRB1Pj/6kLSw0FjKzq/Oc7kWZ
7oNfZCIGH7pHOWjJkSZgCZ3KQ/v9TQ4jGFlsyIUVmhYSTki0xTDFc1YKpcP6
chiLGqk1wTATUEBPWrcKVvkpLeyIZdbCxZ+VJnhmoswwg430weYZdntTUKUv
2oPr794DmPeRdZL8C5NXbz5O92yXhWEwY+oWViy93sHjnbJPqO4nv+F0JV/A
C3q0NAnpasYKSfPWALQ1xq2SBU6XHxq0wbblUACe79YdQad8Kwh/3fYQHBnf
uIBqF30FpdH6LpmgSz7XC1tHTW5o0qi9kMruNJQL1jjjRvgPwCTpjA==
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"#", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}], "&"}], "/@", 
   RowBox[{"corrTabla", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.569441213298098*^9, 3.569441219616109*^9}, 
   3.569441475425359*^9}],

Cell[TextData[StyleBox["Se genera un vector de calificaciones del \
\[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyE8oQwEAx/FnWNsBNRP1RlZTYnZgu+zCyEg2I4eddtj8yRJlpTUOs2xT
iiRruSxkrckO0oqFyJadpLXVQklq9somjPyL99s7/Pr0+wr1kwPDLIIgqulB
ghgK1osoBUHIDhnTx4y587zWvyvGmWum92YYs4zWzKMnryoN1TXele01SvFS
X+yCX2Q2BR8MZgoO8ThZKFIW5qDl/obnpU2sd5RDsUxFwnmWXAgLHJE6yJnq
boSppFrgo417Q9XQUWSQwGaPQA4HUyWtcP1nqwtGtAIdZKcTo7BnOb23Syvp
rj2A/nfnEaz4KDvLf/dC7M1FKZ4t3DgMsxdvoXjj9Q6e7jd8QukY+Q2XmnJV
OVqHXElCZYvXCEldYByaOp+MLDelqIxOmKBmMxqCF8G2EzjHD4Thr90ShdOz
O5dQalPGICfZrufS2virI7DPrLVDrUzqhP7SYk0jrefe1w//AcjV6k0=
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"#", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
   RowBox[{"corrTabla", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.569441276431409*^9, 3.5694412767590094`*^9}, 
   3.5694414804173675`*^9}],

Cell[TextData[StyleBox["Se crea una matriz de reactivos vs calificaciones, \
eliminando los registros de sustentantes a los que no se les present\[OAcute] \
el reactivo",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.5688055322686357`*^9, 
   3.568805544296257*^9}, {3.5688056123445764`*^9, 3.5688056396134243`*^9}, {
   3.5688058333345647`*^9, 3.568805848856592*^9}, {3.568806087661811*^9, 
   3.568806106194644*^9}, {3.568806741193759*^9, 3.5688067574489875`*^9}, {
   3.5693576554147277`*^9, 3.569357723462047*^9}, {3.5693583023010635`*^9, 
   3.569358330022312*^9}, {3.569358381440003*^9, 3.569358411828856*^9}, {
   3.569358461358943*^9, 3.569358490203394*^9}, {3.569371922088993*^9, 
   3.5693719565962534`*^9}, {3.569372202764686*^9, 3.5693722176315117`*^9}, {
   3.56944140815804*^9, 3.5694414212776637`*^9}, {3.5694415003698025`*^9, 
   3.5694415321314583`*^9}, 3.5694419530211973`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}], "&"}], "/@", 
         RowBox[{"corrTabla", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
         RowBox[{"corrTabla", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
     RowBox[{
      RowBox[{"NumberQ", "[", 
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}], "&"}]}], "]"}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.569441541709875*^9, 3.5694415816303453`*^9}, {
   3.5694416817679214`*^9, 3.56944168679113*^9}, 3.5694419395427737`*^9, {
   3.569442026715727*^9, 3.5694420457633605`*^9}}],

Cell[TextData[StyleBox["Se genera una funci\[OAcute]n que calcula la \
correlaci\[OAcute]n punto biserial corregida por correlaci\[OAcute]n espuria. \
Esta funci\[OAcute]n distinguir\[AAcute] de reactivos operativos y piloto con \
el objetivo de aplicar o no la correcci\[OAcute]n. Espera un valor de \
\[OpenCurlyDoubleQuote]1\[CloseCurlyDoubleQuote] si el reactivo es operativo \
y un valor de \[OpenCurlyDoubleQuote]2\[CloseCurlyDoubleQuote] si es piloto. \
Estos valores est\[AAcute]n dados por la posici\[OAcute]n de los reactivos en \
cada registro y facilitar\[AAcute] la automatizaci\[OAcute]n del \
c\[AAcute]lculo m\[AAcute]s adelante",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyE8oQwEAx/HHWKb8aXLahjUkmx38O7jo5d/StrTIcnCwaTlI7SQKoVHK
2sHSUm/IYuVAUiyryVwcpLEylJaavdqbbGP+FO/33uHXp99XPjJhGM0lCKKS
HSQI83FdNU0SRMspb9zPm7ngnPu74Z1+4LuW4U3yzjGvFKcuDvUVHsfOGk2+
1+U74bckGYMvpkkamsUFSVjdLcjAqeij2MMadnWUQVWLTgIXc9vkMMd2WQML
rBoljN3rpbusdx6fDNryTGrYSEnbYH+sqB26frd74KVROgyF8bAF9trjh/us
ak3VCfR+LJ3B8s+Sc+6vL4fSTpp8mxLdwaBw5QmqNlPPMHBU/wWbxyQ/0CGT
F2dYvekGMWztpGRQM2BXwOyV1Ahfl30myCQKx0XrNCmeT1lhbZNxHmaikgWo
dZ+swshexA6DoT4KdjkHt2CpcmxWySpwMjaY3XAcQLci4Ychvf96KEKTckOQ
89ZlCcOZ4wDnP705AuM=
  "],
 FontColor->GrayLevel[0.5]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pBiserial", "[", 
   RowBox[{"reacYcalif_", ",", "PuO_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "calif2", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"calif2", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"PuO", "\[Equal]", "2"}], ",", 
        RowBox[{"reacYcalif", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"reacYcalif", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "-", 
         RowBox[{"reacYcalif", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Correlation", "[", 
       RowBox[{
        RowBox[{"reacYcalif", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "calif2"}], "]"}], "//", 
      "N"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508708205875*^9, 3.50870827915625*^9}, {
   3.508709177015625*^9, 3.508709208984375*^9}, {3.50870926825*^9, 
   3.5087092808125*^9}, {3.508709351140625*^9, 3.50870939896875*^9}, 
   3.508756681671875*^9, {3.508757536640625*^9, 3.50875753721875*^9}, 
   3.508757612234375*^9, {3.508757679875*^9, 3.508757680640625*^9}, {
   3.508757789578125*^9, 3.508757791046875*^9}, {3.508759592390625*^9, 
   3.508759592453125*^9}, {3.508762626625*^9, 3.5087626284375*^9}, {
   3.5087626784375*^9, 3.508762715765625*^9}}],

Cell[TextData[StyleBox["Se eval\[UAcute]a la nueva funci\[OAcute]n utilizando \
la matriz ejemplo generada",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyFsoQwEAxvFjWNsDiok6cytq2Xhge9kLh8ySueVhpaZsyBJlJY0H1i5q
5ZK2lpeFrEU8SAqZyGQvpDUllKTmnGLCyC3Ot/Pw9ev7F3UNtnXzCIIoYAcJ
wrAlKWYoglDscNIBzvhRwvG/c87RK643PnHGOMefHrwJNTRsyvfNLrsY6kWS
6oZfZCwK7/UjDDRkCmKwWJUch+a760wf68V8bRaUKTQktPKURTDJflwCBUNq
KYxeNon9rBHfbh60p+jLYYVXrITt0bQqOP+zVA+PtWId5NMXvbBhmt5YYy1X
F27DlXfHHsz+yDhMfM9k+M3NUM9mYQQG+c4bKFt4vYUHm6WfUN5HfsOpsnhu
nNWuVJFQVekzQlK33g9NdY9GnoehckIDJtiyGNqFJ1vV+3BCtB6EvzZzCA6P
rZ5BuUUVhoLLmi4hq0U01wObR7Q2qFXIHXAlPbVFyuq987fC/oizAz7IrZ3w
VJs+AwOLJhf8ByCC+lk=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pBiserial", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}], "&"}], "/@", 
          RowBox[{"corrTabla", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
          RowBox[{"corrTabla", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"NumberQ", "[", 
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], "&"}]}], "]"}], "]"}], ",", 
   "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.508757500234375*^9, 3.50875757378125*^9}, {
  3.50875763725*^9, 3.508757662859375*^9}, {3.50875770271875*^9, 
  3.508757702859375*^9}, {3.508757798203125*^9, 3.50875779846875*^9}, {
  3.508759633*^9, 3.508759633140625*^9}, {3.508759736515625*^9, 
  3.508759736765625*^9}, {3.50876272415625*^9, 3.508762737140625*^9}, {
  3.569441980243245*^9, 3.5694419825676494`*^9}, {3.5694420583837824`*^9, 
  3.5694420599905853`*^9}, {3.569442104653464*^9, 3.5694421048874645`*^9}}],

Cell[BoxData["0.2823160521714826`"], "Output",
 CellChangeTimes->{{3.50875753021875*^9, 3.5087575751875*^9}, {
   3.508757607546875*^9, 3.508757703953125*^9}, {3.508757795484375*^9, 
   3.508757799703125*^9}, 3.508759629953125*^9, 3.508759660328125*^9, {
   3.5087597305625*^9, 3.508759737984375*^9}, {3.508762733734375*^9, 
   3.50876273821875*^9}, 3.508790926078125*^9, 3.50913877203125*^9, 
   3.50921960465625*^9, 3.509285727890625*^9, 3.509306268296875*^9, 
   3.5110894945*^9, 3.511099935234375*^9, 3.5111742798125*^9, 
   3.511200815734375*^9, 3.5115326925625*^9, 3.511534563265625*^9, 
   3.51154590196875*^9, 3.511605074046875*^9, 3.51162956609375*^9, 
   3.511809547734375*^9, 3.511869073390625*^9, 3.512761758671875*^9, 
   3.51276328765625*^9, 3.5128181980038424`*^9, 3.5128183970350924`*^9, 
   3.5128215602538424`*^9, 3.5128320375819674`*^9, 3.5128446530507174`*^9, 
   3.51352372878125*^9, 3.51353239071875*^9, 3.5201037781875*^9, 
   3.520108744546875*^9, 3.52024937375*^9, 3.52027820496875*^9, 
   3.549123702160867*^9, 3.5491245726585126`*^9, 3.54912481657155*^9, 
   3.549127190154069*^9, 3.5515335467036295`*^9, 3.5515346441256065`*^9, 
   3.5516226059633226`*^9, 3.5520708113217173`*^9, 3.5613836283313155`*^9, 
   3.5613848794010367`*^9, 3.561402284135888*^9, 3.561404334830398*^9, {
   3.569441986779657*^9, 3.56944199437687*^9}, 3.569442061878189*^9, 
   3.5694421060418663`*^9, 3.5695918724020195`*^9, 3.569782591607847*^9, 
   3.5698399655149117`*^9, 3.5749802856551094`*^9, 3.574981841882902*^9, 
   3.574987382856327*^9, 3.574988253508321*^9, 3.5992713961865225`*^9, 
   3.60055356712665*^9, 3.600611210544345*^9, 3.6006388282940865`*^9, 
   3.604141762862077*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se calcula la correlaci\[OAcute]n punto biserial \
corrigiendo  por correlaci\[OAcute]n espuria para todos los reactivos bajo an\
\[AAcute]lisis. Dichas correlaciones se almacenar\[AAcute]n en la variable \
\[OpenCurlyDoubleQuote]corrPBis\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyDtIQgEAheGblmjQA6NJjSQLyXIobXAJ6SWhEmHk1JBGOETgFDYkFiYE
iUMiEtiDpISGIgKTgiKFaApRyApCAvVC10gte0Dd4x0OH+cXT8+Pz7AIghDR
gwRhPpVKSDVBKM8YcxeMpeuK9r87xsUHpmspxjyjncoGKupyUN8S9OxtkOp3
aY0XfgvyGfhiWiChmc/NQ8kwuwRt6Ud+kDbpH2iCXUqdAK6wVGJY5Yy1Q65V
I4OZe71wnzYRjIigs9okhz0BoQoaMnX90P+7OwJjRuEU5OSSs3DUnTs+pJVr
WsMw9LF6Dps/G64q3+eKF72k+s3GS8AoZ+0Jdm0XnuHlSecXVFgEP9AjEteX
aEPFbj7sGwyIoGbC3QbLt0IjzLoiJki91s7xfKSa7yhYYUev0QFLacEy1G6F
12HqIOWG0fhYAA55J3dgo8yyJKNleyknLG96jqAia7iB/5B07vY=
  "],
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"corrPBis", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"pBiserial", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "j", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             RowBox[{"corrTabla", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
             RowBox[{"corrTabla", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
         RowBox[{
          RowBox[{"NumberQ", "[", 
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "&"}]}], "]"}], "]"}], ",",
       "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", 
      RowBox[{"Length", "[", 
       RowBox[{"corrTabla", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1", ",", "1", ",", "j"}], "]"}], "]"}], "]"}], 
      ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508757805796875*^9, 3.508757895265625*^9}, {
   3.50875823140625*^9, 3.508758340453125*^9}, {3.5087589523125*^9, 
   3.50875896575*^9}, {3.508762135515625*^9, 3.50876213825*^9}, {
   3.508762187875*^9, 3.508762226390625*^9}, {3.50876227228125*^9, 
   3.5087622765625*^9}, {3.508762767984375*^9, 3.50876280340625*^9}, {
   3.50876284684375*^9, 3.50876289203125*^9}, {3.508763086203125*^9, 
   3.508763116453125*^9}, {3.5087631559375*^9, 3.50876316828125*^9}, 
   3.5694423865157585`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "0.2823160521714826`", ",", "0.26277637032081547`", ",", 
      "0.21502602793617642`", ",", "0.2718748274664218`", ",", 
      "0.25370700885106157`", ",", "0.18761726784720875`", ",", 
      "0.3035645876955967`", ",", "0.22875169923037109`", ",", 
      "0.24700458179874488`", ",", "0.23896162704688484`", ",", 
      "0.34430556466996387`", ",", "0.3501953209822807`", ",", 
      "0.3067085802863096`", ",", "0.22322567363027776`", ",", 
      "0.23847728463183968`", ",", "0.30993979371157243`", ",", 
      "0.2254096394482991`", ",", "0.20963243329006256`", ",", 
      "0.2784582408295426`", ",", "0.11144284314913738`"}], "}"}], ",", 
    RowBox[{"{", "}"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.5694424070921955`*^9, 3.5695918947880588`*^9, 
  3.5697826062874727`*^9, 3.569840005782633*^9, 3.5749802860503683`*^9, 
  3.5749818423071914`*^9, 3.574987383540781*^9, 3.574988253913596*^9, 
  3.5992718209527087`*^9, 3.600553649462846*^9, 3.6006113870081077`*^9, 
  3.600638985511944*^9, 3.6041417759512625`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una tabla con la siguiente \
informaci\[OAcute]n: {ID del reactivos, operativo o piloto, n\[UAcute]mero de \
sustentantes a los que se les aplic\[OAcute], grado de dificultad, correlaci\
\[OAcute]n punto biserial ajustada por correlaci\[OAcute]n espuria}. Esta \
tabla se guarda en la variable \[OpenCurlyDoubleQuote]tabEst\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861912746875*^9}, {
   3.508862791453125*^9, 3.508862794421875*^9}, {3.5681189251911993`*^9, 
   3.568118960161248*^9}, {3.568119615472165*^9, 3.5681196357621937`*^9}, {
   3.568119672252245*^9, 3.568119720102312*^9}, {3.568119958902646*^9, 
   3.568119962112651*^9}, {3.5681200264127407`*^9, 3.568120073812807*^9}, {
   3.568120110203858*^9, 3.56812015426392*^9}, {3.5681241304640994`*^9, 
   3.568124141864115*^9}, {3.568124275094302*^9, 3.568124368894433*^9}, {
   3.5681244084344883`*^9, 3.568124477124585*^9}, {3.5681246568858366`*^9, 
   3.5681247347159452`*^9}, {3.5681355752987413`*^9, 3.568135625008811*^9}, {
   3.5681356602488604`*^9, 3.5681356964989114`*^9}, {3.5688055322686357`*^9, 
   3.568805544296257*^9}, {3.5688056123445764`*^9, 3.5688056396134243`*^9}, {
   3.5688058333345647`*^9, 3.568805848856592*^9}, {3.568806001034859*^9, 
   3.568806033436116*^9}, {3.5688061249770765`*^9, 3.5688061724791603`*^9}, {
   3.5688065928998985`*^9, 3.568806685860462*^9}, {3.569372008341544*^9, 
   3.5693720556096277`*^9}, {3.5693721787562437`*^9, 
   3.5693721848714547`*^9}, {3.5693722778008175`*^9, 3.569372286833234*^9}, {
   3.569372410525851*^9, 3.5693724347370934`*^9}, {3.5694417872865067`*^9, 
   3.569441847455812*^9}, {3.569442188550411*^9, 3.569442378653345*^9}, {
   3.5694424706935067`*^9, 3.5694425873817115`*^9}, 3.604141787359871*^9},
 FontColor->GrayLevel[0.5]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tabEst", "=", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"areaList", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "<>", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"j", "==", "0"}], ",", "\"\<_O_\>\"", ",", 
                "\"\<_P_\>\""}], "]"}], "<>", 
              RowBox[{"ToString", "[", "#", "]"}]}], "&"}], "/@", 
            RowBox[{
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"Intersection", "[", 
               RowBox[{
                RowBox[{"Flatten", "[", 
                 RowBox[{"Position", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                   RowBox[{"areaList", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
                RowBox[{"Flatten", "[", 
                 RowBox[{"Position", "[", 
                  RowBox[{"pilotList", ",", "j"}], "]"}], "]"}]}], "]"}], 
              "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "0", ",", "1", ",", "1"}], "}"}]}], "]"}], 
         "]"}], ",", "nS", ",", "GD", ",", 
        RowBox[{"Flatten", "[", "corrPBis", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<REACTIVO\>\"", ",", "\"\<OBS\>\"", ",", "\"\<GD\>\"", ",", 
       "\"\<Rpbis\>\""}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.508764678453125*^9, 3.5087647089375*^9}, {
   3.50876486921875*^9, 3.508765033984375*^9}, {3.508765074984375*^9, 
   3.508765095046875*^9}, 3.508765127671875*^9, {3.50876518796875*^9, 
   3.508765247125*^9}, 3.511188626*^9, 3.569442599970934*^9}],

Cell[TextData[StyleBox["Se verifican los dos primeros registros",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyFsoQwEAxvFjWNsDynV1RlaU3B7YXvbCyFxyz8NKTdkQFmVC4wExpFyS
tbwsZK2JB0kxl8iWpba0thJKUrMjmzByi/PtPHz9+v6C5u76FhZBEAJ6kCCU
OxlplIQgRHuMvkPG4GnI4b8LxsErplf6GQOMw/4HQ8gqH6xOMc6vLVKSl4xI
HfwiA154rxigoDKWE4Bp0vAg1NxdxxppPUvFcTBbVEXCMZZYAMO0tnTI6SnL
gt7Lar6J1m20JENthCIX5hn4YtjgjSqASz+rpdAm48sh2+dpgxWzvq0N2tyy
1F1ofp84gAkfMSehr590vekoybOG64ZW9vQNzF5+vYXH25mfUNhOfsOZnCAv
SKsVS0kozTd2QFK+qYLqkqcOlp6SJNm71LB2xW6BZzuFR3AkftMKf8c1dtg3
tO6EwlGpC3Iui5q5tKPxC62wZkA2DmUi4QQ0R0fWZtEa7kx1UOWeboQPwrEm
6JBFz8HDFfUi5HU6vHDq7PwRJu73O3ppy3nOkP+T/wwI
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"tabEst", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.5695916144389668`*^9, 3.5695916354990034`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"REACTIVO\"\>", ",", "\<\"OBS\"\>", ",", "\<\"GD\"\>", 
     ",", "\<\"Rpbis\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R01\"\>", ",", "500", ",", "78.`", ",", 
     "0.2823160521714826`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5695919202161036`*^9, 3.5697826063654733`*^9, 
  3.5698400059232664`*^9, 3.5749802864146137`*^9, 3.5749818423642297`*^9, 
  3.5749873837589335`*^9, 3.574988253988648*^9, 3.5992718212949467`*^9, 
  3.600553649484857*^9, 3.6006113870801587`*^9, 3.6006389867948585`*^9, 
  3.604141797306488*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se exporta la tabla de estad\[IAcute]sticos cl\
\[AAcute]sicos de los reactivos, en formato de texto separado por comas al \
subdirectorio \[OpenCurlyDoubleQuote]An\[AAcute]lisis de reactivos\
\[CloseCurlyDoubleQuote] con el nombre \"an\[AAcute]lisisR.csv\"",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.5695916587752447`*^9, 
   3.5695917138901415`*^9}, {3.5695919378753347`*^9, 3.569591950121356*^9}, {
   3.569592034751505*^9, 3.5695920353599057`*^9}, 3.6041418145689898`*^9}],

Cell[TextData[StyleBox["Se crea un subdirectorio llamado \
\[OpenCurlyDoubleQuote]An\[AAcute]lisis de reactivos\[CloseCurlyDoubleQuote] \
en el cual se guardar\[AAcute] la base ",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRdc7FN0C0g9fPOyUzXjnenlJ9F0QDAEvM
qqI=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{
   "dirtrabajo", "<>", "\"\<\\\\An\[AAcute]lisis de reactivos\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725174254466*^9, 3.5687251957513037`*^9}, {
   3.5687252991014853`*^9, 3.568725314233512*^9}, 3.5687255628511486`*^9, {
   3.569592052691536*^9, 3.5695920572623444`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\An\[AAcute]lisis de reactivos\"\>"], "Output",
 CellChangeTimes->{
  3.568725196578105*^9, {3.5687253061994977`*^9, 3.568725314982313*^9}, {
   3.568725564723152*^9, 3.568725587514792*^9}, 3.5687257033771954`*^9, 
   3.568805390526787*^9, 3.569357164058864*^9, 3.5693718122804003`*^9, 
   3.569441228274124*^9, 3.569591758287819*^9, 3.5695920623167534`*^9, 
   3.569782606396673*^9, 3.5698400059857707`*^9, 3.574980286475649*^9, 
   3.574981842411254*^9, 3.574987383849989*^9, 3.5749882540566883`*^9, 
   3.599271821369999*^9, 3.600553649486847*^9, 3.6006113872512827`*^9, 
   3.600638986973003*^9, 3.6041418193982115`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se cambia el directorio de trabajo para guardar la \
base",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRAOxeoa0=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{
   "dirtrabajo", "<>", "\"\<\\\\An\[AAcute]lisis de reactivos\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, 
   3.5695920773239794`*^9}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\An\[AAcute]lisis de reactivos\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5688053905735865`*^9, 
  3.569357164090064*^9, 3.5693718122960005`*^9, 3.5694412283053246`*^9, 
  3.5695917583190193`*^9, 3.569592079336383*^9, 3.5697826064122734`*^9, 
  3.5698400060326405`*^9, 3.5749802865046673`*^9, 3.574981842451293*^9, 
  3.574987383916032*^9, 3.5749882541117287`*^9, 3.5992718214070253`*^9, 
  3.600553649488864*^9, 3.6006113872923107`*^9, 3.6006389870780597`*^9, 
  3.60414182244825*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se exporta la base de datos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwDQAVsurKw==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<an\[AAcute]lisisR.csv\>\"", ",", "tabEst"}], "]"}]], "Input",
 CellChangeTimes->{{3.508697161046875*^9, 3.508697164171875*^9}, {
   3.508697204171875*^9, 3.508697211890625*^9}, {3.508697254984375*^9, 
   3.508697261265625*^9}, {3.50913785715625*^9, 3.50913785996875*^9}, {
   3.568725075241092*^9, 3.568725089905118*^9}, {3.5687251272203836`*^9, 
   3.568725127891185*^9}, 3.5695920949530106`*^9}],

Cell[BoxData["\<\"an\[AAcute]lisisR.csv\"\>"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBwAGKGBgk1f5VXjgwMWzIgtExwCJiWD8gB0Q1VnmqqIP41
KT8Q3WCWmgemdXIrwLTYnXsaIFpb8gmIZujP5dAE8ZmqIPSnFlEQzWDaux1M
W5XvANO6rPvA9PqXt8DqrO4/A9NXDthpgcSXX4wG0Q2am/h1QPwfhQJAumr+
RnttEC2/MApMz1d+pgOmTzIbgcXn6ViA1Df829+sC9Kn8KcdRDeoLxewAvF7
RITBdNbkcDBtfDkVSP85q9WbVfjKseh23zEQXXn2okQ2kD49S94xB0j/MLK2
ZC575TjbT/0QiH4ZsWOHHpBOaK6cxFn+yjGnuOLkmY5XjnnV7HlngfQhu7yn
V4H0P372Z9eA9NMlLL1np71ydI8IfQmidSt8T38B0hsezjFmmvHKcePTi1Gc
QLpd6Ye9NpBOuKN7uARIlwd5PwHRuzace3kRSNd3H/nwFkhvqbl0ffcioH2/
/GftAdJLzzL47wfSIiuO7gbRbL9PfBS4+MpxlofBtabLrxxvqJezzwfS0yTb
G9cA6R9tSx9E3XrlCAAAvOzA
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se regresa al directorio de trabajo original",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Hlr8a8BNEAVmKrFA==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "dirtrabajo", "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, {
  3.5687258245582085`*^9, 3.5687258284270153`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5687259941461062`*^9, 
  3.5688054665301204`*^9, 3.56935721298055*^9, 3.5693718626372886`*^9, 
  3.5694412798322153`*^9, 3.5695918335423512`*^9, 3.569592107916633*^9, 
  3.5697826064902735`*^9, 3.5698400062045245`*^9, 3.574980286823887*^9, 
  3.574981842540343*^9, 3.574987384103155*^9, 3.574988254232811*^9, 
  3.5992718223477025`*^9, 3.6005536495108633`*^9, 3.600611387734622*^9, 
  3.600638988227876*^9, 3.6041418341610513`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se generar\[AAcute]n los gr\[AAcute]ficos de \
distractores para todos los reactivos. Para cada \[AAcute]rea es necesario \
dividir a la poblaci\[OAcute]n en quintiles y calcular la marca de clase. Una \
vez identificados los grupos se calcula la proporci\[OAcute]n de sustentantes \
que elige cada una de las opciones de respuesta. Finalmente se realiza una gr\
\[AAcute]fica. Se retomar\[AAcute] la baseCalif3, recordando que el \
\[OAcute]rden en el que aparecen las respuestas es el establecido por \
listaInic2 y los reactivos no necesariamente se encuentran agrupados por \
\[AAcute]reas",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0E8ow2Ecx/Gn7WAlKYqkFKGtdlJTDmKTGubfLwf5VzMU5k+yi0mPwyZt
lIOy0Ja1Jgu1pOagGAe2iOKwlZAdNrbmsF0k7Ptx+PXq/Xnq+dVTOjglDIsY
Y/K/LyNjQ8fS8piSMcUJjJ7C1AXJf+6gMYxdk4CuJPYZsYx05JCs3wKdVuxP
m0rqkm2S273od8hPzSpydkmF/9rQx26YK1KTXEwyXx5sy8c+IIe+f539ON/R
ovdeoPsNu+BpIo1ekivOYCCIvSHSTPZFST653krd64DVoXbyIUzylTj0JOD9
ewedXyZJrsvqJHclMNvUifvNcG4fxiGPagRSK0D7MiyzwKNzkjn8MHiFffUa
2m6xqx+hRNeFd9KTzLqlJ0ftJC9OT5Fj3yQba5mmNmlIdnBYWZFx0QcNfvgI
eUGqlXriC1YVtpGyIiiVkdylQI/UoOvq0c+NcE0NPd0woCUXxj9mN2LKtPrm
M2OyVvbaE4opC+YNkYy/fqEIMg==
  "]],

Cell[TextData[StyleBox["Se revisa el primer registro de la base que se \
utilizar\[AAcute]",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwlyFsoQwEAxvFjLs0DimF1RogSswe2l70wl7lkjDys1NSG5RJlQuMBMbRy
SSQvC1lr4kFS7hGy1JY0JZSkZkdMOJZbnG/n4evX90/UtFbWcQiCSGIGCaJ2
PTWZkhGEZJPVs8tKH/rt/Ttj7b5ie+kzq5e19/nB7FfhgWXxlonFKUr2mho8
Db9Irxvea7soWBvJ9cJkeSANDXfXkRbGi9m8KCiUKEg4wJEmwgDjcQrkthWl
Q/dlmcDK6LJsxUFjkFYEM80CKaxyh2XD2Z+FQnisEqhhiOdCB0vGPKvLjKKi
hA1o+xjagdG+iAP/nxk+f5+mZC+GUBc8CjHdQOHc2y3cX0v7hOIG8huOZtB8
mtEolZNQnmVphKR6pRnqC54aOTOULNbeoofKefsWPFnP2YN9vJUj+DtosMOO
niUnFPfLzyH3MlcTytjPm6yH5V2qQaiSiIegLTxYmc5ovrNWwGaXqRo+iAdq
oEMVPg535/VTkN/kcMORk9NHGLPd6WhnLOY7/SqdOhq+mvJ98B+oxBWq
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseCalif3", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
        "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
        "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"14", ",", "70.`"}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwZgCBTZ5+qq8cGRr+lOWBaAbrugowna17XwNE87o9AdMV
szk0QfTjNlEQ3bBgynYwf0/tDjCfn20fmD/l1S0wLfzgGVj87EE7LRBdeyka
TC/dwq8DorcUCwDpqvmnnbTBdFwMhD70XAdEy2eyGkHE9SzA6vkON+uCzPX5
2w6iG8I2CFiB+PKywmC643E4mN5xOxVIl77unpBV+MrxTcea3yB6U/M36Wwg
feGCi0sOkOa8pOTKXPbKcftd03Mg+lnV+l16QFpKoHEKZ/krx3U3Ft860/HK
8XAqW/lZIL3mwLRvV4F0ZPOHb9eAdEHU3u8lM145yhlceHkRSE/rPvHhLZCW
envn+u5Frxy1u4Jm7QHSBV9Z/fcD6RS3k7tB9KFjx34LXHzlKNJkcK3p8ivH
vvQK9vlAepX2psY1QPrOc4ZnUbdeOQIAl0jDbw==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se recuerda el orden en el que aparecenlas \
\[AAcute]reas y se guarda en la variable \[OpenCurlyDoubleQuote]areaList\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwPQGvrsCpTNe
OV5aUScKogFQR7NU
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"areaList", "=", 
  RowBox[{"Union", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Rest", "[", "listaInic2", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.508686255953125*^9, 3.5086862619375*^9}, {
  3.508686292515625*^9, 3.50868633040625*^9}}],

Cell[BoxData[
 RowBox[{"{", "\<\"MATE\"\>", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBmKGhmvhfqqvHBkY/pblgWmbugowvVr3vgaItnV7AqIb
ls/m0ATx37WJguk7U7aD6R+1O0B0gwDbPjB/6qtbYFrkwTOw+LmDdlogft2l
aBDdsGwLvw6I3losAKSr5M86aYPo+fExEPrwcx0wnclqBJZP1LMAqWfgP9ys
C6J9/7aD6YgNAlYgWl5WGEQ3nHkcDubvvJ0KpPOz+iZkFb5yfMa+/jeIXsv0
UzobSH/a1OuSA6QXXFR2ZS575eh31+wciG6z37BLD0h/i22ewln+ytGzaMmt
Mx2vHOP+s5WfBdKBhtO/XQXSV6Z//HYNSE/4wC5WOuOVY8P6iy8vAuk27tMf
3gLpDzfuXd+96JVj06PgWXuAtAsXh/9+IL1U8vRuEL2o/eRvgYuvHLXuGFxr
uvzK8c2nCvb5QLqjek/jGiD9jdfkedStV44AVY3CxA==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se revisa el \[AAcute]rea de cada uno de los \
reactivos en la base",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU8ow2Ecx/GnLXHxJ5LSWjE0Jbf9XKT9xgHNv93ElOFKictWPCc74EDR
JBlLW3ZZO6ymrIgccNhKyv6EOOy3rF2Um/l+Pw5Prz7v7+FpcS05FnRCCOPf
I4WYj5nbNFUIywXMJ+D3DSt/k9CTRrcX4VkJfVnfyfqrWeHchIEt9Nyhytt4
xMrjKHYBysSGjV3x2vDvAXYsCGt1g6zUsyJeD0cb0Ge6YPzfgBP301ns8zcY
/EB3hIdYT5SVlit4/4De/znMTudZubg3wnvKD5WXMfYpzcrtLxguwlRhnO+3
JVbOVU6woSpWZNY72mmfeEm3Kdf3uK+piqnJSr6aXUnS7bvMkr3PFe/kwE6E
jdRk61Z9mpoKrTWSyvWugbT23LWShu5JO9n8k2HLrffCZQ==
  "],
 FontColor->RGBColor[0.6, 0.4, 0.2]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.508686640515625*^9, 3.508686646859375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBmKGBp4SP9VXjgwM/8ryQHSDTV0FmL6re18DJJ7u9gRE
N1yazaEJ4n9oEwXRDaxTt4NplbodYHFBtn1getqrW2BxkQfPwPzzB+20QPy6
S9FgevkWfh0Qva1YAEhXyZ9z0gbTCTEQ+shzHRA9P5PVCEwn6VmA1DMIHG7W
BdF+f9tBdEPkBgErEF9BVhhMf3kcDqIbdt5OBdLzMidMyCp85XiLdctvEL28
8bd0NpBWmH7RJQdIW1xUcWUue+UoFWt+DkRfK9u4Sw9IL1jcOoWz/JXjMsal
t850vHL8MYO9/CyQruqd/u0qkJ7R++nbNSC9qCddpXTGK0cf/UsvLwLpCdxn
P7wF0mpXH1zfveiVo5lS6Kw9QDrbj9t/P5De8eTMbhDdX3vqt8DFV443vhhc
a7r8ytHXvoZ9PpBWbDrVuAZIXwk48zzq1itHAP+wwZc=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se revisan los ID\.b4s de cada uno de los reactivos \
en la base",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU8ow2Ecx/GnLXHxJ5KLGGNN7bodJPkN5f+fHTFlOLhMrblsxXOygzlQ
NEnG0paVZofVlJXFCYetRJstRPn9lrWLM57vx+Hp1ef9PTwttmXLooox1vz3
hIwtxPRtisSY8QLKCfh9TfKfFHRn0UeK8KSE7lB3kP5Kklk3YMCLnt+XaDcd
kPwwil2APLFuJp0eM/7dw44FYbVqgORqksVr4Vgd+qwBxv8NWHE/nsM+fYXB
d3RLeJB0R0luvIK3d+i9H0PkjExy+84o7Wk/NGXGyYcsyTe/YLgI04UJut+U
SD5fPkmGKkj2vKZrF/vII3Rp8933u4pk0jb0CF/0tpTQ5bvMCbsey96EfVsR
MlKVq1nxKVI6tFovNCW3G4WaziWd0HCmGRY+Oc5Jrz35OZVRJH9/qyz8BSKr
y6M=
  "],
 FontColor->RGBColor[0.6, 0.4, 0.2]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"R01\"\>", ",", "\<\"R02\"\>", ",", "\<\"R03\"\>", 
   ",", "\<\"R04\"\>", ",", "\<\"R05\"\>", ",", "\<\"R06\"\>", 
   ",", "\<\"R07\"\>", ",", "\<\"R08\"\>", ",", "\<\"R09\"\>", 
   ",", "\<\"R10\"\>", ",", "\<\"R11\"\>", ",", "\<\"R12\"\>", 
   ",", "\<\"R13\"\>", ",", "\<\"R14\"\>", ",", "\<\"R15\"\>", 
   ",", "\<\"R16\"\>", ",", "\<\"R17\"\>", ",", "\<\"R18\"\>", 
   ",", "\<\"R19\"\>", ",", "\<\"R20\"\>"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBmKGBo56P9VXjgwN/8rywLRtXQWYFte7rwGie92egOmT
czg0gTTD1zZREN1gOHU7mE6o2wGmBdn2geWnv7oFpkUfPAOLXzhopwXi11+K
BtENK7bw64D424sFgHSV/HknbRA9PyEGTMsffa4DprNYjcDiyXoWYPWCh5t1
Qfr9/7aD6egNAlYgWkFWGEQzyD8JB9O7b6eC6JcTJ2QVvnKc1bzzN4i2a/wj
nQ2kpXhfueQA6XMXVF2Zy1451t6xOAeibyhs3qUHpP9Ed0zhLH/l6FW09NaZ
jleO5204ys8Cabl/079dBdKzej9/uwakz739b1Y645XjE73LLy8C6Wnd5z+8
BdLZFx9d373olWNdVdisPUD6RwCf/34g/W37ud0g2m3v6d8CF185vlM1vNZ0
+ZVj1q4a9vlA+sCKK41rgHSYTt3LqFuvHAHXW8Vo
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se revisa la posici\[OAcute]n de los reactivos del \
\[AAcute]rea 1",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzTtIglEYxvGDErV0J1qiC5YYtPoN0e37aijp6loGWQ0NFUQXUKgz5VAN
BYUllimh5CIOgkFCUTRUg0IEmVJRgZ8kLs3VeZ+Gw4/n/w6nwTpvntYwxur+
npCxqYihUZUZM57BTAx+X5H8Jw7tSfT+HDzJoy9om0lPMcksG9C3iZ52ybRr
3SQ/CmNnIY+tK+SiQ8G/+9gRPyzV9JJcS7JoBRysRB9vgdF/fRbcvRPYp6/Q
/45uDvaR9jDJjRfw9g69+8NEjmVIPrc7QHvUA6WnIfIhSfKtLxjMwUR2mO7X
eZJPFo6QgSKSPa/pm8Q+dghtunTH/Z4qS7rqLuGLwRoX2pznKWHbY8GbsGc7
RIZKUmVLTlVOBFarhNLlTo2wvnVGL/TeLLcLDz5dnULFXW4SHq7Mkr8pIsqy

  "],
 FontColor->RGBColor[0.6, 0.4, 0.2]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"Position", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", 
    RowBox[{"areaList", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5092223556875*^9, 3.509222396328125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", ",", "14", ",", "15",
    ",", "16", ",", "17", ",", "18", ",", "19", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{{3.50922238115625*^9, 3.50922239671875*^9}, 
   3.50928581596875*^9, 3.5093063539375*^9, 3.511089522140625*^9, 
   3.511099957609375*^9, 3.51117437559375*^9, 3.511200823703125*^9, 
   3.51153271509375*^9, 3.51153458034375*^9, 3.511545904578125*^9, 
   3.511605076734375*^9, 3.5116295686875*^9, 3.511809550546875*^9, 
   3.511869075984375*^9, 3.512761765296875*^9, 3.51276329375*^9, 
   3.5128181985038424`*^9, 3.5128184030350924`*^9, 3.5128215661913424`*^9, 
   3.5128320433163424`*^9, 3.5128446591288424`*^9, 3.5135237365625*^9, 
   3.513532394515625*^9, 3.52010381090625*^9, 3.520108777015625*^9, 
   3.52024963421875*^9, 3.520278237875*^9, 3.549123716606493*^9, 
   3.549124573890915*^9, 3.549124831921977*^9, 3.5491272076572995`*^9, 
   3.551533609197339*^9, 3.551534705792515*^9, 3.551622613641762*^9, 
   3.552070820333233*^9, 3.5613836371852016`*^9, 3.561384888278673*^9, 
   3.5614022927622705`*^9, 3.5614043436422853`*^9, 3.569592833661108*^9, 
   3.5697826066462736`*^9, 3.569840006548293*^9, 3.574980287232152*^9, 
   3.574981842742484*^9, 3.5749873845544567`*^9, 3.5749882545249996`*^9, 
   3.5992719024198923`*^9, 3.6005536495428977`*^9, 3.6006113879698024`*^9, 
   3.6006389907267046`*^9, 3.604141905099165*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se revisan las respuestas del sustentante 1 a los \
reactivos del \[AAcute]rea 1",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU0oA2Acx/GnLXHBsuQiL4015bod5G2zw8jrjpgyHFwosYMVz8kOOFA0
FmZLW3ZZO6ymrIgccNhKymwh1LasXZzx//8cnj79vv/D02ift84ohBD1f48U
Yjqqa8oZhdCfwWwcfl+x8icBnSn0/gI8KaIvKFtYbzkrbOvQv4Ge8Rh51x2w
8iiCnYcyvmZiF10m/LuHHQ3ASoWFlUpWxKrgoBp9ohXG/vXbcPdNYp++wsA7
ujXUyzojrNRfwNs79J6PPnY8y8q5nQHeY15oeBpiH1Ks3PyCoQJM5of5fl1k
5VTpCBssY8XzqraZ9rGLXNZkOu93c0aDpqabfNHZE+Sy+zxNtj+WvJHmrTAb
rkirltw5YzK4Uk0aLrdryYa2WS3pu3F0kPufni5yVK0ykw79oYX8BSA+yf4=

  "],
 FontColor->RGBColor[0.6, 0.4, 0.2]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"baseCalif3", "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "3"}], "]"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Position", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"areaList", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.509222444234375*^9, 3.509222449390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
   ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
   ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
   ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
   ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBmKGBoc2f9VXjgwNDOV5YNq+rgJMN+jd1wDR7O5PwLTK
XA5NEP2zTRRM90/dDqZ31e0A08Js+0A0w8xXt8C0+INnYPryQTstEN1wKRpM
r97CrwOidxULAOkq+UtO2mA6KQZMzz/+XAdMZ7Eagek0PQuwepHDzbogOuhv
O4huiN8gYAXiK8oKg+iGyU/CwfTe26lAOu751AlZha8cPzIc+A2i59QzyGQD
6VWVkq45QPrveXVX5rJXjmtuW50D0b/ObdulB6SVOvumcJa/cvy5c9mtMx2v
HC/ZcJWfBdKzhGZ+uwqkdwt9+3YNSCtkmfuVznjlKKR39eVFIL2A+/KHt0Da
x/Pl9d2LXjn6cUXO2gOkg76J+e8H0sv6L+0G0S3c534LXHzluCvf8FrT5VeO
LJL17POBdHTk9cY1QHpx+Y9XUbdeOQIAy//ABw==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una tabla con el folio, la versi\[OAcute]n, \
las respuestas agrupadas por \[AAcute]rea y las calificaciones de cada \
\[AAcute]rea y se guarda en la variable \[OpenCurlyDoubleQuote]tablaDis\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F0og1Ecx/HTlihJUSSlCFkpJVPc8JAattnWkmJqhrLGkF2wm+PCpI2S
FKEt85Z5KUnNxcrbhZcSZYkS4WLT1m7mRsLz/7l4+vT9nTpPndwOq65Lwhgr
+ftEGes8KMoPC4zJD2EoAOOnJP+5gfZH7MooXI1hH5TKSE8KyQxO6HVhf1oQ
qHOWSO7eQ39AHnDUkEPjNfjvPPpgHaZKFCSXksyfBtXp2NuLof9frwHny0b0
5gtcf8Ou89WT9j2Sy4/g5RX22vcGsi1E8r5ZFXWrB5Y/NJF3jySfjEBfFN5+
aOj8LEZyU6KW3EiCyWNa3O+AI9swAnlIqSONOuiegHlOuH9MMs8JvDrHPnUB
56+xK4IwyaTHO1lI5lq0kD1ukmd/WknzN8nMjf3UY0qS7ewWFoiO+qHtBAYh
z4irqHu/YGmmmpRlwSIZyVfl6O4KdFU1+rkOTiugrwXn+yaoGcBeNgwTOLSN
/t/rQNfPiN6v5FXa5sLC1t0rGemy6kUf1oRm0V8qWBek
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tablaDis", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"Flatten", "[", 
            RowBox[{"Position", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"areaList", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"#", "[", 
          RowBox[{"[", "6", "]"}], "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{
              RowBox[{"Length", "[", "areaList", "]"}], "*", "2"}], ",", 
             "2"}], "}"}]}], "]"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
    "baseCalif3"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.509221479921875*^9, 3.509221513265625*^9}, {
  3.5092224945625*^9, 3.50922255221875*^9}, {3.50922258890625*^9, 
  3.5092225893125*^9}, {3.509222710515625*^9, 3.509222710953125*^9}}],

Cell[TextData[StyleBox["Se eliminan los sustentantes sin una versi\[OAcute]n \
asignada",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/HHJCtJUSSlLIetXEimSDFSMxvbkhQjZorGkF3g5tmFSQ4l
lIW2nCZzKEnNhXK6wErUpCkRLkZbbriR8P5/Lt4+fX9PPW89aS0WvUnEGMv5
+wQZa92Tpr8qGJPvw+AB/Dgh+c8VHLzDrg7DlXfsvZEy0hVLMsMoXBrDfj+n
oE5dILlzB/0G+YG9lOwbLsV/Heg9N4wTKUkeSTJvPKxKwN6YDb3/LhlwvtiM
Xn+E7mfsek8FObhDcvkhvPBhL3tRkQ1BknfNaKjrXTA/UE3670g+HoKeMLx+
09L56TvJjdE6ck0MY4Z0uN8OBzZhCPKgWk8266FzBEpG4e4RyVzH0HeGfeIc
Oi6xK2+g2FiDdzKTbGzeTLY7SZ7yaSE7vknWUdlNPaQm2dZ2ZoagzQutx/AG
8sQPDXXnF8xNqiJlyVAqI/mKHN1WgC4uQT+Uw0kl9NThfNcItT3Y8/phFIdW
2/+9dnTFlODtsqTQOvuq2PA/kSGTpUYwsKqoFdxSFRkEpyOymgR/AeN0HsE=

  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tablaDis", "=", 
   RowBox[{"Select", "[", 
    RowBox[{"tablaDis", ",", 
     RowBox[{
      RowBox[{"NumberQ", "[", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "]"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.50928654778125*^9, 3.509286582453125*^9}}],

Cell[TextData[StyleBox["Se verifica el primer registro de la nueva tabla",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzT1IglEUxvGbErVUkkRLhGKJQasO0YevOVj06VgZZDW0FES+g0LdKQdr
KCgsqUwLJRdxEAwSiqKhGhQiyJSKCnwlcQlqKs85DZcfz/8MV21fsM7KGGOq
8gMZm4nrWiSBMf0pmU+SX5co/02Rrgz1gSJ5XKK+KG9D/TUos3nI4Br1nE/A
3byH8oMY7QLJk6smdMlton93aMdDZJ3MgnI5yhL15JCS+mQ7mfg3aKN7YIr2
yQsZeqNujfShrhjK9efkzS313vd+dCKP8vmtQdzjftLwOIzeZ1C+/klGimS6
MIL3qxLKp6tG0XA1yp5WtK2wD92gU5PrvtuWBIOm0Qg+6+wp0Ok9y4KdD5Wv
oHkjikZrswqHVxLS4eUG0HCx2QSqOua0YOBa7AJ3P3w94JhSYQZF/b4FdFao
v8WyRx7jD/gHBXrSbQ==
  "],
 FontColor->RGBColor[0.6, 0.4, 0.2]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tablaDis", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.509221520890625*^9, 3.509221521671875*^9}, {
  3.509222633578125*^9, 3.50922264165625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", 
      ",", "\<\"D\"\>", ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", 
      ",", "\<\"D\"\>"}], "}"}], "}"}], ",", 
   RowBox[{"{", "14", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.509221522765625*^9, {3.50922258334375*^9, 3.509222642140625*^9}, 
   3.50922272890625*^9, 3.509285833*^9, 3.509286584953125*^9, 
   3.5093063710625*^9, 3.511089527765625*^9, 3.511099962453125*^9, 
   3.511174379984375*^9, 3.511200825265625*^9, 3.511532718671875*^9, 
   3.51153458403125*^9, 3.511545905046875*^9, 3.511605077234375*^9, 
   3.51162956915625*^9, 3.5118095510625*^9, 3.5118690764375*^9, 
   3.51276176640625*^9, 3.51276329484375*^9, 3.5128181987069674`*^9, 
   3.5128184040975924`*^9, 3.5128215672694674`*^9, 3.5128320443163424`*^9, 
   3.5128446602694674`*^9, 3.513523737953125*^9, 3.513532395109375*^9, 
   3.5201038199375*^9, 3.52010878653125*^9, 3.520249653328125*^9, 
   3.520278247078125*^9, 3.549123721068101*^9, 3.549124584795334*^9, 
   3.5491248357439833`*^9, 3.549127211838107*^9, 3.551533617652554*^9, 
   3.5515347168227344`*^9, 3.551622614567815*^9, 3.552070821959326*^9, 
   3.5613836402089977`*^9, 3.56138489132872*^9, 3.5614022958160677`*^9, 
   3.561404346756835*^9, 3.5695963652150517`*^9, 3.5697826126522837`*^9, 
   3.569840023283536*^9, 3.574980287479317*^9, 3.5749818429205995`*^9, 
   3.5749873850217676`*^9, 3.5749882547461505`*^9, 3.5992725271268034`*^9, 
   3.600553717178712*^9, 3.6006115788397617`*^9, 3.600639630437926*^9, 
   3.6041419344007025`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se prepara una tabla con los nombres de los \
reactivos, indicando si son operativos o pilotos. Primero se genera una lista \
con las \[AAcute]reas de los reactivos y se guarda en la variable \
\[OpenCurlyDoubleQuote]areasTabDis\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F0og1Ecx/HTRhZpRZGUwsjKDZlyxUhtzGbLhfJSjJU1r3mJ3RwXmzQU
EgttSGShJDUXykYxiygupkShNpEbbiQ8/5+Lp0/f36nz1Elv7jS0ihhjeX+f
IGMtezmyiJIxxT4MH8CPI5L/XELrLXbNG1x9x94jlpPueJI1OODKGPa7eSV1
2iLJXTvoF8gP7KVk70gp/utE761BqUhFcjHJvAlQm4i9MRd6/11pwPlyE3rj
Aa49Yjd41KR1h+SKQ3gWxF72VEHWh0neMVNFXeeGhSEdeX1L8vFX6HmDVy/V
dH78TnJjjJ5cl8A4mx732+HQJnyFPKwxkE0G6BqFGQ646yOZ2w+Dp9gnAtB5
gV11AyXGGryThWRjCxayzUXy1M9O0vxNMnNlF7VNQ7Kt7ewswWEv7PPDG8iT
Pqqo279gfrKWlKfAHDnJVxVoUxG6uAR9Xw4nVdBTi/NdI6zuxl4wCKM57Bv+
v9eOVk+jfSc6MjNAMu85OnQluOGYYgNzEaVp9lkk2G9ZihWURamlgr9eOCJr

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"areasTabDis", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"areaList", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.509223166109375*^9, 3.5092232090625*^9}, {
  3.509223263765625*^9, 3.509223271765625*^9}, {3.509223921953125*^9, 
  3.509223926609375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>", 
   ",", "\<\"MATE\"\>", ",", "\<\"MATE\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509223117625*^9, 3.509223173578125*^9, {3.509223205515625*^9, 
   3.509223209734375*^9}, 3.5092232723125*^9, 3.50922392921875*^9, 
   3.509285833015625*^9, 3.50928658634375*^9, 3.509306371109375*^9, 
   3.511089529234375*^9, 3.51109996484375*^9, 3.511174381234375*^9, 
   3.51120082528125*^9, 3.5115327201875*^9, 3.51153458578125*^9, 
   3.511545905078125*^9, 3.511605077265625*^9, 3.5116295691875*^9, 
   3.511809551109375*^9, 3.511869076453125*^9, 3.5127617664375*^9, 
   3.512763294859375*^9, 3.5128181987538424`*^9, 3.5128184041288424`*^9, 
   3.5128215673007174`*^9, 3.5128320443319674`*^9, 3.5128446603475924`*^9, 
   3.513523738*^9, 3.513532395140625*^9, 3.520103819984375*^9, 
   3.520108786546875*^9, 3.52024966*^9, 3.520278247109375*^9, 
   3.549123722238103*^9, 3.549124585107334*^9, 3.5491248357751837`*^9, 
   3.549127211869307*^9, 3.551533617668154*^9, 3.5515347168539343`*^9, 
   3.551622614617818*^9, 3.5520708220323296`*^9, 3.561383640221498*^9, 
   3.5613848913487206`*^9, 3.5614022958273177`*^9, 3.561404346788085*^9, 
   3.5695964423571873`*^9, 3.569782612683484*^9, 3.5698400233616705`*^9, 
   3.574980287556368*^9, 3.574981842961623*^9, 3.5749873850908127`*^9, 
   3.574988254804186*^9, 3.599272527222873*^9, 3.600553717184716*^9, 
   3.6006115788597636`*^9, 3.600639630660072*^9, 3.6041419476975665`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una lista con los folios (ID\
\[CloseCurlyQuote]s) de los reactivos y se guarda en la variable \
\[OpenCurlyDoubleQuote]foliosTabDis\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsow1EAx/ETYSUpyiWlXLPyQqY8MVLDDMuD3IqhaK6R8HL2sElDIUVo
i0QWSlLzINdyiygepkTxsIm88EBu+/08/Pv0/Z06/zoxta36eh8hRMrf51WI
uo2keI9aCNUmdW/Rt30ofy5o3w137Qudf+Xe4auE9iAoqqx0bpD77ZQaHT0D
pW2N/UTlliUbdvZn87+T7I0FGuyjgdIXCmcI1YVyr06mzn/nqng+W8NeuqcL
D9z1jjzYtwalaoeenHLPecyHlW4oW8YL0RV2mu4qglc3UA49U8cLvXwqxvnB
K5SGgBK4qKCB5hLeb6G9y/SZSrdWD2v01DZAY610fRcK+x49PeI+fEwnz7lr
rqnCUMp3MkIxOG2EjTYoo95bYdMXFE0FbWizFoqV1cQEryYn7dqj11SGvRWi
mz9pargOKiNpkhLKeRW7IYOdmcW+y6UjGuoo4/m6gRa3c0/roX6Sdpn+77Ww
88bYu4dFMO4YCucZ23Xpdck6KronPGpdxLfC69FM+Ee5y6Pe9h+Dv2zdJPk=

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"foliosTabDis", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"areaList", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50922323690625*^9, 3.509223256203125*^9}, {
  3.509223934734375*^9, 3.509223941625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"R01\"\>", ",", "\<\"R02\"\>", ",", "\<\"R03\"\>", 
   ",", "\<\"R04\"\>", ",", "\<\"R05\"\>", ",", "\<\"R06\"\>", 
   ",", "\<\"R07\"\>", ",", "\<\"R08\"\>", ",", "\<\"R09\"\>", 
   ",", "\<\"R10\"\>", ",", "\<\"R11\"\>", ",", "\<\"R12\"\>", 
   ",", "\<\"R13\"\>", ",", "\<\"R14\"\>", ",", "\<\"R15\"\>", 
   ",", "\<\"R16\"\>", ",", "\<\"R17\"\>", ",", "\<\"R18\"\>", 
   ",", "\<\"R19\"\>", ",", "\<\"R20\"\>"}], "}"}]], "Output",
 CellChangeTimes->{{3.509223242421875*^9, 3.509223256640625*^9}, 
   3.5092239423125*^9, 3.509285833046875*^9, 3.509286587046875*^9, 
   3.509306371140625*^9, 3.511089530046875*^9, 3.511099969015625*^9, 
   3.5111743819375*^9, 3.511200825328125*^9, 3.511532721140625*^9, 
   3.511534587046875*^9, 3.51154590509375*^9, 3.51160507728125*^9, 
   3.511629569203125*^9, 3.511809551140625*^9, 3.51186907646875*^9, 
   3.51276176646875*^9, 3.512763294890625*^9, 3.5128181987850924`*^9, 
   3.5128184041444674`*^9, 3.5128215673319674`*^9, 3.5128320443319674`*^9, 
   3.5128446603788424`*^9, 3.51352373803125*^9, 3.513532395171875*^9, 
   3.520103820046875*^9, 3.520108786578125*^9, 3.52024966140625*^9, 
   3.520278247140625*^9, 3.549123725982109*^9, 3.5491245852789345`*^9, 
   3.549124835790784*^9, 3.549127211900507*^9, 3.551533617699354*^9, 
   3.5515347169007344`*^9, 3.55162261466582*^9, 3.552070822108334*^9, 
   3.5613836402339983`*^9, 3.561384891368721*^9, 3.5614022958398175`*^9, 
   3.5614043468155856`*^9, 3.569596522728528*^9, 3.5697826127146845`*^9, 
   3.5698400234241743`*^9, 3.574980287629423*^9, 3.574981843004657*^9, 
   3.574987385198884*^9, 3.574988254862231*^9, 3.5992725272759085`*^9, 
   3.60055371719272*^9, 3.6006115788747745`*^9, 3.6006396313285513`*^9, 
   3.6041420396336117`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una lista con los folios de los reactivos, \
indicando si es un reactivo operativo o piloto. Esta tabla se guarda en la \
variable \[OpenCurlyDoubleQuote]piloTabDis\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/EnkpWkyCk1OWblapm4YqSG2XhzoRyKocg5S+zmoUwaCilC
W+TQFkqs5mJlQw6LKC6IKC5m0W5Iyen9/1y8ffr+nnreehLq2oWGAMaY/O8T
Zazenpb8rGRMsQO9Tvi2R/Kfc2i4wa5+hUt+7F2BMtISSrJqE1wcwX43q6SW
zpPcvIn2Qe405pHdQ3n47wzavgLDAlQkDySZIxxqIrDXpEPHv4vVOF+oRVsf
4MojdsFWSBo2Sa7YhSce7PlPRWSVl+RtUyXUlRaYea0lL29IPvoCba/wwldK
5/t+kuuCy8hVCQwZLMP9Rti3Bl8g96oFslaA5mGYaIJbLpJZ3NBzhH3sGM6c
YVddQYmuHO/UQrKRuRayyUzyuPd2svmLZM3FHdSDapKtb6SmiPY7oN4NryCP
eiuhbv2E8mgNKYuFaTKSLynQjdnonFz0fQEcV0FbBc63dLC0E3tGLwziUN//
f68RXTiJdh1qyaRjkjlO0dcXolbTBOuZflZqYr4lonZBHi66fPARKZq1vSYV
vbsdiBf9BeJkLDM=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"piloTabDis", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"ToExpression", "[", 
          RowBox[{"#", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "]"}], "==", "0"}], ",", "0", ",", 
        "1"}], "]"}]}], "}"}], "&"}], "/@", 
   RowBox[{"Rest", "[", "listaInic2", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.50922328503125*^9, 3.509223342640625*^9}, {
  3.50922344253125*^9, 3.509223443359375*^9}, {3.50922349425*^9, 
  3.509223507*^9}, {3.509223542796875*^9, 3.509223561515625*^9}, {
  3.50922369603125*^9, 3.509223755734375*^9}, {3.50922395721875*^9, 
  3.50922396515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"R01\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R02\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R03\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R04\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R05\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R06\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R07\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R08\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R09\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R10\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R11\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R12\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R13\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R14\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R15\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R16\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R17\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R18\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R19\"\>", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"R20\"\>", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwZQCBVs0A1VeODAz7nMF0g1JlHphfcR1MN6Q2VID5kfr3
NUB8L48nYPryXA5NkLh2uyiIbrCfth1ML63fARZXYdsHple9ugUWV3/wDMx/
dtBOC8TvvxQNpi9s4dcB0XeLBYB01fxbTtogWr41BkzPf/1cB8zvZjUC0716
FmD1ToebdUF0+t92EM3QvFHACsQPlhMG09eeh4Nohqd3UoG0wQW2SVmFrxwP
vTT4C6Kfnq2UyQbSPRdqXXOA9IsHZm7MZa8cMy7NPQ+ia5Zd26UHpOPmHJ3C
Wf7K8cx39ttnOoDyBTnlZ4F0XsDvb1eBNBd/9PdrQLqpcaFY+YxXjiJxM15d
BNJXhD58eguk82Z/u7570SvHwrrEWXuAtEOBpv9+IH2m6O5uEC0m9NpT8OIr
x4Kpy+41XX7l+OR1jPx8IC308OPFNUC6M/TO76hbrxwBb7LKyA==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una lista con un texto que indique la \
condici\[OAcute]n de los reactivos (operativos o piloto) y se guarda en la \
variable \[OpenCurlyDoubleQuote]pil2TablaDis\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0E0ow3Ecx/FfW7KSFOUhpeaprVzIlBOb1MY223JQHmqGIgxZwuXnsGkN
hRShLUtkobRWc1A2ylNEcbASxWEWcZiLPP2/H4d/r96fX/3+9ZO2Wk3tIsZY
8d8nyFhbQJb/rGRMsQujezB+QPKfSzgawa59hatv2AfEctKTTLJmF/ROYL9b
VFLnLJPcvYOOQb7nUJGD4yr8dwEdWIMpIjXJxSQLpkJ9GvaWIhj819uM8xUz
euMBrj1iN/k05OgOyRX78PQMe9VTDdkUJXnvnI660QPLbuvI6wjJJ1+g7xVe
xQx0fvhGckuikVyXwCS7Efc74MgmfIE8qjWRZhN0O2GuC/pDJPOE4dkx9qkT
uHCBXX0DJZZ6vFM3ySaWuslON8mzP6xk1xfJumr7qO1akm1tFxYIjgWhLQxv
IE+P66h7PmFJhp6UZ0GZnOSrCnRHObqiEn1fDafV0NeAc78FGvqxlw7DBA5t
Y//3OtCaWXToqI7MOyFZ8Bx9eyW44ZphQ/PPSn3mt0QwPeU9U9DgdEoFfwFT
nSKW
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pil2TablaDis", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"#", "\[Equal]", "0"}], ",", "\"\<_O_\>\"", ",", 
      "\"\<_P_\>\""}], "]"}], "&"}], "/@", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", "piloTabDis", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", "piloTabDis", "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", 
          RowBox[{"foliosTabDis", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "foliosTabDis", "]"}], ",", "1"}], "}"}]}], 
       "]"}], "]"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5092238841875*^9, 3.50922390353125*^9}, {
  3.50922397775*^9, 3.509224049875*^9}, {3.509224100625*^9, 
  3.509224148046875*^9}, {3.509224202140625*^9, 3.50922424615625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"_O_\"\>", ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", 
   ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", 
   ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", 
   ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", 
   ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", 
   ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>", 
   ",", "\<\"_O_\"\>", ",", "\<\"_O_\"\>"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509223903953125*^9, {3.509223981171875*^9, 3.50922398859375*^9}, {
   3.50922403940625*^9, 3.509224050296875*^9}, {3.509224108984375*^9, 
   3.5092241486875*^9}, {3.50922423784375*^9, 3.509224246859375*^9}, 
   3.509285833359375*^9, 3.509286588421875*^9, 3.50930637125*^9, 
   3.511089531546875*^9, 3.511099971421875*^9, 3.51117438334375*^9, 
   3.5112008255*^9, 3.511532722703125*^9, 3.51153459034375*^9, 
   3.511545905171875*^9, 3.511605077359375*^9, 3.511629569265625*^9, 
   3.51180955125*^9, 3.511869076515625*^9, 3.512761766546875*^9, 
   3.51276329496875*^9, 3.5128181988632174`*^9, 3.5128184041913424`*^9, 
   3.5128215674100924`*^9, 3.5128320444100924`*^9, 3.5128446604413424`*^9, 
   3.513523738140625*^9, 3.513532395296875*^9, 3.520103820171875*^9, 
   3.520108786640625*^9, 3.5202496659375*^9, 3.520278247265625*^9, 
   3.549123728790114*^9, 3.5491245856533356`*^9, 3.5491248358219833`*^9, 
   3.5491272119629073`*^9, 3.551533617839754*^9, 3.5515347169943347`*^9, 
   3.5516226147978277`*^9, 3.552070822304345*^9, 3.561383640267749*^9, 
   3.5613848914112215`*^9, 3.561402295871068*^9, 3.5614043468793364`*^9, 
   3.5695966896956215`*^9, 3.5697826128238845`*^9, 3.569840023611678*^9, 
   3.5749802877935314`*^9, 3.5749818430887117`*^9, 3.5749873853830075`*^9, 
   3.5749882549803095`*^9, 3.599272527648174*^9, 3.6005537172567787`*^9, 
   3.6006115790969315`*^9, 3.600639632495391*^9, 3.6041420605425444`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifica la longitud de la \[UAcute]ltima tabla",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.50913897165625*^9, 
   3.5091389746875*^9}, {3.509219240703125*^9, 3.50921929140625*^9}, {
   3.5092195135625*^9, 3.50921952928125*^9}, {3.50921965725*^9, 
   3.509219757171875*^9}, {3.5092197871875*^9, 3.509219841984375*^9}, {
   3.509219887*^9, 3.50921990853125*^9}, {3.50922003734375*^9, 
   3.509220125640625*^9}, {3.509220234515625*^9, 3.509220297625*^9}, {
   3.50922035215625*^9, 3.50922036365625*^9}, {3.509220405171875*^9, 
   3.50922050628125*^9}, {3.509222982078125*^9, 3.509222993109375*^9}, {
   3.50922302978125*^9, 3.509223062828125*^9}, {3.569596420579549*^9, 
   3.569596487940467*^9}, {3.5695966978076353`*^9, 3.5695967107400584`*^9}, 
   3.60414206771633*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "pil2TablaDis", "]"}]], "Input",
 CellChangeTimes->{{3.509223514015625*^9, 3.5092235148125*^9}, {
  3.509223707046875*^9, 3.50922370725*^9}, {3.509223741203125*^9, 
  3.50922374459375*^9}, {3.509223777421875*^9, 3.50922384953125*^9}, {
  3.50922412359375*^9, 3.50922415453125*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{
  3.50922351509375*^9, 3.509223547078125*^9, 3.509223581859375*^9, {
   3.509223704421875*^9, 3.50922370796875*^9}, {3.509223737984375*^9, 
   3.509223744875*^9}, {3.5092241288125*^9, 3.509224155078125*^9}, 
   3.509285833390625*^9, 3.50928658915625*^9, 3.50930637128125*^9, 
   3.51108953271875*^9, 3.511100114859375*^9, 3.511174384359375*^9, 
   3.51120082553125*^9, 3.511532723953125*^9, 3.511534591671875*^9, 
   3.5115459051875*^9, 3.511605077390625*^9, 3.51162956928125*^9, 
   3.511809551265625*^9, 3.51186907653125*^9, 3.512761766578125*^9, 
   3.512763294984375*^9, 3.5128181988944674`*^9, 3.5128184042069674`*^9, 
   3.5128215674413424`*^9, 3.5128320444257174`*^9, 3.5128446604725924`*^9, 
   3.51352373815625*^9, 3.513532395328125*^9, 3.520103820203125*^9, 
   3.52010878665625*^9, 3.52024966740625*^9, 3.520278247296875*^9, 
   3.5491237290241146`*^9, 3.5491245856845355`*^9, 3.5491248358531837`*^9, 
   3.5491272119941072`*^9, 3.5515336178865547`*^9, 3.551534717041135*^9, 
   3.5516226148348303`*^9, 3.552070822364349*^9, 3.561383640295249*^9, 
   3.5613848914299717`*^9, 3.5614022958823185`*^9, 3.5614043469030867`*^9, 
   3.569596725918885*^9, 3.5697826128550844`*^9, 3.5698400236898117`*^9, 
   3.574980287858575*^9, 3.574981843128742*^9, 3.5749873854560556`*^9, 
   3.574988255037341*^9, 3.599272527714218*^9, 3.6005537172617855`*^9, 
   3.600611579110942*^9, 3.6006396325204077`*^9, 3.6041420697186623`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una lista con el identificador completo de \
cada reactivo y se guarda en la variable \[OpenCurlyDoubleQuote]encTablaDis\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0E0ow3Ecx/FfJCtJUR4i5bEtLmTKiZHa2MaWg2KKoSzPkXD5OWzSRiG1
hbYskYVaS81B2ShPkRWHrURx2DTtwkWe/t+Pw79X78+vfv/65XUNaXviGGNl
f58gY90H4sKIjDHpIQwfwfcTkv/cwukQduUb3IxhH42XkI5kkunM0GnB/rAq
o85dJ7ndjX6F/MhUS47N1uK/NvTBFkyJk5M8nmTeVKhOw95RCr3/OnU43+hE
7zzBrWfsWpeCnHaTXHoML6+w1700kO1hkg+uqKjbHLAy2ETehUg+H4WuNxh4
babz0xjJ9YkaclsEk4wa3G+CU7swCnlYqSU7tdA+B/PN0OMjmcMPr86xL1xA
2w12+T0U6VvwTv0ks6z1k312kmd/DJGGL5IZGoepjUqS7e0XFwnOeOG4H95D
nv6uoh74hOUZalKSBcUSkm9K0b1V6Ooa9GM9XJRDVyvOPXrYPIK9YhImcDg+
83+vCa1YRvvOmsiCC5J5r9HBgOCOeYlNWCMydea3SFCXsysW9FmLSwR/AVfB
It4=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"encTablaDis", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"areasTabDis", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "<>", 
     RowBox[{"pil2TablaDis", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "<>", 
     RowBox[{"foliosTabDis", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "areasTabDis", "]"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.509224161484375*^9, 3.5092241933125*^9}, {
  3.509224252625*^9, 3.509224279421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"MATE_O_R01\"\>", ",", "\<\"MATE_O_R02\"\>", 
   ",", "\<\"MATE_O_R03\"\>", ",", "\<\"MATE_O_R04\"\>", 
   ",", "\<\"MATE_O_R05\"\>", ",", "\<\"MATE_O_R06\"\>", 
   ",", "\<\"MATE_O_R07\"\>", ",", "\<\"MATE_O_R08\"\>", 
   ",", "\<\"MATE_O_R09\"\>", ",", "\<\"MATE_O_R10\"\>", 
   ",", "\<\"MATE_O_R11\"\>", ",", "\<\"MATE_O_R12\"\>", 
   ",", "\<\"MATE_O_R13\"\>", ",", "\<\"MATE_O_R14\"\>", 
   ",", "\<\"MATE_O_R15\"\>", ",", "\<\"MATE_O_R16\"\>", 
   ",", "\<\"MATE_O_R17\"\>", ",", "\<\"MATE_O_R18\"\>", 
   ",", "\<\"MATE_O_R19\"\>", ",", "\<\"MATE_O_R20\"\>"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAWKGBpbsANVXjgwNupV5YHrndTDNkNVQAeav17+vAeKv
i3sCppXncWiCxI3aRcH0tGnbwbRYww4wrca2D0yvfXULRDNoPXgG5r88aKcF
4k+8FA2iGy5v4dcB0Q+KBYB0lfw9J20QPb89BkK/e64DpntZjcB0v54FSD2D
2+FmXZC+7L/tIJqhY6OAFYgfKicMpttfhIPpV3dSgXSVk8akrMJXjjXPLP6C
6Ac+NTLZQPrFuUbXHCB9LdbOjbnslePEgEXnQbTdu9u79IC095SzUzjLXzkG
Pea8fabjlePGwLzys0D6Qe+fb1eBdOa82O/XgLRQVaF2+YxXjkUxc15dBNIM
k79/egukH9X+vb570SvH0LjUWXuA9AZNA//9QPrLn0e7QfSEnB+eghdfOfo2
rrjXdPmVo9zzZPn5QFopSv7SGiDtcGXW/6hbrxwBEfvJCQ==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Tomando las calificaciones por \[AAcute]rea de la \
tablaDis, se crear\[AAcute] una tabla de quintiles por \[AAcute]rea, en el \
mismo \[OAcute]rden el el que aparecen en la tabla se\[NTilde]alada",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsow1EAx/HTJEpSFEkp17ZSLpny4tpqY4blQbkUQ5F7PODlTG2SS0ke
hLZIZKGW1Dwot2KWW/Ew5VI8jGgvvEjY7+fh36fv79T510lo7DI2K4QQmX9f
QCGatpXJL4VCqHeob5d+HEL5c0mHbrnr3+myn3tvkAraw6GoG6NL49zv5grR
8QtQ2pzsVyp3rUWwb6SI/51lb6/QCIUWyiAoXJHUEMW9Po26/l2q4/liA3vt
ka48cTc6dHDICaV6j556uBc/l8BaH5SdM2XoGjvN8ZbD61soJ96o451evVbg
/MgPpSmkEq6G0jBLJe+30sF1+kalT2+EDUZqG6WJY3RrHwr7AfWccJ9009lz
7tobGmqq4ju1QzE+3w5bbVDGfXbBtm8o2kq70RY9FBubqSkBzS7af0BvqIz+
KEN3fNGsGANUxVKlCsplNbsll51fwH7Q0CktdVTzfMtEK3q4Zw/QYEn7zf/3
Wtm6afb+cTlMckPhOmN7r+hFXicc1kDhTb9X4t6MgL8mVR+9
  "]],

Cell[TextData[StyleBox["Se verifica el primer registro de la base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/EnkpWkKIeUcszKzTDlipEaO2C5UEzNUOR8SOzmcWHSUEgR
2qI1baHWWs3FykY5NVF2MSWKi5HlZm7k9P5/u3j79P099bz15HYOabrjGGOS
/0+QsS53ccGrjDHpEQx7YfSE5L830HCPXRmB1g/so/Fi0pJMMq0J7i5gf9iU
Uedsk9zsRL9B7jXWkONzNfjvBtptgylxcpLHk8yTCtVp2DtKoCfmrhbnOzq0
/QnanrFrHPWkwUly6TG8vMJe+9JAtodJPrimom6zwIpQI3l3T/LFd+iIwNu3
Jjo//SC5PrGZ3BPBpNlm3G+E0/vwHfKwUkPqNNA8D/NM0OUjmcUPr86xL13A
jWvs8iAU6VvwTv0kW9jqJ3vNJM/+HCL7vknWpximnlWS7OCwqFBwxgMn/DAI
eXpURT3wBUsz1KQ4CxaLSW6Vonsq0VXV6Mc6uCyHjlacu/SwaQR7+RRM4HBi
JnavEV2/ivadNZL5FyTzBNChW0G7aYVNrr/K1Jk/IkFdICoRHFNIywT/AGLD
I2A=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tablaDis", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "4"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.509285437421875*^9, 3.509285437859375*^9}}],

Cell[BoxData[
 RowBox[{"{", "14", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAmKGBv3KPNVXjgwNH6+DaYbshgowbW5wXwNE34p7AqZ9
53FogtQZt4uCaIZj07aD+V4NO8C0Ots+ML3u1S0wrfXgGVjdq4N2WiD+xEvR
YPrKFn4dEP2wWABIV82/56QNouU7YsD0/PfPdcD8PlYjMD1BzwKknsHjcLMu
SF/O33Yw3blRwAokHiYnDKbVX4aD6IY3d1KB9Ix9hpOyCl85Pki1+gumfWpk
soH0Fr8m1xwgfeGOgxtz2SvHL+cXnwfRLDvv7tID0tapF6Zwlr9ynPSW+/aZ
jleO3q/zys8Cabcvf75dBdK6U+K+XwPSHDFzX12c8crxm9CvT2+BtFk3843d
i145WixLm7UHSJdxG/vvB9IsJ57sBtH+UT89BS++cjRdteJe0+VXjl4SKfLz
gbR/m9qlNUB6idIvhuhbrxwBMkm9lg==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se calculan los cuatro quintiles para las \
calificaciones en el \[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/EnkpWkKIeUcsxKymHEDSM1bMNyoRxqhrIch4SbZxebtFFI
WWjLWmShJPW6UE7lFFlZoURxMaK5mBs5vf+fi7dP399Tz1tPYnO3pjWIMZb9
94ky1rKVnvIsZ0y2DX07MHBA8p9LOHKLXfkGXX7shmAp6QgnWaMFOq3Y7+bk
1AkLJLdvoF8g3zGXkP2jJfivDb21BCOCFCQPJpkQCdVR2JsyoPCvsxHni1r0
ygNcesSucZeTIxskl+3C0zPspU8VZIOP5F0zKup6B8y7qSKvbkk+/grdb9Dz
Uk3nh36S60JryGUJDDPV4H4zHF6Fr5D7lBpSq4H2MZhkgZt7JHPsw7Nj7BMn
0HaBXeGFEl0t3qmDZNb5DrLdTvL4j25S/0UyfWUPtUlJsrX1tFRRowAH9qEX
8uiAirrzE2bHqElpHEyXktwlQ7cVoIuK0fdlcFIB3XU439TB6l7suUMwhMMB
4/+9ZnT5NHrvqIpMPiGZcI6+8YiuWKbY4OyzXB37LRHVngeyRPsqZTmihnch
XzTzurVQ9BfmUivO
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quantile", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "&"}], "/@", "tablaDis"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", "5"}], ",", 
     RowBox[{"2", "/", "5"}], ",", 
     RowBox[{"3", "/", "5"}], ",", 
     RowBox[{"4", "/", "5"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.509285935296875*^9, 3.509285985921875*^9}, {
  3.509286642125*^9, 3.509286643515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"8", ",", "10", ",", "12", ",", "14"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwYQCB1J481VeODAziN8F0w7Z7EH5+QwWYjjC4rwGiP8Q9
AdPJ8zg0QepM2kXB9N1p2zXB4g07wLQG2z6w+PpXt8B87QfPwPTrg3ZaIHrS
pWgwfW0Lvw6IflQsAKSr5j9w0gbTHTEQ+sNzHRAt38dqBKYn6lmA1XsebtYF
0bl/20F0Q89GASsQP1xOGEQ3eLwMB/Pf30kF0rtWpkzKKnzl6PTU+i+YPlMr
kw2kxc81u+YA6QlRbm7MZa8c3/ktOw+il/15sEsPSAdNujSFs/yVY9ZEnttn
Ol45JszMLz8LpBc3//12FUiXlcZ/vwakw2zWWJXPeOU469aCVxeBNN/kP5/e
Aumn4jw3di965aj4Ln3WHiD95ZaZ/34gveHvs90g+rT8P0/Bi0D75dfca7r8
yrFnR5r8fCCdvsH80hogPfHbe8boW68cASdpxlU=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se calculan los quintiles para todas las \
\[AAcute]reas y se guardan en la variable \
\[OpenCurlyDoubleQuote]quintilesTabDis\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/GnSVaSohxSyjErNw4jF2JEMzOzXCiHmqFozDHh5nFh0lBI
EdoikYWS1OtCORVziuKCEsXFLCLNjZye/8/F26fv76nnrSeq2mKolTHGUv4+
IWM1GwmxTyrGlJvQvQW9eyT/OYc9N9i1L3D+FXurj4J0BJCs0gbnBrHfTqmo
I2dIbl9DeyDfsuaQ7f05+O8kemMBBsrUJPchmRQEdcHYqxKh9O9cJc5njeil
e7jwgN3gLCB71kiu3IZHx9hzHzVkhZvkTeNF1OUOmHZdTF7ekHzoGTpf4IVH
T+f7ryQ3+ZWQi3Lo31eC+62wexk+Q+7WGkijAdoHYLQNru+QzLELjw+xD7vg
5Bl29RWUm0rxTmaSDU6byXo7ySM+LGTDF8kaCpup+7QkW1mNjxP2SrBjF15B
HuItom78hMmhOlIRDhMUJJ9Xousy0FnZ6Ls8OKKGzjKcr5ugvgV7ahf05bCj
9/9eK7pgDL1zUEzGuEgmnaKvL4RLtlHWOfGk0oV9y4XGU2+SsK1QmSJsfZPS
ha73k0yhxrqZK9R/5uULfwEEczUH
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"quitilesTabDis", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Quantile", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "4", "]"}], "]"}], "&"}], "/@", "tablaDis"}], "]"}], 
       "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "5"}], ",", 
        RowBox[{"2", "/", "5"}], ",", 
        RowBox[{"3", "/", "5"}], ",", 
        RowBox[{"4", "/", "5"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50928552025*^9, 3.509285529421875*^9}, {
  3.509285855734375*^9, 3.50928587003125*^9}, {3.509286650296875*^9, 
  3.509286698484375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"8", ",", "10", ",", "12", ",", "14"}], "}"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAmKGhqyneaqvHBkaahsqwHSnwX0NIM0gEf8ETE+cx6EJ
EjdrFwXT7NO3g+kJDTtANIMm2z4wvfHVLTCt8+AZmH5z0E4LpG7SpWgQzXBj
C78OiP+kWABIV8k/cdIG0fO7YiD0p+c6YLqP1QgsP0nPAqSewftwsy6Izv/b
DqanbBSwApkTIycMohn6X4aD6W93UoH0KcH5k7IKXzkWPrH9C6I5TjfIZAPp
a96drjlAOjck1I25DGi+z5rzIDrc4cUuPSDt++TaFM7yV445E/lun+l45Tjt
TGH5WSC9Ier/t6tA2tUp6fs1IJ3r+869fMYrx4Sbi19dBNLKk5k+vwXSN27x
3ti96JWjmV3mrD1AekGOhf9+IP3swovdIHqWHo+X4MVXjnazN9xruvzKcZJF
rvx8IB2w0P7SGiCtobyQKfrWK0cA4667/A==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Los quintiles se utilizar\[AAcute]n para clasificar a \
los sustentantes en 5 grupos para cada una de las \[AAcute]reas de la \
siguiente manera: \n1 = calificaci\[OAcute]n menor o igual al primer quintil\n\
2 = calificaci\[OAcute]n mayor al primer quintil y menor o igual al segundo \
quintil\n3 = calificaci\[OAcute]n mayor al segundo quintil y menor o igual al \
tercer quintil\n4 = calificaci\[OAcute]n mayor al tercer quintil y menor o \
igual al cuarto quintil\n5 = calificaci\[OAcute]n mayor al cuarto quintil",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsow1EAx/ETiUKKIinl2laeZMqLa2qYy5YH5VIzFI0hHtjLoUxyKcmD
0Ja1yEJJah6UjXLLrXiwEsXDaEvKXiSX328P/z59f6fOv05aq0nXHiaEyP37
/hWibVeR+VoihGqP+vbp5yGUP9fU7OWuCVDHO/f+cCW0xULRPEntU9wfFkvQ
qctQWrfZb1TuW0rhwHgp/7vA3l2lcWFqKMOhcMXTmgTuLTnUFdLezPMVPXv9
ia4+c9c5K6B5G0rVAT075172UgmbfFD2zFejG200/74W3nqhnPZTZ4DevNXh
/OgdSkOkFq5F0egxLe+30OEN6qfSp9FBvY5aJ2j6JN1xQ2Hz0PMT7jOndOGS
u/qORhnq+U5GKKaWjLDTCmVK0AS7vqHoqupFj2mg2NzKzvp3xEUHPfSOysTP
anT3F81NqoHKZKpQQulQsTsK2EXF7MdyOqumzgae7xhoXR/3vCEaIengSOhe
C7tiju0+roUZp1C4Ltj3N/SqsAeOllN1gBZ+UH8QiuUY05+/f1Inhw==
  "]],

Cell[TextData[StyleBox["Se verifica el primer registro de la base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/EnkpWkKIeUct5KChtxw0gNs824UA41QxHmmHDzuDBpKKQI
bZHIQknqdaGcyimiKJQoLkYWF3Mjp+f/c/H26ft76nnriayyGGu8GGMpf5+Q
seoNecyzmjHVJnRtQc8eyX/OYc8tdq0bzr9hb/VWkA5/klXY4Nwg9rspNXXE
DMnta+gXyLes2WR7fzb+O4neWIABXhqSe5NMCoS6IOyVCVD6d64C57Mm9NID
XHjEbnTmkT1rJFdtw+MT7DlP+WS5i+RN44XUZQ6YeqMnL29JPvQKnW548WKg
8/03kpt9i8hFGfTrK8L9Vti9DF8hd2mNpMkI7QMwygbXd0jm2IUnh9iHj+Dk
GXbNFZSZS/BODSQbnG4g6+wkD/+wkPVfJKsvaKbu05JsZTUuVtgrwY5deAV5
sKeQuvETJofoSEUYlCtIPq9C16ajM7PQ97lwRAOdpThfN0NDC3ZlF/ThsKP3
/14rOm8MvXOgJ6OPSCadom8uhEu2UdY58azWhX7LhKZTT5KwrUCVImx9l9KE
idc1GcJ4y1mxUNn+WSL8BeilM/I=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tablaDis", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5092868133125*^9, 3.50928681346875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", 
      ",", "\<\"D\"\>", ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", 
      ",", "\<\"D\"\>"}], "}"}], "}"}], ",", 
   RowBox[{"{", "14", "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAmKGhj2f81RfOTI01DVUgGkmw/saIDo5/gmIZngzj0MT
xDdvFwXRDOHTt4P59xt2gGlNtn1g8U2vboH5Og+egfnvDtppgejJl6LB9M0t
/Dog+afFAkC6av4TJ20w3R0DoT8/1wHR8v2sRmB6sp4FSD2Dz+FmXZC+/L/t
YHrqRgErEB0rJwymJV6Fg2iG73dSgbRo76pJWYWvHDme2P0F0fNPNcpkA+lL
p7pdc4B0+uVwN+ayV45CPmvPg2jtxDe79IB0lNXNKZzlrxwFmPhvn+l45fgp
uqj8LJCeveb/t6tAmsMi+fs1ID0n0ia0fMYrR53IJa8uAmkJYZbPb4H0srn8
N3YveuW4vTRr1h4gnf3P0n8/kD44+dVuEP31EY+X4MVXjm82b7jXdPmV49/0
PPn5QNrmgMOlNUA6Y2oVa/StV44Am/u/Tg==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una nueva base a\[NTilde]adiendo la \
clasificaci\[OAcute]n del sustentante en cada \[AAcute]rea. La nueva tabla se \
guarda en la variable \[OpenCurlyDoubleQuote]tablaDisClas\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/EnkpWkKIeUMoespBxG3DBSwwxLUk7NUOR8SLh5XJg0FFKE
tkjTFkpSrws5lo2IolCiuBgRF3Mjp+f/c/H26ft76nnrCa9u0dV6MMYS/z4h
YzUbMZFPKsaUm9C1Bd37JP85g3032DWvcPENe7ungrT4kqzCBBeGsd/OqKjD
5khuXkM/Q75lzCQ7BzPx32n0hhX6eahJ7kkyyR9qA7BXxkLp34UKnM/r0bZ7
aH3ArrPnkH1rJFfuwKNj7FmPuWS5i+TNk/nUZRaYfF1AXtyQfOQF2l/h+XMh
nR+8kdzgXUQuyaDPQBHuN8LeZfgCuUujI/U6aB6CchNc3yWZZQ8eO7CPOuH0
KXb1JZQZivFOjSQbnm0k680kD/1oIRu+SNaQ10o9oCHZymp0lLBfgl178BLy
QHc+ddMnTAjSkooQGKMg+aISXZeKTs9A32XDMTW0l+J83QAL27An9UAvDrv6
/+81onMm0LuHBWSEk2TSCfr6XGgzjbPuqSeVNvhbJtSfuOOFHXnKRGH7u5Qi
jLuqTRMGf8pLhNuOqCrhL+iAM9s=
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tablaDisClas", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Append", "[", 
      RowBox[{"#", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Which", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", 
              RowBox[{"4", ",", "i"}], "]"}], "]"}], "<=", 
            RowBox[{"quitilesTabDis", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ",", "1", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"4", ",", "i"}], "]"}], "]"}], ">", 
              RowBox[{"quitilesTabDis", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "1"}], "]"}], "]"}]}], ")"}], "&&", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"4", ",", "i"}], "]"}], "]"}], "<=", 
              RowBox[{"quitilesTabDis", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "2"}], "]"}], "]"}]}], ")"}]}], ",", "2", 
           ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"4", ",", "i"}], "]"}], "]"}], ">", 
              RowBox[{"quitilesTabDis", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "2"}], "]"}], "]"}]}], ")"}], "&&", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"4", ",", "i"}], "]"}], "]"}], "<=", 
              RowBox[{"quitilesTabDis", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}]}], ",", "3", 
           ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"4", ",", "i"}], "]"}], "]"}], ">", 
              RowBox[{"quitilesTabDis", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "3"}], "]"}], "]"}]}], ")"}], "&&", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"4", ",", "i"}], "]"}], "]"}], "<=", 
              RowBox[{"quitilesTabDis", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "4"}], "]"}], "]"}]}], ")"}]}], ",", "4", 
           ",", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", 
              RowBox[{"4", ",", "i"}], "]"}], "]"}], ">", 
            RowBox[{"quitilesTabDis", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "4"}], "]"}], "]"}]}], ",", "5"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
        "]"}]}], "]"}], "&"}], "/@", "tablaDis"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50928701825*^9, 3.509287092234375*^9}, {
  3.509287219609375*^9, 3.509287236328125*^9}, {3.509287314203125*^9, 
  3.5092873385625*^9}, {3.509287372140625*^9, 3.509287443875*^9}, {
  3.509287486015625*^9, 3.509287570265625*^9}, {3.509287603671875*^9, 
  3.509287603828125*^9}, {3.5092876469375*^9, 3.509287672046875*^9}}],

Cell[TextData[StyleBox["Se verifica el primer registro de la nueva base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/EnkpWkKIeUcsxKihlxw0gNs82bohxqZoqcDwk3jwuThkKK
0BaJLJSkXhfKqZwiikKJQo2Ii7mR0/P/uXj79P099bz1hFc0SBYPxpjq7xMy
VrkWG/WkYUy9Dl0b0L1D8p9T2HWNXfcKZ9+wN3sqSYcvycpscKYf+82Ehjps
iuT2FfQz5BvWTLK1NxP/HUevzUE/Dy3JPUkm+0N9APbyOCj/O1OG82kTeuEO
zt1jl5w5ZNcKydWb8PAIe9ZDLlnqInn9aD51iQMmXxnI82uSD7xA5ys8ezbS
+e4byc3eBeS8Avr0FOB+K+xchC+Qu3QSaZKgvQ9G2ODqFskc2/BoH/vgARw/
wa69gApzId6plmT9k7VktZ3koR8NZM0XyWryGql7dCRbWo6JFnbLsG0bXkAe
6M6nrvuEiUF6UhkCY5Ukn1Wjq1LR6Rno22w4pIXOYpyvmqGxCXtSB/TisK37
/14rOmcEvbVnICMPSCYfo6/OhAu2YdY+9qTRB38rhKZjd4KwJU+tEja/yynC
+EtLmjBGWq8QqooezcJf5Xkzqg==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tablaDisClas", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.50928765578125*^9, 3.5092876565625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", 
      ",", "\<\"D\"\>", ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", 
      ",", "\<\"D\"\>"}], "}"}], "}"}], ",", 
   RowBox[{"{", "14", "}"}], ",", 
   RowBox[{"{", "4", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.509287656859375*^9, 3.509287675609375*^9}, 
   3.509306374546875*^9, 3.511089545921875*^9, 3.511100157046875*^9, 
   3.51117439375*^9, 3.511200825859375*^9, 3.51153273265625*^9, 
   3.511534601359375*^9, 3.511545905359375*^9, 3.511605077625*^9, 
   3.511629569453125*^9, 3.5118095515*^9, 3.511869076640625*^9, 
   3.51276176690625*^9, 3.512763295296875*^9, 3.5128181992069674`*^9, 
   3.5128184044882174`*^9, 3.5128215677382174`*^9, 3.5128320445663424`*^9, 
   3.5128446607069674`*^9, 3.513523738484375*^9, 3.5135323955625*^9, 
   3.520103821765625*^9, 3.520108788015625*^9, 3.52024969196875*^9, 
   3.5202497228125*^9, 3.520278248828125*^9, 3.549123735123725*^9, 
   3.5491245860901365`*^9, 3.5491248364303846`*^9, 3.5491272127273083`*^9, 
   3.5515336204449587`*^9, 3.5515347186167374`*^9, 3.5516226159368925`*^9, 
   3.5520708230763893`*^9, 3.561383640720256*^9, 3.5613848918312283`*^9, 
   3.5614022962460737`*^9, 3.561404347365594*^9, 3.56959721841175*^9, 
   3.5697826136038857`*^9, 3.5698400253461437`*^9, 3.574980288584059*^9, 
   3.574981843406922*^9, 3.574987385909358*^9, 3.574988255427601*^9, 
   3.599272530797397*^9, 3.6005537184966526`*^9, 3.6006115815466633`*^9, 
   3.600639635825749*^9, 3.604142140163625*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Para cada reactivo (en el orden establecido en la \
tabla), se estimar\[AAcute] el porcentaje de sustentantes que eligi\[OAcute] \
cada respuesta (A, B, C, D, Vac\[IAcute]o)",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.50913897165625*^9, 
   3.5091389746875*^9}, {3.509219240703125*^9, 3.50921929140625*^9}, {
   3.5092195135625*^9, 3.50921952928125*^9}, {3.50921965725*^9, 
   3.509219757171875*^9}, {3.5092197871875*^9, 3.509219841984375*^9}, {
   3.509219887*^9, 3.50921990853125*^9}, {3.50922003734375*^9, 
   3.509220125640625*^9}, {3.509220234515625*^9, 3.509220297625*^9}, {
   3.50922035215625*^9, 3.50922036365625*^9}, {3.509220405171875*^9, 
   3.50922050628125*^9}, {3.509222982078125*^9, 3.509222993109375*^9}, {
   3.50922302978125*^9, 3.509223062828125*^9}, {3.509285366515625*^9, 
   3.509285420078125*^9}, {3.50928778465625*^9, 3.509287822546875*^9}, {
   3.509287856375*^9, 3.50928789721875*^9}, {3.511100306921875*^9, 
   3.511100316015625*^9}, {3.5111003840625*^9, 3.511100398125*^9}, {
   3.561401520002399*^9, 3.5614015214011707`*^9}, 3.5695972764594517`*^9}],

Cell[TextData[StyleBox["A manera de ejemplo, se cuenta el n\[UAcute]mero de \
sustentantes que eligieron la opci\[OAcute]n \[OpenCurlyDoubleQuote]A\
\[CloseCurlyDoubleQuote] en el reactivo 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0FkoRFEcx/ETyURSlCWlrJmSwgzxwlhqMAY3RVlqDIrsS8LL8WCkQSFF
aCYSmVCSuh6UrWwRRRklCjVEPIwX2c7/5+H26fs7dW6dkIpGqcqFMab6+4SM
Va5HhT9pGFNvQMcmdO6S/OcMdl9j173CuTfsLa5K0upFsjIznB3AfjOpoQ6e
JrllFf0M+aYpjWzrS8N/J9Dr89DbRUtyV5LJPlDvi708Gsr/zpbhfMaAXryD
8/fYJVsW2b1KcvUWPDrGnv6QTZY6SN4wlktdYoUJ9jzy4prkgy/Q9grPn/Pp
fO+N5Eb3AnJBAT17C3C/CXYtwRfIHTqJNEjQ0g9DzXBtm2TWHXh8gH3oEE6c
YtdeQoWxEO9UR7KBqTqyxkLyoI9GsvaLZLU5TdS9OpItr0RGCHtk2L4DLyH3
c+ZS13/COH89qQyEUUqSz6nR1UnolFT0bSYc1kJbMc7XjDC/GbuqE7px2N7z
f68JnTWK3t7PI8MOSSafoO3nwkXzCOsYf9LoA74VQsOJM1bYmqOOF7a8y4nC
mKuqZGGktFEhjC96NAofruwNQo8Mzy7hL3I4O/g=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "1"}], "]"}], "]"}], "&"}], "/@", "tablaDisClas"}],
      "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<A\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.520278292171875*^9, 3.520278293984375*^9}, 
   3.5695973889512496`*^9}],

Cell[BoxData["59"], "Output",
 CellChangeTimes->{3.520278254203125*^9, 3.520278297703125*^9, 
  3.5491237353109255`*^9, 3.5491245861681366`*^9, 3.549124836461585*^9, 
  3.549127212774109*^9, 3.551533620632159*^9, 3.551534718913138*^9, 
  3.5516226161009026`*^9, 3.5520708231633945`*^9, 3.5613836407502565`*^9, 
  3.5613848918637285`*^9, 3.5614022962723246`*^9, 3.5614043474093447`*^9, 
  3.5695973894816504`*^9, 3.5697826136818857`*^9, 3.5698400254555354`*^9, 
  3.574980288643098*^9, 3.5749818434479494`*^9, 3.5749873859663963`*^9, 
  3.5749882554836426`*^9, 3.5992725314848833`*^9, 3.600553718698785*^9, 
  3.600611581987975*^9, 3.6006396363070917`*^9, 3.6041421524588194`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se estima el porcentaje de sustentantes que eligieron \
la opci\[OAcute]n \[OpenCurlyDoubleQuote]A\[CloseCurlyDoubleQuote] en el \
reactivo 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.50913897165625*^9, 
   3.5091389746875*^9}, {3.509219240703125*^9, 3.50921929140625*^9}, {
   3.5092195135625*^9, 3.50921952928125*^9}, {3.50921965725*^9, 
   3.509219757171875*^9}, {3.5092197871875*^9, 3.509219841984375*^9}, {
   3.509219887*^9, 3.50921990853125*^9}, {3.50922003734375*^9, 
   3.509220125640625*^9}, {3.509220234515625*^9, 3.509220297625*^9}, {
   3.50922035215625*^9, 3.50922036365625*^9}, {3.509220405171875*^9, 
   3.50922050628125*^9}, {3.509222982078125*^9, 3.509222993109375*^9}, {
   3.50922302978125*^9, 3.509223062828125*^9}, {3.569596420579549*^9, 
   3.569596487940467*^9}, {3.5695968156814427`*^9, 3.56959682566546*^9}, {
   3.5695968618107233`*^9, 3.569596883182761*^9}, {3.569597205822528*^9, 
   3.5695972151981444`*^9}, {3.5695973028390985`*^9, 
   3.5695974242541113`*^9}, {3.569597485219019*^9, 3.5695974875278225`*^9}, 
   3.569599127870105*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Count", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"3", ",", "1"}], "]"}], "]"}], "&"}], "/@", 
       "tablaDisClas"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<A\>\""}], "]"}], "*", 
  RowBox[{"100.", "/", 
   RowBox[{"Count", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"3", ",", "1"}], "]"}], "]"}], "&"}], "/@", 
        "tablaDisClas"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.512762793828125*^9, 3.51276286765625*^9}, {
   3.520249765546875*^9, 3.520249765765625*^9}, 3.520249894921875*^9, {
   3.520250005328125*^9, 3.520250007453125*^9}, {3.52025014428125*^9, 
   3.52025017665625*^9}, {3.5202783035*^9, 3.520278304203125*^9}, {
   3.520278763296875*^9, 3.520278880375*^9}, {3.569597428403719*^9, 
   3.569597431835725*^9}}],

Cell[BoxData["11.8`"], "Output",
 CellChangeTimes->{
  3.51276286971875*^9, 3.51276329534375*^9, 3.5128181992382174`*^9, 
   3.5128184045350924`*^9, 3.5128215678007174`*^9, 3.5128320445975924`*^9, 
   3.5128446607538424`*^9, 3.513523738546875*^9, 3.513532395609375*^9, 
   3.520103822015625*^9, 3.520108788140625*^9, {3.52024970828125*^9, 
   3.520249725484375*^9}, 3.520249766390625*^9, 3.520249895515625*^9, {
   3.520250146609375*^9, 3.520250177265625*^9}, 3.520278258984375*^9, 
   3.520278305328125*^9, {3.5202787684375*^9, 3.520278882375*^9}, 
   3.549123736028527*^9, 3.5491245862617364`*^9, 3.549124836523985*^9, 
   3.5491272128365088`*^9, 3.55153362094416*^9, 3.551534719256339*^9, 
   3.551622616269912*^9, 3.5520708232564*^9, 3.561383640794007*^9, 
   3.561384891913729*^9, 3.561402296314825*^9, 3.5614043474630957`*^9, 
   3.5695974344565296`*^9, 3.569782613775486*^9, 3.569840025596156*^9, 
   3.5749802886981354`*^9, 3.574981843486977*^9, 3.5749873860234413`*^9, 
   3.574988255550687*^9, 3.599272532714752*^9, 3.6005537191240854`*^9, 
   3.600611582791544*^9, 3.6006396371596994`*^9, 3.6041421588100557`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una tabla con los porcentajes de respuesta \
para cada opci\[OAcute]n de cada uno de los reactivos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1Ecx/GDQxqJBAWVFIK9jA0kqLWkbmymMN2rD0FBLZjLIFm+zCSc
N2fIFrIVWISOio2GGI4KhgyeXQzaDMrEUFDYBlGgwhyOebEIpBfP/7eLhw/f
34HzwGnqGZB6axhjuv1PyNjdhPrMtn5/ScJCClYWSP5vBY7lsZtKcKaM3a3Q
kJF6ktkDMBrE/v2lnrrxNcnDcXQR8pS/jXz4uA3/DaETs/BQjYHkCpLJh6Hl
CPY7zVCuGrXj/I0DPfcTzm5gl2Kd5Fic5LqP8OsS9mubXeTtAsn7X5ipb0Xg
pZyVXMuT/MkOjJXgatFG55/KJHce6CbfKmGdrxv3+6HnHdyBvGCSSIcEwxPw
VADOp0kWycClL9ifLsLQN+yGdah0Xsc7uUgWfOUi74dJfuLXANn3h2R9xkFq
n4lk7z+ozgq9MhzJwHXIj1bM1A/24IVjFlLTANUaks/o0Pcuo1uvon90wEkD
jN3E+bwT2oawXxyFtRyOeKv3+tGdz9Hpz1by9CLJ5GV0blU4F3jGHk1v6y3H
/yqFjuXKeeGwUacVunflFuG5bO8VoUpK9gi1N7acws1srl94sL3OIwzGf48L
DVMnJ4T/AYOpRKo=
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"respComGlob", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             "tablaDisClas"}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<A\>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              "tablaDisClas"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             "tablaDisClas"}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<B\>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              "tablaDisClas"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             "tablaDisClas"}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<C\>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              "tablaDisClas"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             "tablaDisClas"}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<D\>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              "tablaDisClas"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             "tablaDisClas"}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\< \>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              "tablaDisClas"}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", 
       RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", 
        RowBox[{"tablaDisClas", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "3", ",", "k"}], "]"}], "]"}], "]"}], ",", "1"}], 
      "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.511100605625*^9, 3.511100607078125*^9}, {
   3.511100786765625*^9, 3.511100839484375*^9}, 3.511101063234375*^9, {
   3.520250202265625*^9, 3.520250232125*^9}, 3.520278927796875*^9, {
   3.561401880568188*^9, 3.561401888245806*^9}}],

Cell[TextData[StyleBox["Se revisa el primer registro de la nueva base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1EAxvHDJByIBAWVCIF9iAMJTKfUTc0IZs7pXoQCM5hTQfEjLakU
5HixicyCFEGp2FB04dBARHi9ENICnaIoKDghNDOYX6yLBRGlnufx4uXH/zlw
XjgpZfVahUEIkX3yKYUon0i7tmsRwjxJI1M09gXKo2XassHddkgHo9wb40zQ
nwhFqZcOdHL/9s6CvvwBSt8Ye4/KKU8ufN6ey//2sScC9KzBCmUcFPo5aj/P
/Uk61U8dKOV5v5M9vEUDP7hrwTzYMgal+TOdX+B+b+cBfByBsq6nAF3ip9nh
Qri6AeXrAxo8pCt7RTj/GoXSFe+AH400we3g/R7aPEIPqIzYNOjUqK+DXvHS
8Wko/DN0YY77mxDtW+JuXaNGVzHfqQaKzvc1sMoHZfLvelj9D4rq/Kdotw2K
0U+p15VtOm2aoWtUXogVoGv/0psX7dCURNNMUA6a2ZW32Hfusjfv07dWGnzE
83EXLWrgnvWKnpG0qe30Xg87r5s9PVsIr4ag0BfZ4RXlsLdLvOjdtdgv/Tcq
nYuxDOWzfHOmsvGXnqO8sV5xW5mqTZYpMx/+dCl31sN1ytEUY6syyxBwK/e3
o9D+p8Hx8sTvzUOa8hgv5U5p
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"respComGlob", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.52024980003125*^9, 3.52024980109375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "11.8`", ",", "78.`", ",", "5.800000000000001`", ",", "4.4`", ",", 
     "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8.6`", ",", "5.6000000000000005`", ",", "6.4`", ",", "79.`", ",", 
     "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "9.`", ",", "63.6`", ",", "13.8`", ",", "13.600000000000001`", ",", 
     "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "7.800000000000001`", ",", "69.60000000000001`", ",", 
     "6.6000000000000005`", ",", "16.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8.`", ",", "23.6`", ",", "64.8`", ",", "3.2`", ",", "0.4`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "7.800000000000001`", ",", "8.8`", ",", "64.60000000000001`", ",", 
     "18.6`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8.200000000000001`", ",", "15.4`", ",", "6.`", ",", "70.2`", ",", 
     "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "9.200000000000001`", ",", "4.6000000000000005`", ",", "33.4`", ",", 
     "52.400000000000006`", ",", "0.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "80.2`", ",", "6.`", ",", "7.2`", ",", "4.6000000000000005`", ",", 
     "2.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "23.6`", ",", "51.2`", ",", "16.`", ",", "9.200000000000001`", ",", 
     "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "14.`", ",", "15.`", ",", "20.8`", ",", "49.400000000000006`", ",", 
     "0.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7.2`", ",", "49.2`", ",", "37.2`", ",", "6.2`", ",", "0.2`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "45.2`", ",", "32.4`", ",", "13.`", ",", "9.200000000000001`", ",", 
     "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "15.`", ",", "19.6`", ",", "50.800000000000004`", ",", 
     "14.200000000000001`", ",", "0.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "22.`", ",", "29.200000000000003`", ",", "37.`", ",", 
     "11.600000000000001`", ",", "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "20.400000000000002`", ",", "35.`", ",", "35.2`", ",", "9.`", ",", 
     "0.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "21.200000000000003`", ",", "25.8`", ",", "17.400000000000002`", ",", 
     "35.6`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "22.6`", ",", "27.400000000000002`", ",", "19.`", ",", 
     "30.200000000000003`", ",", "0.8`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "41.2`", ",", "19.400000000000002`", ",", "26.8`", ",", "12.4`", ",", 
     "0.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "17.2`", ",", "52.400000000000006`", ",", "7.4`", ",", "22.8`", ",", 
     "0.2`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5202498535*^9, 3.520250351046875*^9, 
  3.520279053578125*^9, 3.549123765543779*^9, 3.549124586714137*^9, 
  3.5491248673964396`*^9, 3.549127241478159*^9, 3.551533785665849*^9, 
  3.5515348924654427`*^9, 3.5516226321918225`*^9, 3.552070841376436*^9, 
  3.561383678682089*^9, 3.5613849311368313`*^9, 3.5614023350041695`*^9, 
  3.5614043864169483`*^9, 3.569599133673315*^9, 3.569782679748002*^9, 
  3.56984015047764*^9, 3.5749802892184825`*^9, 3.574981843904255*^9, 
  3.5749873868559895`*^9, 3.574988255989976*^9, 3.5992788861943197`*^9, 
  3.6005554972703934`*^9, 3.6006150100839443`*^9, 3.6006426288005977`*^9, 
  3.604142173457822*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Para cada reactivo (en el orden establecido en la \
tabla), se estimar\[AAcute] el porcentaje de sustentantes que eligi\[OAcute] \
cada respuesta (A, B, C, D, E, Vac\[IAcute]o) en cada categor\[IAcute]a de \
habilidad",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsow1EAx/ETuRRShKSUu5UnTHnBSA1zWx6US81QhCGEvRzKJJeSFLls
kchCSWoelFu5LEPxQIniYTR54UXCfj8P/z59f6fOv05UjUFb5yGESPn73ApR
u50Y+6ISQrlDnbv04xDKn0tqvOOueaNL79zbPRXQEgBF1TBdHOF+P6NCR85B
ad5kv1K5a8qGHYPZ/O80e3uZBnqoofSEwhZEi4K5VydR27+LVTxf0LFXH+ny
E3etNQ8aN6FU7tEzO/ec53xY6YSyZbIQXWGhabfF8PoOylEXtb7Rq9cSnB+9
Q6n3KYUrvtRvoJT3m2jvGnVR6dRooU5LzUM0ephu7UNhOaD2E+5jp3TawV19
Q331ZXynJihGZptggxnKiE8DbPyGorGgFT2ggWJ9Iz7ObZ+Ndh7QGypDPwrR
zV80OawIKsJpogLKJSW7Pp2dmcV+yKXjamot5/mWnpa0cU/toV6Sdvb932ti
502w94+LYcwpFLZz9u0Vvchogf25UIQ0G9CXbVD4d9EEo9tQh6ume+pFde89
r3f7C9dzLRA=
  "]],

Cell[TextData[StyleBox["Se verifica el primer registro de la nueva base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsog2Ecx/EnkpWkKIeUcsxKihlxw0gNs82bohxqZoqcDwk3jwuThkKK
0BaJLJSkXhfKqZwiikKJQo2Ii7mR0/P/uXj79P099bz1hFc0SBYPxpjq7xMy
VrkWG/WkYUy9Dl0b0L1D8p9T2HWNXfcKZ9+wN3sqSYcvycpscKYf+82Ehjps
iuT2FfQz5BvWTLK1NxP/HUevzUE/Dy3JPUkm+0N9APbyOCj/O1OG82kTeuEO
zt1jl5w5ZNcKydWb8PAIe9ZDLlnqInn9aD51iQMmXxnI82uSD7xA5ys8ezbS
+e4byc3eBeS8Avr0FOB+K+xchC+Qu3QSaZKgvQ9G2ODqFskc2/BoH/vgARw/
wa69gApzId6plmT9k7VktZ3koR8NZM0XyWryGql7dCRbWo6JFnbLsG0bXkAe
6M6nrvuEiUF6UhkCY5Ukn1Wjq1LR6Rno22w4pIXOYpyvmqGxCXtSB/TisK37
/14rOmcEvbVnICMPSCYfo6/OhAu2YdY+9qTRB38rhKZjd4KwJU+tEja/yynC
+EtLmjBGWq8QqooezcJf5Xkzqg==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tablaDisClas", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.520250647171875*^9, 3.520250648015625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", 
      ",", "\<\"D\"\>", ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
      ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", 
      ",", "\<\"D\"\>"}], "}"}], "}"}], ",", 
   RowBox[{"{", "14", "}"}], ",", 
   RowBox[{"{", "4", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.52025064834375*^9, 3.5202791081875*^9, 
  3.549123765574979*^9, 3.5491245867765374`*^9, 3.549124867427639*^9, 
  3.5491272415405593`*^9, 3.551533785697049*^9, 3.5515348925278435`*^9, 
  3.5516226322188244`*^9, 3.552070841427439*^9, 3.561383678713339*^9, 
  3.561384931153082*^9, 3.5614023350166693`*^9, 3.561404386446949*^9, 
  3.569599279876772*^9, 3.569782679779202*^9, 3.569840150540143*^9, 
  3.5749802892805185`*^9, 3.5749818439472837`*^9, 3.574987386957056*^9, 
  3.5749882560480227`*^9, 3.599278886224332*^9, 3.60055549727641*^9, 
  3.600615010097954*^9, 3.60064262892668*^9, 3.604142184147942*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se eligen las respuestas de los sustentantes del \
grupo 1, para el \[AAcute]rea 1 y se guardan en la variable \
\[OpenCurlyDoubleQuote]resp\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F9Ik1EcxvHDVBqECBVmpIGrxEUEpjP0pmYEW25TX4QC/8BcE5wrcyY5
hTheuJCtoEJwVGwkYjgqEBu8uxDcCtLGykEDNxCDDKZs2cW6Ca2d3+PFy4fv
c+C8cCp7BiSrgjFWn/+EjN0KVp/Z1jKmCcH0Esx9IPm/NTiWwm7Iwtld7I4C
NekvJlmXG854sG8811Kfekly3wJ6B/IlVxN572ET/utFB+dgiUJH8gKSyUeg
6Sj27vNQPnCmC+evzOj573DuB3YpoCfHFkiuWYafo9ivbl0nO9MkvzNlpO7w
w/pkC/ktRfJHGRjIwvhOK51/3CW55VAb+VoJD0+04X4XHH0DM5CnDRJplqBv
EqrccDFMMn8ERlewP16F3i/YdQmotLTjnewk87ywk30+kp/8M0Da9khma75L
PWEg2dt3VWeF4zIcjsAE5KU5I/Xtv/DicROpPgGr1SSf1aB7G9CXr6A3r8En
Ohi4ifNFC2wdxF7nhEUcDo8f3OtC65+hw59ayNOrJJNj6GRcOO9+yu5Pb2tN
ZftKoTmWqxEONWtqhY7f8iXhhXVro7BKCvUIa2/8tAgbHar+kbx173/ZhXGF
wSFUlT1wCivOfS135k0cK6wQ/gfBTUmP
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"resp", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "1"}], "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Select", "[", 
     RowBox[{"tablaDisClas", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", 
          RowBox[{"5", ",", "1"}], "]"}], "]"}], "\[Equal]", "1"}], "&"}]}], 
     "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.509287929078125*^9, 3.509287931390625*^9}, {
  3.509288003765625*^9, 3.509288082640625*^9}, {3.50928856503125*^9, 
  3.50928858615625*^9}, {3.509288622890625*^9, 3.509288653515625*^9}}],

Cell[TextData[StyleBox["Se verifica la longitud de la lista \
\[OpenCurlyDoubleQuote]resp\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0FsopGEcx/EnkiltinJoS87NlLasmd24YUiNNcZ4U7awNWZtyK5zE24e
xUiDQsqEZiLRTA5J6nWhHLYs04iiUKKsGiIuxo2cnv/Pxdun7++p560nrqJO
qgxgjKnfPiFjP5eViVdaxjQr0LcK/Zskf9mD7SfY9bdw6g57Y6CKdH4gWbkN
TvZiPx3VUseMk9yxiL6GfNWaTTZ3Z+O/dvTyNAwN0JE8kGRyGDSEY/+RAuV3
J8txPmFCu87h9AV2yZ1Hti+SXLMGdzzYc/5/I8t8JP8zXEBd6oRfjgvJgxOS
991A9y3cvzbS+d87kpuDi8gZBQzpKsL9Vtg2C28g9+kl0iRBRw+Mt8GldZI5
N6DnH/b+bWjfxa47hApzMd6plmS9Y7VktYPkHx/qyJonktXk11N36Uk2N5+c
JOyQYcsGPIQ8wl9A/fsRfo40kKpoqFSRfEqD/pWOzsxCn+XCAR10f8f5khka
G7CrW2EQhy0d7/da0XlD6PWtQjJhm2SyF328L3TZBpll5EpriHpWCE1ef6qw
KV+TJmy8l78KPx1VZgiTpZUKYVrJpVlotHTGtL55tlAVK3wFZJY7pA==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "resp", "]"}]], "Input",
 CellChangeTimes->{{3.5092886870625*^9, 3.50928869346875*^9}}],

Cell[BoxData["143"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAmKGhj338lVfOTI0XG2oANEMfYb3NUD0//gnILrhxxUI
fXghhyZIPLdTFEQ39M7YDuZLN+0A0zfY9oHFw1/fAtNXHjwD00sP2WmB5J0u
R4Pohnlb+XVAfIUyASBdJf/SSRtEz18RB6blDV/pgOkN7EZgequBBUh9g83x
Zl0QfeJfO5g+uVvACkQHaAiD6Rz3CBDN0OGRBqTnPN08LavwleOUG1F/QfRs
vXyFbCBtc9rYMwdIM/haRjOXvXLMS5z+FERvjODYqwektQv0p3OWv3Jc8uf6
/TMdQHNWpNacBdJpOg9/XwXS8WX+f64B6Yx3vz5dnPHK8YnHFaZ3QHpOhPaN
3YteObK8qp+1B0gvOpvgvx9IT7nOvAdEO6qdThG5+MrxoIXW3ubLrxxN6t3O
LADS+9iWeKwD0tx92nzRt145AgDk/Ly7
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se construye una tabla con las proporciones de \
respuesta para el \[AAcute]rea 1 ",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F9Ik1EcxvHDhjkUCRJKCSStxEEEtVbYTW0STJ1zvgglZrBNo8T/JTq9
OUJbyDQoERwWG45hOEoZQ3i9EHIF/sNokJBSKGSwjQ27mF5I5s7v2cXLh+9z
4Lxwiq2dUouCMaZNf0LGmufLLsV06WUBRhdh6jPJ/3+Dg9vYjUno38feo1ST
3jySNbmgbwT7r0kdddE7knuC6Djki049+fylHv91o+en4WmFgeRKkslnoCkf
+6MrUM7oa8L5lAU9swunf2OXApXkYJDk2k9wbR17xV4V+TBK8o7xGupGL7y5
VUt+3yb5aAIGkjASN9P5l32S27LryPcqmOuow/1OOPABJiCPGiXSIkHPMCxx
wdASybxhuL6C/dUqdH/FbtiEKls93qmNZCNv28inHpKfP+gkW/+RrLW6i9ph
JNnH2dLLwiEZ9obhJuRnUzXU7Ufw+jkTqS6EZWqS+7Xox+XoO3fRO/fgawMM
PMB5yAbN3dhv2GEWh71DmXud6Mox9NJyLXlxlWTyBnorIpxxvWF9EzGdqeBY
JbRspK4Jn1VrNcKev/It4dUfLbeFpdKCVai5/8cmNPe9KLKn3Zl7ckH4095/
KpL20NqQIzwBbc9EXw==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Count", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", "resp", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<A\>\""}], "]"}], "*", 
      RowBox[{"100.", "/", 
       RowBox[{"Count", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Transpose", "[", "resp", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"Count", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", "resp", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<B\>\""}], "]"}], "*", 
      RowBox[{"100.", "/", 
       RowBox[{"Count", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Transpose", "[", "resp", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"Count", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", "resp", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<C\>\""}], "]"}], "*", 
      RowBox[{"100.", "/", 
       RowBox[{"Count", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Transpose", "[", "resp", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"Count", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", "resp", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<D\>\""}], "]"}], "*", 
      RowBox[{"100.", "/", 
       RowBox[{"Count", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Transpose", "[", "resp", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"Count", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", "resp", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", "\"\< \>\""}], "]"}], "*", 
      RowBox[{"100.", "/", 
       RowBox[{"Count", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Transpose", "[", "resp", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"Length", "[", 
      RowBox[{"resp", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.509288742328125*^9, 3.509289031515625*^9}, {
  3.520250544515625*^9, 3.520250561515625*^9}, {3.520250742015625*^9, 
  3.5202507485*^9}, {3.520250918734375*^9, 3.52025094725*^9}, {
  3.5202510013125*^9, 3.520251006359375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "21.678321678321677`", ",", "54.54545454545454`", ",", 
     "11.888111888111888`", ",", "11.888111888111888`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "18.88111888111888`", ",", "9.79020979020979`", ",", 
     "10.489510489510488`", ",", "60.13986013986014`", ",", 
     "0.6993006993006993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "13.286713286713287`", ",", "44.75524475524475`", ",", 
     "22.377622377622377`", ",", "19.58041958041958`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "20.27972027972028`", ",", "47.55244755244755`", ",", "9.79020979020979`",
      ",", "22.377622377622377`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "16.783216783216783`", ",", "32.86713286713287`", ",", 
     "44.05594405594405`", ",", "4.895104895104895`", ",", 
     "1.3986013986013985`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "13.986013986013985`", ",", "13.286713286713287`", ",", 
     "48.951048951048946`", ",", "23.776223776223777`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "13.986013986013985`", ",", "27.27272727272727`", ",", 
     "12.587412587412587`", ",", "46.15384615384615`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "10.489510489510488`", ",", "7.692307692307692`", ",", 
     "51.74825174825175`", ",", "29.37062937062937`", ",", 
     "0.6993006993006993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "60.83916083916083`", ",", "14.685314685314685`", ",", 
     "13.286713286713287`", ",", "8.391608391608392`", ",", 
     "2.797202797202797`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "28.67132867132867`", ",", "30.06993006993007`", ",", 
     "25.874125874125873`", ",", "15.384615384615383`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "24.475524475524473`", ",", "27.27272727272727`", ",", 
     "25.874125874125873`", ",", "20.979020979020977`", ",", 
     "1.3986013986013985`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "12.587412587412587`", ",", "18.18181818181818`", ",", 
     "60.13986013986014`", ",", "9.09090909090909`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "16.783216783216783`", ",", "49.650349650349646`", ",", 
     "23.776223776223777`", ",", "9.09090909090909`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "23.076923076923077`", ",", "25.174825174825173`", ",", 
     "27.97202797202797`", ",", "23.776223776223777`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "31.468531468531467`", ",", "31.468531468531467`", ",", 
     "16.083916083916083`", ",", "20.979020979020977`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "27.97202797202797`", ",", "13.986013986013985`", ",", 
     "47.55244755244755`", ",", "9.09090909090909`", ",", 
     "1.3986013986013985`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "41.25874125874126`", ",", "21.678321678321677`", ",", 
     "21.678321678321677`", ",", "15.384615384615383`", ",", "0.`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
    "15.384615384615383`", ",", "12.587412587412587`", ",", 
     "23.076923076923077`", ",", "47.55244755244755`", ",", 
     "1.3986013986013985`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "20.979020979020977`", ",", "36.36363636363636`", ",", 
     "23.776223776223777`", ",", "18.18181818181818`", ",", 
     "0.6993006993006993`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "8.391608391608392`", ",", "50.34965034965035`", ",", "9.09090909090909`",
      ",", "32.16783216783217`", ",", "0.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.509288971609375*^9, 3.5092889974375*^9}, 
   3.50928903646875*^9, 3.509306378578125*^9, 3.511089551625*^9, 
   3.511100163390625*^9, 3.5111010989375*^9, 3.511174416328125*^9, 
   3.51120084434375*^9, 3.51153274203125*^9, 3.51153461075*^9, 
   3.511545910921875*^9, 3.511605082890625*^9, 3.5116295748125*^9, 
   3.511809557328125*^9, 3.5118690821875*^9, 3.5127617730625*^9, 
   3.512763313921875*^9, 3.5128181993475924`*^9, 3.5128184220819674`*^9, 
   3.5128215863788424`*^9, 3.5128320622694674`*^9, 3.5128446784725924`*^9, 
   3.51352377109375*^9, 3.513532406515625*^9, 3.520103904375*^9, 
   3.520108868484375*^9, 3.520250432078125*^9, 3.520250567078125*^9, {
   3.52025074328125*^9, 3.5202507509375*^9}, 3.520250951140625*^9, 
   3.520251019203125*^9, 3.5202791121875*^9, 3.5491237664641805`*^9, 
   3.549124587135338*^9, 3.5491248680672407`*^9, 3.5491272423205605`*^9, 
   3.551533795868267*^9, 3.551534903479062*^9, 3.5516226336479063`*^9, 
   3.552070842354492*^9, 3.5613836796508536`*^9, 3.5613849320518456`*^9, 
   3.561402335905433*^9, 3.5614043873132124`*^9, 3.569782878508951*^9, 
   3.569840153962203*^9, 3.574980289448636*^9, 3.574981844069359*^9, 
   3.574987387136175*^9, 3.5749882562181344`*^9, 3.5992791907095385`*^9, 
   3.6005555511544943`*^9, 3.6006151958363047`*^9, 3.600642741819022*^9, 
   3.604142203568896*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se construye una tabla con los porcentajes de elecci\
\[OAcute]n de opciones de respuesta, para los reactivos de cada una de las \
\[AAcute]reas. Esta tabla se guarda en la variable \
\[OpenCurlyDoubleQuote]respCom\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F9IU1EAx/HTLBpIC+yfUgatEhchlK7Ml5oRzJxTL4GBGsxl4JqZM6kl
xPHBRcyCiiCp2ErEcFQkKl0fBmlBmpgNGqgQBRZM0YxYL5G18/v5cPnw/R04
F86uuiat3iCEKEx9SiHODuXumbcJYR2miShNvoHy30faNsvdsUR7lrn70iww
vAGK2iDt7uT++YENvfMRlKF+9gKV0UAxvHS9mP/tYg/10o0GO5RpUOgZ1LmJ
+5n9VF+1u5bnT1zsvq+0d467FimBbf1QWl/T9xPcj387CWsSUF64V4auDtND
M+Xw0yyUNxdpZInGFipw/nYZSvf6SvjUSNM7Knl/gF59RhepTDg06NJo6AY1
B+nACBThUToxxv3WOO36wN0ep0b3Kb6TF4rOh17YEIJy++8m6PkLhaf0IrrD
AcXzFzl7le06bR2lcSq3JsvQjX/owW1OaMmiuRYoe6zsc0fYR4+xv5ygt+00
cprnA25a0cy9wE/XSdravnpvgF1ylz3yrhzuHodCn2TPxJR9wTvi8v15mzNz
xah0TSYPKFtKrflK30/9sDJvur5ImaMN1ynzq767lUU+8/krKQsGf3iVMYPD
pzRnXvMrs/dN7fCnjG9em60sfOUxxVJGH//aojS9XGNWZpiq4H8GP1kv
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"respCom", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             RowBox[{"Select", "[", 
              RowBox[{"tablaDisClas", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                "&"}]}], "]"}]}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<A\>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"tablaDisClas", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", 
                    RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                 "&"}]}], "]"}]}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             RowBox[{"Select", "[", 
              RowBox[{"tablaDisClas", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                "&"}]}], "]"}]}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<B\>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"tablaDisClas", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", 
                    RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                 "&"}]}], "]"}]}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             RowBox[{"Select", "[", 
              RowBox[{"tablaDisClas", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                "&"}]}], "]"}]}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<C\>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"tablaDisClas", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", 
                    RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                 "&"}]}], "]"}]}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             RowBox[{"Select", "[", 
              RowBox[{"tablaDisClas", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                "&"}]}], "]"}]}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\<D\>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"tablaDisClas", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", 
                    RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                 "&"}]}], "]"}]}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
             RowBox[{"Select", "[", 
              RowBox[{"tablaDisClas", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                "&"}]}], "]"}]}], "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "\"\< \>\""}], "]"}], "*", 
        RowBox[{"100.", "/", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "k"}], "]"}], "]"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"tablaDisClas", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", 
                    RowBox[{"5", ",", "k"}], "]"}], "]"}], "\[Equal]", "j"}], 
                 "&"}]}], "]"}]}], "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"Except", "[", "List", "]"}]}], "]"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", 
       RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", 
        RowBox[{"tablaDisClas", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "3", ",", "k"}], "]"}], "]"}], "]"}], ",", "1"}], 
      "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.509289204125*^9, 3.50928923278125*^9}, {
   3.509289278890625*^9, 3.50928938375*^9}, 3.509289431328125*^9, {
   3.509289467*^9, 3.50928946725*^9}, 3.509290257421875*^9, {
   3.520251225484375*^9, 3.5202513125625*^9}}],

Cell[TextData[StyleBox["Se verifican las dimensiones de la nueva tabla",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0FFIU1Ecx/HDpFpFBAWmBGJl4kCEWjP0pWYIm5tzXoSSMtiWUaJp0zHX
Xs5AFzIXqARJyoYiE4cVYwyuDwO1oMyMBgk5EoMUpijrYfkgWjv/nw+XD9/f
gXPhXLC2S80Kxlh59hMy9iBWUrSpZUwzA1NxmHlP8n/foDuJ3bgDJ9LY7Tkq
MniKZE0+ON6PffW1lrpglOSBCHoL8ri3iux6XoX/DqNjIXhaoSN5DsnkM9B0
Fvv9UigfOt6E8zELeuoXDP3GLoX1pDtCcs0s/LyI/dZ6DXkvRfInL2up7wZh
+Uod+T1Jcv82DO/AxJaZzj+kSW47Vk9OKuHJ3nrc74XPpuE25CmjRFokGOiD
F30wOkey4Dxc/IT9xQIc/opdtwyVtga8UyvJ+kdayccBkp//20627JOsxdBB
3Wsk2Zu3xZeFHhk65uEy5LmZWuq2PXj1nIlU5cMSFcknNOiHFegbN9Fr1XBA
B8N3cB61QfNT7Ndc8AiHDs/hvV60fgg997GOvLRAMnkJvZIQTvkGmfPVptaU
d6AUWpYyV4SdBo1aaP8jXxeW/WiuFBZLM1ah+vaGTWh29hS4sq69e1Qo/Onq
PprIumttPCGcPh7IE0b9X/KF/wH+XE0e
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", "respCom", "]"}]], "Input",
 CellChangeTimes->{{3.509289907203125*^9, 3.509289911640625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "5", ",", "20", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwYgABu6kFqq8cGRgyf4Hphr5rFWDaxfK+Bohek/EERDOc
uQOhQ1dyaILoxgmiILqhcfZ2MC3TugMsHsC5D0zvfXsLLO74+BmYFjlqpwU2
72o0iGYo38OvA6L1awWAdJX8OydtMF2fCqbnM3/UAdOz+IzA9ApzC7D60ovN
uiDah6kDTAu+ELACmfs+RBhMr30ZAaIZRKvSgDTPLIOlWYWvHH9t2fgXRC85
6m2YDaTnfl8ckQOk4zseqbKUvXIM2W5/RA9I++3/P4ez/JXjhreN7890vHL0
aXTpOQukhV7FcV8D0i7SvdzXgfTHya3Gl2a8cnx0cUPAOyC96UDHjd2LXjk6
Xrw0aw+Q1n90w38/kBbYHbEHRJecX7VT8uIrxzvuyx60XH7leGyBtM5iIN22
+QnLBiC9+W21YPStV44AGx28jw==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Con los datos calculados se crear\[AAcute]n gr\
\[AAcute]ficas de distractores para cada reactivo",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0Fsow1EAx/ETiUKKEEq5W3nClBfX1DC35UG5FEORGUKxlzNl0lCSB6Et
ElkoSc2Dciu3XFb2YCWKhxFJkZKw38/Dv0/f36nzrxPToNc0eQkh0v4+j0I0
bibHP+YKodyi7m36vg/lzyU1uLirX+jCK/cubwW0BkJRa6bzI9xvpnPR0bNQ
WtbZT1Rum/Jg91Ae/zvF3lykQV4qKL2hsAfT0hDudSnU/u98Lc/n6tnLd3Tx
nrvGVggN61Aqd+jJKff8hyJY44ayfbIEXW2lGddl8MoF5egztb1Qx1M5zg9e
odT6VsAlP+o/WMH7TbR/hT5T6VZrYL2GWoZprJlu7EJh3aOnR9zHjunUOXeV
k/ppK/lObVCMzLTBFguUUR962PoNRWtxB3pQDcXqWmKCR6Od9uxRJ5Vh7yVo
3RdNDS+FigiarIByQcluzmRn57BvC+i4itqqeL6hpeWd3NP7qI+kPcb/e03s
wgn27mEZjDuGwn7GvnbQi6x2OFAARahOj77shCKglyYZuBveOtCRnx5/AcRz
KwA=
  "]],

Cell[TextData[StyleBox["Se verifican las dimensiones de la tabla de \
porcentaje de elecci\[OAcute]n de opciones de respuesta para el \[AAcute]rea \
1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1Ecx/GDYi0lhARfMEb5xgYWmE6pG50RzNzmfBAqzGBbiopvWaLL
myPoIqZCRZCUbCiiONSQITy7GLgpmKnRIEFFUdBgDsUuVhditfP/efHw4fs7
cB441y2tUm0MY6wo+gkZezqnyjrUMqbxwpAPRhZI/u877N7Crj+GYyfY22PV
pOsyyWoccLQf+85HLbVymOTOWXQYcp+9lHzxqhT/HULPjcPEGB3JY0kmX4HG
JOxPcqF87mgNzkfM6Mk9OL6PXXKXkd2zJNfMw68r2O8e3Ccfh0je8t5AXe2C
hZsV5I8tkg8cQfcxDIZNdL54QnLrxUpyQgET+ipxvx2+nIJHkIf0EmmWoPM1
zHBAj59krgBc+YJ9cBkOfcOuW4cKaxXeqYlk/Z+ayAYnydN/t5KNZyRrLG+j
7tOTbHomJ1vYI8OOAFyHPDlioG4+hbdSjKQ6DarUJB/ToOtuo4tL0Lv34Bsd
dD/EuccKTc+wF9hgHIcdPef32tFl79D+pQoyc5lk8hp6MyicdLxlnR8OtcbU
vwqheS2SJ3xerskXtv+Si4Q3N2rvCHMkr0WY/+CnVWjq7FXaou5+rr8m3LZ1
XQhG/WN5FC+cuuRMFXoGVtOEqhsWpfCqX5cl/A8Ll1Ro
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", 
  RowBox[{"respCom", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.509291240765625*^9, 3.509291243796875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "20", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBGKGhi7ZQtVXjgwN/dcqQDSDm+V9DRC9LuMJmD57B0KH
reTQBKlrnCAKohmaZ28H8+Vad4DpAM59YHrv21tg2unxM7A60aN2WiB67dVo
EN1QvodfB8Q3qBUA0lXy7520QfT8+lQIzfJRByw+m88ITK80twCpbyi92KwL
on2YOkA0g9ALASsQ/32IMJhe/zLCCmxfVRqQ5pllsDSr8JXjpC2b/oJom6M+
htlAOqN8SUQOkP7W/liVpeyV49qjDkf0gHSUA+NcznKg+oym92c6Xjl++ujS
cxZIP9gWz30NSK9q7OW+DqQ7JrcZX5rxyvHGxU0B74B0h9KkG7sXvXI8xHFl
1h4gfaf4lv9+IL2nNGoPiD7XvHqn5MVXjvwByx60XH7luNtFRmcxkJ6j84xl
A5D2S+QVjr71yhEAnlG2Cw==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se reacomoda la tabla de porcentaje de \
elecci\[OAcute]n de opciones de respuesta para que se agrupe de la siguiente \
forma: \[AAcute]rea, reactivo, grupo y opci\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0G1IU1Ecx/HTTBpEC5aVUQYtExcR1FwPFtSMYLbr1EuwQA3mWtCamSup
JcjxhauYBRVBUrGViOGoaJg0XwzSgjKxGjRoQlT0wBTNivUmerj//88Xlw/f
34Fz4K5pbFa9OiHEDu0jhTg0WFo8aRPCOgSzSZh7wsp/r2HbBHZlBvbOYg/k
mdnoIlY0hGFPF/Z3123cq2+yMhJHT0GZDFWwJ89W4N1u9GAfXKyzszKPFQkj
dC7BfnADTMzZ04Dz2250/wfY9wm7Gqtk2+KstD6GL8aw7/m8j63PsvLY1Sru
uijckqlm30yw8sI0jM3A1FQNnz+dZaVnQS17Rw8Xdtbi/hA8cxdOQ5lVVNat
wsh5aArDgWFWREfg2HPsF0dh90vs9jTUe/bjP/lZ0XXDzx6JsHLlr2bW94cV
Psdx7k6FFfful6wjOxKwdQSmoVyWq+Ju+g03L3ey5hWw1MzKXiv68Hb0rt3o
93vhJTuMHcD5gAfWtGAvC8J8CVs75u4NoSuvoIefVbNrR1mRGEdnUmR/+LI4
dW3S5iz8qyfd47lN5AmH1UIGvie2khvfesvJEnWokbS4vnjI8oDp6GnNsoff
/GRKpwRIU2F7kCxa/2pVUDNdML+I3PbIZ0hpJm/9XEoaHswzkUaDiy3++sNC
ej+e20nmO1x+0tlubCJb4kpBXUZ7x1zP/gc7C3HN
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"respCom2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"respCom", "[", 
      RowBox[{"[", 
       RowBox[{"k", ",", "j", ",", "i", ",", "l"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", 
       RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", 
        RowBox[{"respCom", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "1"}], "]"}], "]"}], "]"}], ",", "1"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", "5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "5", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.50929131521875*^9, 3.50929132503125*^9}, {
   3.5092914155625*^9, 3.509291476625*^9}, 3.509291514046875*^9, {
   3.509291572640625*^9, 3.509291577921875*^9}, {3.509291633078125*^9, 
   3.50929168165625*^9}}],

Cell[TextData[StyleBox["Se verifican las dimensiones de la tabla reordenada",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1Ecx/GDUq0igopSitGLyQYVlK23m5oRzJxzPgQZZbAto8TSVmLL
myPkIqbRC0FSsZGI4bBChvB4ITQNysxokJBSGFQwRTFodRG97P/7efHw4fs7
cB44G/x1RnWOUmpP9hOVOtVnK5hyKuXop+kBmhmC+t872jTB3T1LO+e4B3Pt
MLYMqqoI7Wjl/um+E219CHW0lz1N9UC4GF66Vsz/trP7uujyHBfUuVCZK6hn
JfeTW6g5b0cVzx/52N2fadcX7ka8BDb1Qu14Tl+PcD/49TA8kYb6/N0y9PEY
3TVeDt9PQN02Q+OzNDXtxfmLOagDiyrgYwtd2lLB+8P0Sg+doTrtNqDPoNHr
dGOEJpJQxQbpyCvuN4Zp+1vurjFqCRzhO9VC1fqgFp6NQr32Zx2s+QNVTWk9
usUN1ZOnhZvFZpM2DNIxqldnytDnftMdazzQnk9tdqg7HezTe9n7D7AnD9Fb
Lhqv5HkiQL0XuO8M0QWaNjTP3xtml9xhJ1+Ww03DUJmj7PGU2B25rRrvTTk9
eX8tom80s128WOooEoPfzd3itg/V+8RCo98vFh39FhC9jVetoayTz86sFz+G
Li9MZf3lP7ZE7FkczRMTbW/yRdtWv1Vcl3QViD/qVwXFm0Ma/gekpF3D
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dimensions", "[", "respCom2", "]"}]], "Input",
 CellChangeTimes->{{3.509291692734375*^9, 3.509291735546875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "20", ",", "5", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwYAAB2ehC1VeODA3Tr1WAaV/L+xpAmuHKnScguiF2JYcm
iG6bIAqmxedsB9EM71p3gPnBnPvA/ENvb4Fp98fPwOJSR+20QPT6q9FgumYP
vw5I3rRWAEhXzf/kpA2i5VtSwfR8zo86YHounxFYfJ25BVh99cVmXRAdxNQB
psVfCFiBzPsSIgymA35GWIHFq9KAdL6k0dKswleObZu2/wXRxw8FGWYD6WOl
KyJygHRT60tVlrJXjhIr3Y7oAekVxRxzOctfOVY8bnt/puOVY0Cje89ZIF0X
kMx9DcT/1M99HUgHt8gWX5rxyvFp4NaAd0B6w8wpN3YveuV4YtXVWXuAtNTM
O/77gXTL5pg9IHrig3U7JS++cly0a9mDlsuvHNdFy+osBtKP/j9n2QCkvTg8
RKNvvXIEAPwJs/E=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se tomar\[AAcute] como ejemplo un reactivo para crear \
una funci\[OAcute]n que grafique los distractores",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1EAxvGjQxIyAqOihKAv26CraINuyi1GW87pXroQysiWRWOf0gTb
zVmwRWwJIl5IykYik0YJMoR1MWgWlA51grtwEAbrYg3HCBZBRLnn8eLlx/85
cF44p+97lKFmIYRu72soxIMl9bkfeiG072k5Q+sfofyXp4Eid0uVztW4D6s0
MH4IioEInY1y//pKjz41A2VskV2hMhM2wCfPDfzvFHspQQ83m6BUQZFup9Yj
3O9epOl9Zwd4/nqQ/eYbTZS4K0kzDCxCqf1AV3Pcr3+/Ce+UoXRP9qBvx6lu
uxduFaF8uUuTVbpZ6cP5pxqU9gM2ON9KD4ZsvD9Mn76lu1SWLQocVGjsBT0T
oaksFPFlmvvCfWyFTq1zNxVoq/0W38kJRXTaCR/HoOz45YGOv1A4ur3okAWK
dwud5xsG09S/TAtUHqv3oF1/6KXjVqg5QdUaKOe07IdX2Ne62DtGOm6iyX6e
p+y0z8f98ihtkdQf3L83zDZPsLOfe+HZFSjSa+ztTbpx1Q2fGaE46vKg8z4o
2kbohQD3wE8v+uRvKEt6H7rJSP33oGx/RG+4uCvehv8BZIk7OA==
  "]],

Cell[TextData[StyleBox["Bajo el supuesto de que todas las versiones tienen el \
mismo n\[UAcute]mero de reactivos por \[AAcute]rea, se calcula el \
n\[UAcute]mero de reactivos operativos del \[AAcute]rea 1 para la versi\
\[OAcute]n 1 y se guarda en la variable \[OpenCurlyDoubleQuote]tamArea\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0H1Ik1EYxuHTzBpEBla2MIOWiYsIaq5sFDUjmm1OHcEEM5jLoDWzVlIm
jGOgFbMgI0gstjJRHBWJSZMYpAVlYrVIaFJU9MEm2io2Auljz3P7x8vF7z5w
XjirquusNQohxLbURwpxYCA/N2YQQjcIoyGYeMzKf69g4wR28zTsimN3p2lY
/0JWVHlhZyv29x0G7pXXWenrQ09CGWopYk+cLcJ/29ED3XCRwsjKNFYEM6Fl
Mfb962Bw1s4qnN+0o3s/wu7P2K2BYraxj5W6R/D5KPadX/aw+6KsPHKlhLvS
DzdFStk3E6y8MAUD0zA8WcbnT+KsdMwvZ3uUcEFzOe5vgadvwykoo2Yra7dC
33mo9sL+IVb4h+HoM+wXR2D7C+zGcah07MU7uVjRes3FHvKxMjtZxzr/sMJp
OsrdbGbFnbt5a8imIKwfhuNQZiVKuGtn4MZlFlazHOZrWNmlQx/cgt6+A/1h
F7xkhIEKnPc7YNkx7AUNMF3C+qbZe1vQxZfRQ09L2dUjrAiOoSNhstfbJk5e
jRksqr9K0j6W2EAeN+m0pPtHcDO5/m2NnsyzDlaTWttXB6l3qw+fSllw/7uL
DCvMblKt8jSQOWtfrmhIOb5kbg5Z+MCZEU4ZuvFrKZlxb46azMywsbnffmrJ
mk/ntpLpJpuLtHgya8lkVvIWOaPf3UPG2wptntcxw5mOeRXkO5ddVRmJGR5G
fmeT/wH8EIXE
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tamArea", "=", 
  RowBox[{"Length", "[", 
   RowBox[{"Intersection", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"Select", "[", 
           RowBox[{
            RowBox[{"Rest", "[", "listaInic2", "]"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "5", "]"}], "]"}], "\[NotEqual]", "0"}], "&"}]}], 
           "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", 
        RowBox[{"areaList", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], ",", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Position", "[", 
       RowBox[{"pilotList", ",", "0"}], "]"}], "]"}]}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.509292199515625*^9, 3.50929220821875*^9}, {
   3.5092923428125*^9, 3.509292361140625*^9}, {3.600544529783164*^9, 
   3.600544552990574*^9}, 3.600597293695379*^9, 3.604142581997176*^9, {
   3.6041438556655626`*^9, 3.604143860557824*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{
  3.509292209234375*^9, {3.509292351953125*^9, 3.509292368390625*^9}, 
   3.509307060859375*^9, 3.51108961053125*^9, 3.511101233296875*^9, 
   3.511174475015625*^9, 3.511200900296875*^9, 3.511532771328125*^9, 
   3.511534642609375*^9, 3.511545930671875*^9, 3.51160510215625*^9, 
   3.511629594296875*^9, 3.5118095769375*^9, 3.511869101546875*^9, 
   3.512761828015625*^9, 3.51276336975*^9, 3.5128181996444674`*^9, 
   3.5128184762225924`*^9, 3.5128216403944674`*^9, 3.5128321169882174`*^9, 
   3.5128447335350924`*^9, 3.513523851953125*^9, 3.513532434703125*^9, 
   3.520104256796875*^9, 3.5201092236875*^9, 3.52025185578125*^9, 
   3.520279504765625*^9, 3.549123881581205*^9, 3.5491245898029428`*^9, 
   3.549125002648677*^9, 3.5491273653111763`*^9, 3.5515354073911476`*^9, 
   3.55162269054016*^9, 3.5520708883951254`*^9, 3.5613838043240185`*^9, 
   3.5613850582745357`*^9, 3.561402459172326*^9, 3.5614045085345798`*^9, 
   3.5697841335799556`*^9, 3.5698407737287483`*^9, 3.574980292698804*^9, 
   3.574981846714123*^9, 3.5749873909447145`*^9, 3.5749882589529514`*^9, 
   3.6005578312097106`*^9, 3.6005973067386007`*^9, 3.6005973667120075`*^9, 
   3.600619872962432*^9, 3.600646183294018*^9, 3.604142323197649*^9, 
   3.6041423961022525`*^9, 3.6041425837763653`*^9, {3.6041438679157343`*^9, 
   3.604143913459092*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifican los quintiles calculados para cada una \
de las \[AAcute]reas",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F9Ik1EcxvGDkq4iggpTitEfGxtkkLrCbnJKMHPO+RJUlMG2DBVNm4ou
b46gi5hGKUH2h41MDNcqxhBeL4SmgZoZDRJSFIUKpigGri4ia7/f48XLh+9z
4LxwDjvqlIokIURe4iOFuD6kz1w2CWEchrERGB9j5b/PsHUOu2UN9q9jdyUb
WP8uVpR7YV8n9oUnJm7tM1b6QugVKEc8BWzjnQL8txc9NAB3J5lZmcwKdQ+0
7sV+7ThUt+wrx/lzO3pwCQ58w64EitjWECuN7+CHKeyF38+zV2OsvPmwhPuK
H56aLWW/zLGyaxUG1mB0xcbn79dZ6UwtY19q4M6OMtzvgbeDcBXKmEVh7Qr0
3YVHvDAcYYV/FE5NYL83CXs/YTfPQI3zAt6phhWdT2vYKh8rD/yqY6v/sqK6
uJ67w8KK1290x8g2FTaNwhko0+Il3LV/YPZ+K2vIgHoDK/uN6Bt56LP56MVz
8IEZBi7hPOyEtlvYc91wm4RNbVv3etBFPejIeCl7dJIV6jR6NkoOertF86Nl
kzV9U0Pap+MnyYZiYw7p+qmeJk98rThD6pRhB5lz8YeTtDW3a90JF99WHiLn
3S0p0YS/HZd3kMHtvnQy3PUxg9RnObTkwYg5k9yo3+ci749JNvRC94rMftwS
JP8D0ztnBw==
  "]],

Cell[CellGroupData[{

Cell[BoxData["quitilesTabDis"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"8", ",", "10", ",", "12", ",", "14"}], "}"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwZACBdZWFqq8cGRrmXqsA0QzBlvc1QPxNz56AaIaklRya
ILp7giiIbpg+ZzuYrm/bARYP49wHpo+9vQUW93r8DMyXP2qnBaI3XY0G0017
+HVA8pa1AkC6Sv6bkzaY7kgF0/P5PuqA+Qv4jMD0ZnMLkHqGhovNuiA6gqkD
RDdIvxCwAtHfQoRBNIPVrwgwLVmVBqTZJI2XZhW+cnyyYfdfEK1yMMwwG0j3
lKyOyAHSTszvVVnKXjn++BB8RA9Il9rwz+Usf+UYF9f9/kzHK8fqu549Z4G0
6sE07mtA2kN6Evd1IP2tdu/aSzNeOb4L3BnwDkgL8M+4sXvRK0cupRuz9gDp
oj33/fcDaR/LhD0g2qlow07Ji68cs74/e9By+ZXjFefrejOAdKa/vM5iIG3Q
+JJlA5A+IKn7LPrWK0cA6S2zqQ==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se construyen marcas de clase para todos los grupos \
en el \[AAcute]rea 1. La lista se guarda en la variable: \
\[OpenCurlyDoubleQuote]marClass\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0G8o3HEAx/HvaFEmZSFWCrO58ki7xRN2dDl2/v14oPxp3Gwj5+7k1Hal
L3GSP7U2RbbumkQu1KWr80CNKTMZV+4BpSlLR6QVKS3c5+PBr1fvz7e+v/om
1ZuUhhAhRObtF1SI1560x0caIdQLNLBIz39Aeb1Fbbvc9ad04ox7a6gKOiOh
qOmn4wPc98Y06MSvUDrc7GMqF+25sK03l/8dZXsmaVSIDspQKLzRtPgh99p0
6r1zvIbn3+rY0/t08oC74iqANjeU6u/01zr3vL+FsDoAZctwEbrKSZ/vlMDt
XSgHT6jrlPqOS3G+cgalIawMToXTiJ4y3m+nH2boCZUBvQLrFOroo8n9dH4J
CucyXf/JfWiNjv7mrvPTcEMF36kZioEvzbDRAeWjCxNs+g9F00szukcPxezc
k9SgnV5qXaZ+KmPPi9DGK5oRVwxV8TRNBeWEmv0mi53zgv1HSz/qqKuS5/MG
Wmrh/uw9vS+ptfPuXju74BN7abUEpqxB4d1g7/joZnYL7NJCEWM0obcsUDxo
p09t3G3/zOiESygPNBb0PS21voIy+i3NN3JXzLS7g/pl0HeH227fyJHmc/mc
J+gNtqNLYA==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"marClass", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"quitilesTabDis", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "*", 
     RowBox[{"1.", "/", "2"}]}], ",", 
    RowBox[{
     RowBox[{"quitilesTabDis", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"quitilesTabDis", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "2"}], "]"}], "]"}], "-", 
        RowBox[{"quitilesTabDis", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ")"}], "*", 
      RowBox[{"1.", "/", "2"}]}]}], ",", 
    RowBox[{
     RowBox[{"quitilesTabDis", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"quitilesTabDis", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "3"}], "]"}], "]"}], "-", 
        RowBox[{"quitilesTabDis", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ")"}], "*", 
      RowBox[{"1.", "/", "2"}]}]}], ",", 
    RowBox[{
     RowBox[{"quitilesTabDis", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "3"}], "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"quitilesTabDis", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "4"}], "]"}], "]"}], "-", 
        RowBox[{"quitilesTabDis", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "3"}], "]"}], "]"}]}], ")"}], "*", 
      RowBox[{"1.", "/", "2"}]}]}], ",", 
    RowBox[{
     RowBox[{"quitilesTabDis", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "4"}], "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"tamArea", "-", 
        RowBox[{"quitilesTabDis", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "4"}], "]"}], "]"}]}], ")"}], "*", 
      RowBox[{"1.", "/", "2"}]}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.509292043703125*^9, 3.509292176984375*^9}, {
   3.50929222284375*^9, 3.509292228703125*^9}, 3.509292388640625*^9, {
   3.50929242071875*^9, 3.509292464890625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.`", ",", "9.`", ",", "11.`", ",", "13.`", ",", "17.`"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwZgCBkzMKVV85MjTsXwOh7beBaYaF1yrA/DDL+xogvujz
JyC6IWUlhyaI3ztBFEz/mrMdTN9u26EJVs+5D0yfeHsLLO7z+BmYVjxqpwUS
33Q1GkQztO7h1wHRNrUCQLpK/qeTNoie35UKpuUFP+qA+Qv4jMD0VnMLkPqG
povNuiB90UwdILpB7oWAFYj+HiIMphl+R4Bpyao0IH1phvHSrMJXjnf19/0F
0a/2RxpmA+mGog0ROUCag+mTKkvZK8cnL6KP6AHpK/OE53KWv3Lc87b3/ZmO
V44Kft49Z4H0/fsZ3NeAdFH5ZO7rQPrlYuXtl2a8cvwSuDvgHZCecXDmjd2L
gOZk3py1B0iLlD/03w+kN4gk7QHR325t3Cl58ZWjWffzBy2XXzmWRt3QmwGk
y2UUdBYD6XnXX7NsANJHOv68ir71yhEARWXD7Q==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se construye una tabla con las cordenadas que se \
graficar\[AAcute]n para el reactivo ejemplo. Esta tabla se guarda en la \
variable \[OpenCurlyDoubleQuote]listas Graf\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1EAxvGTEgkWgWGiQVCZOvAiogXeWDNGM+fHXroQ/EBdWYn7kibU
II7RJqIJIkGSsqHIoqHCEGFeCH6B2lA3cIRCKCgyRZFADUK093m8ePnxfw6c
F86tOpvyMkEIkff/UxXixVhO5o5OCO04jU/QwxkoTyPUtcbduE8HD7g3JWqg
7woUVe10oIP772869M0+KL1B9i6VE54C+La1gP/tYY/56dUEA5SJUIRSaMk1
7tW5NHTuQBXP+2vZPzaof5O7EiiEriCU2kn6M8z9ydYzWBmH0vqlGF3how9X
S+HKGpSf92hgn0Z3y3A+ewCl+ZIJfk+iyW4T7/fQ90N0j8q4UYG1CvW20dvt
dHQKCt80Dc9z71ygPUvcDTGaZH7Od2qEoqO3Eb7xQnnjyAYbTqBoKLKj3UYo
hkey7qq2hKhzmsaovH5YjLb8o/fTSqAmneZooBzUsuvz2I8es9f1tMtAA+U8
HzXTMgf3B+/oRUmdLef3etiF3eypuVJ4ZwGK0CJ7NUqX863wox6KVIsNHXFA
cbmZZru4u/7Y0Rl/odzUOdAX9NRZA2XKK/rUwl2x008faEyqvt5eCUa/7uiK
fhnHVaPHpknVDP+9OdUzxKJU/A==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"listasGraf", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{"marClass", ",", 
       RowBox[{"respCom2", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1", ",", "i"}], "]"}], "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.509292554640625*^9, 3.509292615671875*^9}, {
  3.509292650125*^9, 3.50929265615625*^9}, {3.509292709140625*^9, 
  3.50929272059375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.`", ",", "21.678321678321677`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "12.5`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.`", ",", "9.374999999999998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.`", ",", "3.571428571428571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.`", ",", "4.10958904109589`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.`", ",", "54.54545454545454`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "78.84615384615385`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.`", ",", "88.54166666666666`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.`", ",", "90.47619047619048`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.`", ",", "94.52054794520548`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.`", ",", "11.888111888111888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "6.730769230769231`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.`", ",", "2.083333333333333`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.`", ",", "3.571428571428571`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.`", ",", "0.`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.`", ",", "11.888111888111888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "1.9230769230769231`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.`", ",", "2.380952380952381`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.`", ",", "1.36986301369863`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.`", ",", "0.`"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwZgABvpOFqq8cGRpEz4FpBoNrEHrRtQqweLjlfQ0Qbf78
CYhmSF3JoQmi+yaIgmmBudtBdMPnth1gfjjnPjB98u0tsLjP42dgWvGonRZI
fPPVaBDd0LqHXwfEt60VANJV8r+dtMF0dyqEFvqoA6YX8hmB6W3mFiD1Dc0X
m3VB+mKYOkB0g/wLASsQ/T1EGEx7/Y4A0QxSVWlA+tIM46VZha8cS/X3/wXR
2+yjDLOBdNXHTRE5QHo+42dVlrJXjld2xh3RA9LrxEXncpa/ctws1v/+TMcr
R6aT3j1ngfT25kzuayC+1RTu60D6eO3UE5dmvHL8Fbg34B2Q/lc8+8buRa8c
l6y8NWsPkN5h+Nh/P5A2+ZC8B0TXvty0U/LiK0fDu88ftFx+5Wh59obeDCD9
pk1BZzGQXvftDcsGID0jPel99K1XjgAdg79h
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una leyenda para la gr\[AAcute]fica, que \
incluya los porcentajes de respuesta globales por opci\[OAcute]n y se guarda \
en la variable \[OpenCurlyDoubleQuote]leyenda\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1EAxvGTZioqwSJFA6G02sCraIJeaFNG0+bXSxdBmdpSUZzbwgU1
kGPkIrQgIlBUNhQxGhXIEBYhpAl+jHQDJyiIgl5MUURQBAvzfR4vXn78nwPn
hXP1iU2pjxFC5J9+qkI8HdNmbxmE0P+g0XF68BvKkxB1rXA379LhPe7PYnXQ
mwJFdRcd6ua+2mdAZw5A6Rllb1M57i6CbW+K+N9e9tgIvRhjgjIWioCGll/i
/jiHBs4cqub5YB37yzod2eCu+EqgaxRK/S86F+RevFkKH0WhbP1Uhn7opbnL
FXBxBcp3O9S3S8PblTif2oPSEl8FPyfQpM4q3u+mL7/SHSqjZgXWKdTzll7r
ov4JKLyTNDjD/f0s7Z3nborQBMt9vlMLFN39LbDJA+WVQxts/gdF8z07utMM
xbfvN66rdgSoc5JGqEw9KENbj+mttHKoS6daHZTDenZDHrvwDnvNSD+YqO8B
z/0WWungfvsFjZPU2XF2r5td8pE9MV0Bs2ahCPxhL4fpQkErfGWE4rLVhg45
oEh+Tm+6uLv27eiMIyg3DA70OSN11kKpaaR3rdwVO33dTiOS+s9valWzEmH6
37lwz5ahTZMcVA3VlEZUL0z/XFL9D3iAWK0=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"leyenda", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\"\<A  \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{"Round", "[", 
        RowBox[{"respComGlob", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
    RowBox[{"\"\<B*  \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{"Round", "[", 
        RowBox[{"respComGlob", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
    RowBox[{"\"\<C  \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{"Round", "[", 
        RowBox[{"respComGlob", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
    RowBox[{"\"\<D  \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{"Round", "[", 
        RowBox[{"respComGlob", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "[", 
       RowBox[{"[", "4", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
    RowBox[{"\"\<blanco  \>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{
       RowBox[{"Round", "[", 
        RowBox[{"respComGlob", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.50929351471875*^9, 3.509293524625*^9}, {
  3.511101539171875*^9, 3.5111015525625*^9}, {3.511101813140625*^9, 
  3.51110189515625*^9}, {3.511101928359375*^9, 3.5111019623125*^9}, {
  3.51110200603125*^9, 3.51110200840625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A  12%\"\>", ",", "\<\"B*  78%\"\>", ",", "\<\"C  6%\"\>", 
   ",", "\<\"D  4%\"\>", ",", "\<\"blanco  0%\"\>"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYwABBfenGq8cGRjSV3JogugJE0TBdMbc7SC6IaR9B5gO
59wHFj/99haY9nv8DEyrHLXTAslvvhoNpjv28OuAxO1rBYB0lfw/J20QPb8n
FUzLi37UAfMX8hmB6R3mFmD1bRebdUH645g6wLTSCwErkPjPEGErsPm/I8C0
VFUakJ4nYbI0q/CVY/66g39BdI1drGE2kF6Uvz0iB0ifqP+uylL2yvEPd/4R
PSBt1yQ5l7P8laPbzUnvz3S8cvRZ5dtzFkgXLcrmvgak796dzn0dSDf4Pb1x
aQbQnqD9Ae+ANL/93Bu7F71y3KF0Z9YeIN305on/fiBd9CZ1D4ie/3zzTsmL
rxwPqL140HL5lWNi5U29GUD6gZaizmIgve3gO5YNQPrf7rOfom+9cgQAoHmw
wg==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea la variable \[OpenCurlyDoubleQuote]nomreac\
\[CloseCurlyDoubleQuote] con el nombre del reactivo",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0G1IU1EAxvGTVhopwsTEgsjM2qAvRhMkyK4ymjbfLn0IfG9aJM5t4YQa
xDF0EVogESQlG4oYjZJkCosQ1AJfhrZFCxQkQT9MUSQwAovyPo8fLj/+z4Fz
4WTetKuNcUKIS3ufphANY/oz64oQxg80Nk53PkH5L0zdS9wtW3Rwm/vdeAP0
JUNR3UUHurkvv1TQJ/ug9I6wN6gc9xTA1kcF/G8ve2yIpsSZoYyHIqijpanc
a87T4L4D1Tzvr2e/WaFDq9xVfxF0j0BpnKBzIe6Fa8WwKgZly/MSdKWP5i6W
wW9LUD7ZpP4tGtkox/nnbSitCRXwdSI92lnB+z30/lu6SWXMosJ6lXof09Nd
NDAJhW+Khma4P52lvQvczVGaaL3Od2qGovtVM7zjhfLELzts+gtF0zUHutMC
xbvhs9ma7UHqmqJRKo/tlKBtu/RCeik0ZFC9AcpBI/tWHjv/CvuHifaYqf8G
zwNWWu7kfvEePSSpq33/Xg+76Bl7croMZs1CEZxnL0bol8st8KEJijSbHR12
QpHURs+5ubt/OtDHf0O5qjjRB0zUVQel7ja9auOuOmjHAxqVNHBwTa+ZdQRm
/JmLvFhXWnVJIc1wbXFU8/D0x++ap/qTh7/uOarkvNf8D0uFYTA=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nomreac", "=", "\"\<Reactivo i\>\""}]], "Input",
 CellChangeTimes->{{3.5092940593125*^9, 3.509294067328125*^9}}],

Cell[BoxData["\<\"Reactivo i\"\>"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBmKGhql1RaqvHBkallyrANORlvc1gDTDNsunILpBwA5M
M3xwgdAZKzk0QfTECaIguqFu7nYwXdC+AywewbkPTJ95ewss7vf4GZhWOWqn
BRLfcjUaRDd07uHXAfEdagWAdJX8fydtED2/JxVCi37UAYsv4jMC0zvNLcDq
2y8264L0xzN1gGnlFwJWIPpniDCYvvI7AkQzSFelAel5EiZLswpfObKtO/QX
RLvvizXMBtJW+TsicoD05P/fVVnKXjkeXV14RA9IfzgpNZez/JWjRsjk92c6
Xjlm6/v1nAXSPDY53NeA9P6IGdzXgbQG3/qNl2e8cpQKOhjwDki3fJx3Y/ci
oLlRd2ftAdJPSp/57wfSMsvT94DoMPWtOyUvvnKMSXjxoOXyK0etNzf1ZgBp
+22KOouBtMyldywbgLQhX/bn6FuvHAHf2r0w
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se llama a la funci\[OAcute]n PlotLegends",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0G1IU1EAxvGTlhop4aTCgrDsZQM/RQuCqGaMpk03L30I0nyZFYlzW7ig
BnGMXIQWiBiNig1FFo0SZAkLEVID06Ft1YIJUTCDKZoERlBRu8/jh8uP/3Pg
XDh7mhzKxSwhxLHMpypE84h236JBCP0rmh6ja5NQ/otRzzx38wodXOV+NVsH
AwVQ1HXRgW7unx8Z0LufQOkfZi9ROeYth+13yvlfH3skSLdmmaDMhiKiodVF
3C+U0ci6A3U8729kP/tKgynuSqgCeoah1L+mM1HupxYqYW0ayra+KvT5AD2S
tMCP81DeW6ahFRpfsuL8zSqUttwa+DSPbums4f1eeuM5XaYybVZgo0L9d+ne
LhoehyIwQaNvud+fpr457qYEzbOd5Tu1QtH9uBVe8UO566cDtvyFouWME91p
huLF0IH9qh0R6p6gCSq3r1Wh7b/poR3VUFdMtTooB/XsS0fZJ06yvxhpj4mG
zvE8bKNWF/fD1+kmSd0d6/d62RW97PEpCyydhiIyy07G6bvjbfCWEYptdgc6
5oIi/xo96OHu+eFE7/wFZcrgQm8wUncDlJrL9LSdu+Kkt2/ShKThjQta1dLN
sPjPTPzhoqFdkx9VjdVXJlRzpkY/qZb0Fwy9z5gstLxUfTDnS33I2PB99Jvq
f8OrbEk=
  "]],

Cell[BoxData[
 RowBox[{"<<", "PlotLegends`"}]], "Input"],

Cell[TextData[StyleBox["Se realiza el gr\[AAcute]fico  de distractores del \
reactivo ejemplo",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1EAxvGTWhkq0aLEgqgs3aCraEEQ1YzRtOn0pYvEj9JVkji3hQtq
UMfIRWhBRNGw2FDEaJQgU1iEoBb4MbKtmjBBDObFJooIRlBRe5/Hi5cf/+fA
eeEcaLQrVzOEECfTn6oQV4a1h1IGIfTvaXKErn+E8l+Euue4m1do3yr3G5k6
6M+Doq6T9nZxn+82oPe9gtI3yF6icsRTAtselPC/XvZwP92eYYIyE4qQhlbs
5F5/hIY27K3jeU8D+80P2p/grgRKoXsQSv0onQ5zP7tYBmuTULY+K0fX+Onx
uAV+n4Py0TINrNDoUiXOP61Cad1aBV9n05yOKt7vobff0mUqk2YFNijU95Ae
7KTBMSj84zQ8yf3xFPXOcDfFaLb1At+pBYquly3wug/KvT/tsPkvFM3nHegO
MxTvBooOq7aHqGucxqjcvV6Otv2mR/MroK6AanVQ9unZ106wT59hLxjpExMN
XOR50EorndyP3aKbJXW1b9zrYZc+ZY9NWGDhFBShz+x4lH451QrvGaHYZbOj
I04ocm/SYjd395oDvecXlAmDE73JSF2XodQ00XM27oqD3r9DY5IGsxa1qoXb
YMGf6eiLlKFNkxtWjVwqi6lumfgwq7q/J2/ga9r4DsuQ6vMZb+Jb2rvV3SnV
/7/Xa7U=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"listasGraf", ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", " ", 
   RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", "leyenda"}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{".7", ",", 
      RowBox[{"-", ".4"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "nomreac"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Mediana del grupo\>\"", ",", "\"\<Porcentaje\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "20"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"LegendShadow", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.02", ",", 
      RowBox[{"-", "0.02"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.509292733921875*^9, 3.509292743234375*^9}, {
   3.5092928004375*^9, 3.5092928239375*^9}, {3.509292900046875*^9, 
   3.5092929240625*^9}, {3.509293176703125*^9, 3.50929321409375*^9}, {
   3.50929333259375*^9, 3.50929334246875*^9}, {3.5092933823125*^9, 
   3.50929340146875*^9}, {3.509293449234375*^9, 3.509293494625*^9}, {
   3.509293532734375*^9, 3.5092935339375*^9}, {3.50929363346875*^9, 
   3.5092936429375*^9}, {3.50929368846875*^9, 3.5092937493125*^9}, {
   3.509293836453125*^9, 3.509293863875*^9}, {3.50929398853125*^9, 
   3.509293996828125*^9}, {3.5092940406875*^9, 3.5092940734375*^9}, {
   3.50929500446875*^9, 3.509295036046875*^9}, {3.509307277703125*^9, 
   3.5093073115625*^9}, 3.509307347203125*^9, {3.50930739265625*^9, 
   3.509307448484375*^9}, {3.509309967890625*^9, 3.509309983578125*^9}, {
   3.50931007771875*^9, 3.509310130625*^9}, {3.509310579625*^9, 
   3.509310597*^9}, {3.511089653765625*^9, 3.511089654*^9}, {
   3.511629212125*^9, 3.511629213234375*^9}, {3.604144045721732*^9, 
   3.60414404592587*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQECDub9AbXL1po6QPhKUFoTSqs5/AeB/TBxLQcV
z0lAxAPlGzows/PJWBQIOMDMcxWPLbno6g03L1m9LEl9WzDcvFUgoBQGN+9F
5bznlfPC4OaJaoWsCFgYDjfP1unrzG3H1OHmHfV7c8TvjRSqeasYcLqPAQVg
mucPMu7IP3uYeajqtRwOG/AAETPcvPVxe6u+vvpqDzMPVb0SGh/TPFQ+wn0A
IKNJaw==
      "], {{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[{1, 2, 3, 4, 5}]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], LineBox[{6, 7, 8, 9, 10}]}, 
        {Hue[0.1421359549995791, 0.6, 0.6], LineBox[{11, 12, 13, 14, 15}]}, 
        {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[{16, 17, 18, 19, 20}]}, 
        {Hue[0.6142719099991583, 0.6, 0.6], LineBox[{21, 22, 23, 24, 25}]}}, {
        {Hue[0.67, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 1], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 2], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 3], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 4], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 5]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 6], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 7], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 8], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 9], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 10]}, 
        {Hue[0.1421359549995791, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 11], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 12], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 13], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 14], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 15]}, 
        {Hue[0.37820393249936934`, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 16], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 17], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 18], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 19], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 20]}, 
        {Hue[0.6142719099991583, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 21], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 22], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 23], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 24], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 25]}, {}}}],
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"Mediana del grupo\"", TraditionalForm], 
       FormBox["\"Porcentaje\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotLabel->FormBox["\"Reactivo i\"", TraditionalForm],
     PlotRange->{{0, 20}, {0, 100}},
     PlotRangeClipping->True,
     PlotRangePadding->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.72, -0.42000000000000004`}, \
{1.1680000000000001`, 0.38}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.7, -0.4}, {1.1480000000000001`, 0.4}],
         InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {Hue[0.6142719099991583, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledDownTriangle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.6142719099991583, 0.6, 0.6],
                  FrontFaceColor->Hue[0.6142719099991583, 0.6, 0.6],
                  BackFaceColor->Hue[0.6142719099991583, 0.6, 0.6],
                  GraphicsColor->Hue[0.6142719099991583, 0.6, 0.6],
                  FontSize->10.24,
                  FontColor->Hue[0.6142719099991583, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"blanco  0%\"\>", {1.2100000000000002`, 0.58}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.37820393249936846`, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledUpTriangle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  FrontFaceColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  BackFaceColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  GraphicsColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  FontSize->10.24,
                  
                  FontColor->Hue[
                   0.37820393249936846`, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"D  4%\"\>", {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.1421359549995791, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledDiamond]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.1421359549995791, 0.6, 0.6],
                  FrontFaceColor->Hue[0.1421359549995791, 0.6, 0.6],
                  BackFaceColor->Hue[0.1421359549995791, 0.6, 0.6],
                  GraphicsColor->Hue[0.1421359549995791, 0.6, 0.6],
                  FontSize->10.88,
                  FontColor->Hue[0.1421359549995791, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"C  6%\"\>", {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.9060679774997897, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledSquare]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.9060679774997897, 0.6, 0.6],
                  FrontFaceColor->Hue[0.9060679774997897, 0.6, 0.6],
                  BackFaceColor->Hue[0.9060679774997897, 0.6, 0.6],
                  GraphicsColor->Hue[0.9060679774997897, 0.6, 0.6],
                  FontSize->8.96,
                  FontColor->Hue[0.9060679774997897, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"B*  78%\"\>", \
{1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, Automatic, {1, 0}]}, {
             InsetBox[
              GraphicsBox[{
                {Hue[0.67, 0.6, 0.6], LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledCircle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.67, 0.6, 0.6],
                  FrontFaceColor->Hue[0.67, 0.6, 0.6],
                  BackFaceColor->Hue[0.67, 0.6, 0.6],
                  GraphicsColor->Hue[0.67, 0.6, 0.6],
                  FontSize->8.96,
                  FontColor->Hue[0.67, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"A  12%\"\>", {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->1.7857142857142856`,
          FormatType->TraditionalForm,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {0.7, -0.4}, {
         Left, Bottom}, {0.44800000000000006`, 0.8}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.509310798625*^9, 3.5110896230625*^9, 3.51108965509375*^9, 
   3.5111019045625*^9, {3.511101938296875*^9, 3.511102016046875*^9}, 
   3.51117447734375*^9, 3.51120090246875*^9, 3.51153278303125*^9, 
   3.51153465365625*^9, 3.511545932140625*^9, 3.511605104359375*^9, 
   3.511629215375*^9, 3.511629596078125*^9, 3.511809579640625*^9, 
   3.511869103015625*^9, 3.51276183046875*^9, 3.5127633714375*^9, 
   3.5128182019569674`*^9, 3.5128184778163424`*^9, 3.5128216420507174`*^9, 
   3.5128321184413424`*^9, 3.5128447352069674`*^9, 3.513523854375*^9, 
   3.513532436625*^9, 3.52010425940625*^9, 3.520109224625*^9, 
   3.520251876640625*^9, 3.52027950715625*^9, 3.549123885652812*^9, 
   3.5491245914253454`*^9, 3.5491250048950806`*^9, 3.5491273678227806`*^9, 
   3.551535411509555*^9, 3.5516226952464294`*^9, 3.5520708906312532`*^9, 
   3.561383805439036*^9, 3.5613850592458005`*^9, 3.5614024602110925`*^9, 
   3.5614045095695953`*^9, 3.569788761066682*^9, 3.5698407808541307`*^9, 
   3.574980300081726*^9, 3.5749818500263367`*^9, 3.57498739888701*^9, 
   3.574988262248152*^9, 3.5992898081798315`*^9, 3.6005578335813856`*^9, 
   3.600597368424219*^9, 3.6006198778409023`*^9, 3.6006461910245495`*^9, {
   3.6041440402280703`*^9, 3.6041440505259295`*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera la funci\[OAcute]n \
\[OpenCurlyDoubleQuote]grafDist\[CloseCurlyDoubleQuote] la cual construye el \
gr\[AAcute]fico de distractores a partir de la siguiente informaci\[OAcute]n: \
\n1. Porcetaje de selecci\[OAcute]n de opciones de respuesta (porcOpc)\n2. N\
\[UAcute]mero de reactivos operativos en el \[AAcute]rea (tamArea2)\n3. \
Quintiles de calificaci\[OAcute]n en el \[AAcute]rea (quint)\n4. Leyenda del \
gr\[AAcute]fico (leyenda2)\n5. Nombre del reactivo (nomreac2)",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0GtIk1EAxvHTJDIqtElJBkE3cxAE0QQxlrNGW83bKojMUJdF4m7iohrE
UXISWhASZBobmhiNDGRIKxDSijKplFwwoQvYh82UESyMiPI8jx9efvyf83Je
eLfWumx1GiGEYelRCnF2OG9HwiiE/imNj9DUCyj/TVLfDHfrAu1Pcm9M08Hg
Oiiq2mlfB/fP3Ub0lntQBobYc1SO+IthU1sxv9vFHh6gGRozlGlQRLS0NIv7
md00smxfFc97a9gPv9GBWe62kAX6hqDUP6dvJ7gf/H4Eno5D6bxdgq4M0vxY
GZyegfLGPA0t0Km5cpy/TEJpX1UBH6TTNa0VvN9Przyi81TGrTZYY6OB63Rb
Ow2PQhEcoxNvuN8cp13vuZujNN1+nP+pAYqOngZ4IQDl5l8uWP8XivqjbnSr
FYrBx7k7lc0R6h2jUSo3pkrQjj90b3Yp1G2ieToo+/XscwXsA0XsryZ6y0xD
J3kettNyD/d9l+lKSb3Ny/f62ZZO9ujrMrh9HIrIO3Zsin4wOGGLCYoNDhd6
0gPF2ot0l4+776cbnbMI5azRg15hot5qKLXn6WEHd5ubXrtKo5J+amnEe1/a
lINFmT8+3kkYDfdPQGdhlmZ6yfAry2plb+RZpjInVbtemZtxrE65v+fJJeWp
wkOdyrv5sW7lnuqmxcpYwpg0aX8r/wNHgXur
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"grafDist", "[", 
   RowBox[{
   "porcOpc_", ",", "tamArea2_", ",", "quint_", ",", "leyenda2_", ",", 
    "nomreac2_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"marClass2", ",", "listasGraf2"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"marClass2", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"quint", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "*", 
         RowBox[{"1.", "/", "2"}]}], ",", 
        RowBox[{
         RowBox[{"quint", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"quint", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{"quint", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "*", 
          RowBox[{"1.", "/", "2"}]}]}], ",", 
        RowBox[{
         RowBox[{"quint", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"quint", "[", 
             RowBox[{"[", "3", "]"}], "]"}], "-", 
            RowBox[{"quint", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "*", 
          RowBox[{"1.", "/", "2"}]}]}], ",", 
        RowBox[{
         RowBox[{"quint", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"quint", "[", 
             RowBox[{"[", "4", "]"}], "]"}], "-", 
            RowBox[{"quint", "[", 
             RowBox[{"[", "3", "]"}], "]"}]}], ")"}], "*", 
          RowBox[{"1.", "/", "2"}]}]}], ",", 
        RowBox[{
         RowBox[{"quint", "[", 
          RowBox[{"[", "4", "]"}], "]"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"tamArea2", "-", 
            RowBox[{"quint", "[", 
             RowBox[{"[", "4", "]"}], "]"}]}], ")"}], "*", 
          RowBox[{"1.", "/", "2"}]}]}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"listasGraf2", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"marClass2", ",", 
           RowBox[{"porcOpc", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "5", ",", "1"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"listasGraf2", ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", " ", 
       RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"PlotLegend", "\[Rule]", "leyenda2"}], ",", 
       RowBox[{"LegendPosition", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{".7", ",", 
          RowBox[{"-", ".4"}]}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", "nomreac2"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Mediana del grupo\>\"", ",", "\"\<Porcentaje\>\""}], 
         "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "tamArea2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"LegendShadow", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.02", ",", 
          RowBox[{"-", "0.02"}]}], "}"}]}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50929437846875*^9, 3.509294667625*^9}, {
  3.50929477053125*^9, 3.50929478684375*^9}, {3.509294943765625*^9, 
  3.509294944671875*^9}, {3.50930746625*^9, 3.509307490625*^9}, {
  3.511629205765625*^9, 3.511629207078125*^9}}],

Cell[TextData[StyleBox["Se realiza el gr\[AAcute]fico  de distractores del \
reactivo ejemplo con la funci\[OAcute]n generada",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.50913897165625*^9, 
   3.5091389746875*^9}, {3.509219240703125*^9, 3.50921929140625*^9}, {
   3.5092195135625*^9, 3.50921952928125*^9}, {3.50921965725*^9, 
   3.509219757171875*^9}, {3.5092197871875*^9, 3.509219841984375*^9}, {
   3.509219887*^9, 3.50921990853125*^9}, {3.50922003734375*^9, 
   3.509220125640625*^9}, {3.509220234515625*^9, 3.509220297625*^9}, {
   3.50922035215625*^9, 3.50922036365625*^9}, {3.509220405171875*^9, 
   3.50922050628125*^9}, {3.509222982078125*^9, 3.509222993109375*^9}, {
   3.50922302978125*^9, 3.509223062828125*^9}, {3.509285366515625*^9, 
   3.509285420078125*^9}, {3.50928778465625*^9, 3.509287822546875*^9}, {
   3.509287856375*^9, 3.50928789721875*^9}, {3.509290899859375*^9, 
   3.5092909448125*^9}, {3.509291535140625*^9, 3.50929156003125*^9}, {
   3.50929177965625*^9, 3.509291832578125*^9}, {3.509291882234375*^9, 
   3.5092919065625*^9}, {3.509292020125*^9, 3.5092920386875*^9}, {
   3.511101477625*^9, 3.51110151309375*^9}, {3.5697844158780518`*^9, 
   3.5697844163772526`*^9}, {3.5697844983241963`*^9, 3.569784509899417*^9}, {
   3.5697862324260406`*^9, 3.569786282470929*^9}, {3.56978870880659*^9, 
   3.569788756854675*^9}, {3.5697907966684575`*^9, 3.569790803189269*^9}, 
   3.569790882718209*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"grafDist", "[", 
  RowBox[{
   RowBox[{"respCom2", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", "tamArea", ",", 
   RowBox[{"quitilesTabDis", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", "leyenda", ",", 
   "\"\<Reactivo i\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.50929468078125*^9, 3.509294729140625*^9}, 
   3.511102301515625*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQECDub9AbXL1po6QPhKUFoTSqs5/AeB/TBxLQcV
z0lAxAPlGzows/PJWBQIOMDMcxWPLbno6g03L1m9LEl9WzDcvFUgoBQGN+9F
5bznlfPC4OaJaoWsCFgYDjfP1unrzG3H1OHmHfV7c8TvjRSqeasYcLqPAQVg
mucPMu7IP3uYeajqtRwOG/AAETPcvPVxe6u+vvpqDzMPVb0SGh/TPFQ+wn0A
IKNJaw==
      "], {{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[{1, 2, 3, 4, 5}]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], LineBox[{6, 7, 8, 9, 10}]}, 
        {Hue[0.1421359549995791, 0.6, 0.6], LineBox[{11, 12, 13, 14, 15}]}, 
        {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[{16, 17, 18, 19, 20}]}, 
        {Hue[0.6142719099991583, 0.6, 0.6], LineBox[{21, 22, 23, 24, 25}]}}, {
        {Hue[0.67, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 1], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 2], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 3], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 4], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 5]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 6], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 7], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 8], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 9], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 10]}, 
        {Hue[0.1421359549995791, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 11], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 12], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 13], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 14], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 15]}, 
        {Hue[0.37820393249936934`, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 16], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 17], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 18], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 19], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 20]}, 
        {Hue[0.6142719099991583, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 21], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 22], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 23], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 24], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 25]}, {}}}],
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"Mediana del grupo\"", TraditionalForm], 
       FormBox["\"Porcentaje\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotLabel->FormBox["\"Reactivo i\"", TraditionalForm],
     PlotRange->{{0, 20}, {0, 100}},
     PlotRangeClipping->True,
     PlotRangePadding->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.72, -0.42000000000000004`}, \
{1.1680000000000001`, 0.38}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.7, -0.4}, {1.1480000000000001`, 0.4}],
         InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {Hue[0.6142719099991583, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledDownTriangle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.6142719099991583, 0.6, 0.6],
                  FrontFaceColor->Hue[0.6142719099991583, 0.6, 0.6],
                  BackFaceColor->Hue[0.6142719099991583, 0.6, 0.6],
                  GraphicsColor->Hue[0.6142719099991583, 0.6, 0.6],
                  FontSize->10.24,
                  FontColor->Hue[0.6142719099991583, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"blanco  0%\"\>", {1.2100000000000002`, 0.58}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.37820393249936846`, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledUpTriangle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  FrontFaceColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  BackFaceColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  GraphicsColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  FontSize->10.24,
                  
                  FontColor->Hue[
                   0.37820393249936846`, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"D  4%\"\>", {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.1421359549995791, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledDiamond]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.1421359549995791, 0.6, 0.6],
                  FrontFaceColor->Hue[0.1421359549995791, 0.6, 0.6],
                  BackFaceColor->Hue[0.1421359549995791, 0.6, 0.6],
                  GraphicsColor->Hue[0.1421359549995791, 0.6, 0.6],
                  FontSize->10.88,
                  FontColor->Hue[0.1421359549995791, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"C  6%\"\>", {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.9060679774997897, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledSquare]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.9060679774997897, 0.6, 0.6],
                  FrontFaceColor->Hue[0.9060679774997897, 0.6, 0.6],
                  BackFaceColor->Hue[0.9060679774997897, 0.6, 0.6],
                  GraphicsColor->Hue[0.9060679774997897, 0.6, 0.6],
                  FontSize->8.96,
                  FontColor->Hue[0.9060679774997897, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"B*  78%\"\>", \
{1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, Automatic, {1, 0}]}, {
             InsetBox[
              GraphicsBox[{
                {Hue[0.67, 0.6, 0.6], LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledCircle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.67, 0.6, 0.6],
                  FrontFaceColor->Hue[0.67, 0.6, 0.6],
                  BackFaceColor->Hue[0.67, 0.6, 0.6],
                  GraphicsColor->Hue[0.67, 0.6, 0.6],
                  FontSize->8.96,
                  FontColor->Hue[0.67, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"A  12%\"\>", {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->1.7857142857142856`,
          FormatType->TraditionalForm,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {0.7, -0.4}, {
         Left, Bottom}, {0.44800000000000006`, 0.8}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwA2KGhsyLRaqvHBkantwA0wyf70P4xW8gfJbrFWD+P95K
MP+p/X0NMD/7KYhm2LeSQxNE35sgCqbZ528H0Q0POnaA+RM594H54u9ugfm3
tjwD8yc8htAtR+20QPSbq9EgmuHxHn4dEL+2VgBIV833ddYG0fLHU8H0fL+P
OmD+LT4jMP+LuQVY/YOLzbogejFTB5hufSFgBaJ1QoXB9IS/EWC6qCoNSN+L
vrM0q/CVo/e0P39BtIPkDsNsIJ1zmj8yB0iXuHSosZS9cvQT4DqqB6Q/uKbP
5Sx/5bhn4rb3ZzpeObZEFPScBdKfDCdwXwPSS/x2c18H0lfWiny9OuOVY0AY
c9A7IH06/NfN3YteOVq/2TF7D5B2u5wbuB9IHzdy2guiLdYL75K8CDS/xPJh
y+VXjsdqJPVnAOmGlDM6i4G0z9svrBuA9DlOp9/Rt145AgDctc6X
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se realizan las gr\[AAcute]ficas distractores para \
todos los reactivos an\[AAcute]lizados. Para ello se generan las leyendas y \
los nombres de reactivos adecuados. Los nombres de reactivos se toman de la \
lista que se construy\[OAcute] anteriormente",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.50913897165625*^9, 
   3.5091389746875*^9}, {3.509219240703125*^9, 3.50921929140625*^9}, {
   3.5092195135625*^9, 3.50921952928125*^9}, {3.50921965725*^9, 
   3.509219757171875*^9}, {3.5092197871875*^9, 3.509219841984375*^9}, {
   3.509219887*^9, 3.50921990853125*^9}, {3.50922003734375*^9, 
   3.509220125640625*^9}, {3.509220234515625*^9, 3.509220297625*^9}, {
   3.50922035215625*^9, 3.50922036365625*^9}, {3.509220405171875*^9, 
   3.50922050628125*^9}, {3.509222982078125*^9, 3.509222993109375*^9}, {
   3.50922302978125*^9, 3.509223062828125*^9}, {3.509285366515625*^9, 
   3.509285420078125*^9}, {3.50928778465625*^9, 3.509287822546875*^9}, {
   3.509287856375*^9, 3.50928789721875*^9}, {3.509290899859375*^9, 
   3.5092909448125*^9}, {3.509291535140625*^9, 3.50929156003125*^9}, {
   3.50929177965625*^9, 3.509291832578125*^9}, {3.509291882234375*^9, 
   3.5092919065625*^9}, {3.509292020125*^9, 3.5092920386875*^9}, {
   3.50929410271875*^9, 3.509294142984375*^9}, {3.509299890890625*^9, 
   3.509299941828125*^9}, {3.509299975171875*^9, 3.509300000578125*^9}, {
   3.5698395751977773`*^9, 3.5698396554363136`*^9}, 3.6041441013201966`*^9}],

Cell[TextData[StyleBox["Se verifican algunos nombres de reactivos",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F9IU2EcxvEXpZpFBBWmVKM/NjawIG1F3tiMYOqc8xBklMG2jBJLW4ku
b15BFzGNsoJMY6MlhmsaYwjHC6FpkMuMBgkphUEFUyYGrS6icr/f48Xhw/d5
Oe+Bs9vRoNRmCCGK0g8pxPkRfd6CSQjjKEyMwdQEK/+/h61z2C1LsH8ZuyvT
wPo3sqLGCwOd2D/3mri1j1npC6MXoRzzlLDXb5bguz3okQG4KcPMykxWqJuh
dQv2c/lQXTVQg/MndvTgFzjwFbsSLGVbw6w0voRvprAf/1bGnk2w8sqDCu4z
fnh4tpL9MMfKriQMLsH4oo3PXy2z0rmuin2mgRs6qnC/B94IwSSUCYvC2hXo
uwX3eGEkygr/OJyaxH47BnveYTfPQI3zJP5TPSs6++rZSz5Wbv/VwNb9ZUVd
eSN3h4UVQ8O6fWSbCpvG4QyU2akK7st/YME2K2vIhXoDK/uN6AtH0cXH0PMn
4F0zDFbjPOKEtqvYD7nhGgmb2lbv9aBL76GjryvZvTFWqNPo2Tg56O0WzQ8X
TNacfxrSPp06SF4rNxaSrh/qEfLAx9oiUqeMOsjCU9+dpK25XetOO//i4i7y
k7tlbTztb8fp9WQoy5dDRrre5pL6/Q4tuSNqziN/Nm51kXcmJBt+qntOFjxq
CZH323dOJun9rECMXAGWyHCQ
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"encTablaDis", ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.5698397046107435`*^9, 3.569839712642409*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"MATE_O_R01\"\>", ",", "\<\"MATE_O_R02\"\>", 
   ",", "\<\"MATE_O_R03\"\>", ",", "\<\"MATE_O_R04\"\>", 
   ",", "\<\"MATE_O_R05\"\>"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwZACB2oRS1VeODA2s1yvA9Ey+ShDNwOR4XwPE58l9Cqb3
r+TQBNH3J4iC6Rvzt4Pp8K4dIJphEuc+MC357haE//gZWL7tqJ0WiH57NRpM
P9nDrwOSr68VANJV8v7O2mD6RCqYnu//UQfMv81nBOZ/NbcAq390sVkXRC9l
6gDRDe0vBKxAtF6oMJgW+BcBpour0oA0T/S9pVmFrxwFpv7/C6KvS+w0zAbS
iSdFInOANLdLpxpL2SvHnjyeo3pAOuxq5lzO8leOeyduf3+m45XjorsFPWeB
9GfDidzXgPSTiD3c14F0cRh30LsZrxwnTGK6tXvRK0cZof2z9wDpUM/SwP1A
2kTUcy+Ibm4S3SV58ZXjs/eWD1suv3KstJTSnwGkfarP6iwG0uw+31k3AOmq
Wax/o2+9cgQAjC2znw==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una tabla de frecuencias absulutas acumuladas \
del n\[UAcute]mero de reactivos. Se cuentan los reactivos de cada \
\[AAcute]rea (operativos y piloto). Esta lista se guarda en la variable \
\[OpenCurlyDoubleQuote]totArea\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0GtIk2EYxvGHSaVGBBWlVKODDQcVpK0ogpxRzJxzDqGiDLZllFjaSnT5
5RHmIqbREbIDGy2xXLMYQ5gfhOaCXGY0apCjMLBg2oZBKzA67L4vP7z8+F8P
7/PCu97SZKpXCCH2ZB9SiBODxUXTWiE0QzA5DDMRVv57C9sT2PVp2DuL3Zaj
Zj1LWFHngt4u7J/uarmV91npDqBnoBx2lrMXLpXjuz3owT64VKFjZQ4rQsug
YTn245thaF5vHc4fmNH9n2HfFHaTr4JtD7BS8xy+GsO+78tB9liSlWdvVXEf
9cAdE9Xs+wQru1PQl4axGSOfv5hlpXVRDfsoFy7urMH9TnjRD1NQJvUm1myC
7stwgwsGw6zwjMCxUexXorDnDXZdHOZaa/GfGlnRda+RPe1m5eqfTWzDH1Y0
VDZzd+pZMfBUtYnsCMGWERiHcmWmivvMb1iyysCqC2GxmpW9GvTJXei9ZejJ
/fCaDvoO4zxohcZz2Lfb4QIJWzrm73WiK26gwy+r2Y1RVoTG0RMxst91XbTe
ntYaCv7mkubxzDbyfKWmlLR9D+0kt36o302qTEMWsvTQVytpbHUo7Vknn51a
R360ty2MZf1lOZJP+vPcBWSw+3UhWbzFoiTXhHVF5I/mFTbyakSygYeqJ2TJ
nTY/edOxdjRF7+d5o2Tc9/gd6Yh8S5BzB8oU6awDU3P55H8ZLIV5
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totArea", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Length", "[", 
     RowBox[{"respCom", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50930066134375*^9, 3.509300692671875*^9}}],

Cell[BoxData[
 RowBox[{"{", "20", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBGKGhhW7SlVfOTI0sF2vANEMG/gqwXxpx/saIL5R7lMw
7buaQxMk/nCCKIhm+DR/O5hf0LUDTE/i3AcWl3p3C8J//AzMbz9qpwWi312N
BtENT/fw64D4DbUCQLpqvr+zNoiWP5kKpucHfNQB07f5jMD0N3MLkPqGxxeb
dUH6ljF1gOiGzhcCViC+fqgwmDb6FwGmS6rSgPSNW/eWZhW+csybzPwPRFvN
2GWYDaS73CUjc0Dih7vUWMpeORZl8B/VA9JyC7Lncpa/cjyRseP9mY5XjoeS
CnvOAmm3VxO5rwHpDap7ua8D6bIw3qB3M145Hk5lubV70SvHjKwDs/cAaaPH
ZYH7gTQfo/deEM05UWyX5MVXjlI/LB+2XH7l+GyxlP4MIH2C75zOYiC9dep3
1g1A+kEXG2PMrVeOABFXtDU=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se agrega un cero a la tabla de frecuencias \
absolutas. La nueva lista se guarda en la variable \
\[OpenCurlyDoubleQuote]totAreaAux\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0GtIk2EYxvGHSTUXEXRUqtHBxoQK0lYUQc4oZs45R1BRBm4ZJZa2El1+
eYS5iGl0hOzARkss1yrGEOYHobkglxmNGuQoDCqYtmHQDIoOu+/LDy8//tfD
+7zwrrE2WeoVQoiduYcU4tiAtmhSL4RuEKaGYDbKyn9vYHsSuzEDe6ex2/OK
We8CVtS6oa8L+8fbem71XVZ6gugpKIdc5ey5C+X4bg96oA8uVBhYmceK8CJo
Woz96AYYntVXi/N7dej+T7DvM3aLv4JtD7JS9wy+HMW++8s+9kiKladvVHEf
9sKt49XsuyQru9PQn4HxKTOfP59mpW1eDftACed31uB+FzwfgGkoU0YLW2eB
notwrRuGIqzwDsPREeyXYrDnNXZDAipt+/GfGlnRdaeRPelh5YqZJrbhDysa
Kpu5O42sePxEs57sCMOWYZiAclm2ivvUb1iy3MQWF0JtMSt7dejj29G7ytAT
e+AVA/QfxHnIBs1nsG9xwDkStnTM3utCV1xDR15Us+tirAiPocfjZL/7qmi9
Oak3FfxVknVj2c3k2UpdKWn/Ht5Gbnpfv4PUWAatZOmBrzbS3OpUO3JOPD2x
mvzgaJsbz/nTekhFBvI9BWSo+1Uhqd1oVZMrI4Yi8kfzEjt5OSrZ4H3NI7Lk
VluAvO5cNZKm9/N9MTLhf/iWdEa/Jclfe8sUmZwq1cxS8j8ONYQC
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totAreaAux", "=", 
  RowBox[{"Prepend", "[", 
   RowBox[{"totArea", ",", "0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.50930066134375*^9, 3.509300692671875*^9}, {
   3.50930440715625*^9, 3.509304417*^9}, {3.509304465125*^9, 
   3.50930446825*^9}, {3.509304499046875*^9, 3.509304503171875*^9}, 
   3.509304541609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{
  3.509300693265625*^9, 3.509304469046875*^9, 3.5093045420625*^9, {
   3.509304854890625*^9, 3.5093049050625*^9}, {3.509305026484375*^9, 
   3.50930504384375*^9}, {3.509305085234375*^9, 3.509305095234375*^9}, 
   3.50930512634375*^9, {3.509305212171875*^9, 3.5093052196875*^9}, 
   3.509307064234375*^9, 3.50930751009375*^9, 3.51108967353125*^9, 
   3.511102314421875*^9, 3.51117453525*^9, 3.5112009030625*^9, 
   3.51153280021875*^9, 3.5115346761875*^9, 3.51154593259375*^9, 
   3.51160510484375*^9, 3.51162959659375*^9, 3.511809580234375*^9, 
   3.5118691034375*^9, 3.5127618311875*^9, 3.51276337203125*^9, 
   3.5128182025194674`*^9, 3.5128184783007174`*^9, 3.5128216425507174`*^9, 
   3.5128321188632174`*^9, 3.5128447357225924`*^9, 3.513523855125*^9, 
   3.513532437234375*^9, 3.52010426034375*^9, 3.520109225484375*^9, 
   3.520251890265625*^9, 3.520279507640625*^9, 3.5491238869798145`*^9, 
   3.5491245922521467`*^9, 3.5491250058622828`*^9, 3.5491273689147825`*^9, 
   3.551535412367556*^9, 3.551622696532503*^9, 3.5520708914082975`*^9, 
   3.561383805786541*^9, 3.5613850595570555`*^9, 3.561402460578598*^9, 
   3.5614045099346013`*^9, 3.569840784510558*^9, 3.5749803041944666`*^9, 
   3.5749818540550165`*^9, 3.574987403762267*^9, 3.574988266399915*^9, 
   3.599289808723216*^9, 3.600557833813537*^9, 3.600597368847518*^9, 
   3.6006198784633217`*^9, 3.600646191739043*^9, 3.6041441580590296`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se inicializa el contador \[OpenCurlyDoubleQuote]acum\
\[CloseCurlyDoubleQuote] para crear la tabla de frecuencias acumuladas",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0GtIk2EYxvGHSaVWBBWlHdbJxgYVpK0oiNQoZptzjqCiDLZllFjaSnT5
5RGmEWp0BO3ARks01yzGEOYHoWmQy4xGDXIUBhZs5jBoBUaH3fflh5cf/+vh
fV54N1hrzJUKIcTe9EMKcapfnZcoEkI7AOODMDXMyn9vYWMMuyEJu2aw2zM0
rHsxKypaoacN+6d7RdzKB6x0+dFTUA62FLOXrhTju53o/m64RKFjZQYrgkuh
cRn2k1tgcE5PBc4fWtC9n2H3JHazt4Rt9LNS+xy+GsW+/8sh9kSclefvlHIf
d8Od42Xs+xgr26ehNwkjUyY+fzHDStuCcrYnEy5sLsf9LfCyD05DGTeYWYsZ
uq7Cja0wEGKFewiOjmC/Foadb7DrojDTdhj/qZoVbfer2bMuVq7+WcNW/WFF
lb6Wu9nAir6nqs1kUxDWDcEolCtSpdznfsP8lUZWkwvVGlZ2adGnd6P3FaIn
DsAbOug9ivOADZouYN/hgPMkrGuau7cFXXILHXpZxm4KsyI4hh6PkL2tN0V9
R6LImPM3k7SMpbaTF/XaAtL+PbiL3Pahcg+pMg9YyYIjX22kqd6pdKSdeHZm
PfnR0TA/kvaX9Vg26cty5ZCB9te5pHqrVUmuCenyyB+1y+3k9WHJ+h+pnpD5
dxt85G3n2pFpej/LEyaj3sfvSOfwtxg5e7BQkUzbNzmbTeo7VKvIRM+ideR/
t4eNvA==
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acum", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.5093047071875*^9, 3.509304721109375*^9}, 
   3.509304777671875*^9}],

Cell[TextData[StyleBox["Se crea la tabla de frecuencias absulutas acumuladas \
del n\[UAcute]mero de reactivos en la variable \
\[OpenCurlyDoubleQuote]totAreaAux\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0G1Ik1EYxvHDpJpGBBWlVMPMhoOK0lYURM4oZk6dI6gog20ZJZa2El1+
OcJcxDR6heyFjZaYzlmMIcwPQrogl1mNWuQoDCyYphi0AqOX3fflh4cf/+vw
nAeedZZaU5VCCLE79ZBCnOjLy53UCaHth4kBmAyz8t8b2BTHbpiBHbPYbWka
1rOEFZUu6G3F/umujlt1n5XuAHoKygFnEXvhUhG+247u64RLFXpWprEitAyW
Lcd+fCMMzeutxPkDM7r7M+ycwG7yFbNNAVZqn8IXI9j3fjnAHkuw8uytUu6j
Hrh9rJx9F2dl2zT0zcDolJHPn82y0rqogn2khItbKnC/E170w2koEwYTazZB
92WY44LBQVZ4huDIMPYrEdj+Crs+BpXWg/hPNaxovVfDnnazcvXPWrb6Dyuq
S+q4Wwys6H2s3kA2h2D9EIxBuTJZyn3mN8xfVcZqsmCehpUdWvTJneg9hejx
ffCaHvoO4zxohcZz2LfZ4QIJ65vn73Wii2+gB5+Xs+sjrAiNoseiZLfrumi4
Pakry/yrJM2jya3k+RJtAWn7HtpBbv5QtYtUm/otZMGhr1bS2OBQ2VOOPzmV
TX60Ny6MpvxlOZJB+tPdmWSw7WUWmbfJoiLXDOpzyR91K2zk1bBkAw/VPWT+
nUY/edOxdnia3k/3RsiYr+st6Qh/i5Nz+wsVMyl7J+YyyGjPlmzytfZ9Dvkf
wtmOqA==
  "]],

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "2"}], ",", " ", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{
     RowBox[{"Length", "[", "totArea", "]"}], "+", "1"}]}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"totAreaAux", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{"totAreaAux", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "+", "acum"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"acum", "=", 
     RowBox[{"acum", "+", 
      RowBox[{"totArea", "[", 
       RowBox[{"[", 
        RowBox[{"i", "-", "1"}], "]"}], "]"}]}]}], ";"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.509304579328125*^9, 3.50930458253125*^9}, {
  3.509304640078125*^9, 3.509304694953125*^9}, {3.50930473225*^9, 
  3.509304747578125*^9}, {3.509304801046875*^9, 3.509304839234375*^9}, {
  3.509304870703125*^9, 3.50930487803125*^9}, {3.509304920421875*^9, 
  3.509304920703125*^9}, {3.50930502053125*^9, 3.509305079828125*^9}, {
  3.509305116921875*^9, 3.50930511715625*^9}, {3.509305202765625*^9, 
  3.509305217171875*^9}}],

Cell[TextData[StyleBox["Se verifica el contenido de la nueva tabla",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0GtIk2EYxvGHSTWtCCpKqUaHORxUkLaiINJFMXPOOYKKMtiWUWK5VqLL
L48wFzGNjpAd2GiJ6ZrFEGEGQtMgzYykBjoKAwvUNgxagdFh93354eXH/3p4
nxfeDbYaS6VCCLEn/ZBCnOzJU08XCaHrhVN9MDXAyn/vYEMcuzEJ22axOzO0
rH8pKyq8MNCM/dO9Im7VA1b6wugZKPs8evbiZT2+24ruaYfLFAZWZrAishya
VmA/sRlG5g1U4PyhFd35GbZPYrcEi9mGMCt1L+DrYez7vhxkj0+x8tztUu5j
frhjvIz9EGdlSwIGk3B0xsznL2dZaV9Uzj5WwsVN5bjfAy+FYALKKaOFtVqg
7wrc6IXdUVb4++HwIParQ7D1LXZDDCrth/CfqlnRfL+aPeNj5ZqfNWzVH1ZU
lTi4m4ys6HqqySUbI7C2H8agXJUq5T77G+avNrHaHJinZWWbDn1qF3pvIXpi
P7xugMEjOO+2Q/N57NtdcIGEtY3z93rQxTfR0Vdl7KYhVkRG0OOjZKf3hqi7
M11kyv6rJK0jqW3khRJdAen8HtlJbh2r3E1qLL02suDwVztprnOrXGknnp1e
T3501S8cTfvLdjSLDGX6ssnuljc5ZN4Wm4pcGzWoyR+OlU7y2oBkw480T8j8
u/Uh8pZ73WCC3s8MDJGxYMd70j3wLU7OHShUJNN2Tc5lkfrnDjW5pHAsl/wP
uLaNtw==
  "]],

Cell[CellGroupData[{

Cell[BoxData["totAreaAux"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{{3.50930484534375*^9, 3.5093048855625*^9}, 
   3.509304922359375*^9, 3.50930502853125*^9, {3.50930508134375*^9, 
   3.50930508709375*^9}, {3.5093051185*^9, 3.509305128609375*^9}, 
   3.50930522196875*^9, 3.50930706428125*^9, 3.50930751221875*^9, 
   3.51108967584375*^9, 3.51110231871875*^9, 3.511174543984375*^9, 
   3.51120090309375*^9, 3.511532802703125*^9, 3.5115346781875*^9, 
   3.511545932609375*^9, 3.511605104875*^9, 3.511629596625*^9, 
   3.51180958028125*^9, 3.511869103453125*^9, 3.512761831234375*^9, 
   3.512763372078125*^9, 3.5128182025350924`*^9, 3.5128184783475924`*^9, 
   3.5128216425819674`*^9, 3.5128321188788424`*^9, 3.5128447357538424`*^9, 
   3.51352385515625*^9, 3.51353243728125*^9, 3.520104260390625*^9, 
   3.5201092255*^9, 3.5202518925*^9, 3.52027950765625*^9, 
   3.5491238869954147`*^9, 3.549124592345747*^9, 3.5491250059090824`*^9, 
   3.5491273691331835`*^9, 3.5515354124455566`*^9, 3.551622696617508*^9, 
   3.552070891473302*^9, 3.5613838058252916`*^9, 3.561385059577056*^9, 
   3.5614024606148486`*^9, 3.561404509973352*^9, 3.5698407847136984`*^9, 
   3.5749803042755227`*^9, 3.57498185411906*^9, 3.574987403845316*^9, 
   3.574988266484973*^9, 3.599289808779256*^9, 3.600557833834552*^9, 
   3.600597368867535*^9, 3.600619878520362*^9, 3.6006461918090935`*^9, 
   3.604144175587715*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una tabla con los nombres de los reactivos \
agrupados por \[AAcute]rea. Se guarda en la variable \
\[OpenCurlyDoubleQuote]encTablaDis2\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik2EYxvGHSaVGBBWlVGJmw4FJuVbUQTmjmDnnHEVFGbhllFjaSnR5
8ghzEWr0CdkHGy2xnLNYIswDIV2Qy6xGGTkSAwumTRa0AqOP3fflwcuP//Xw
Pi+868w1pkqFEGJn4iGFON6Xkz2tFULTDyMDMB5g5b+3sDGMXT8LO2LYrUkq
1rWEFeUt0N2KfeKOljvjHiudPvQMlAOOQvb8xUJ8tx3d1wmXKnSsTGKFfxk0
LMd+LBf653WX4/x+BbrrM+ycwm7yFLGNPlZqnsGXI9h3f9nHHo2w8szNEu4j
Lrh1vJR9H2ZlWxR6ZmFoxsjnz2OstCwqYx8mw8XNZbjfAS94YRTKiN7EVpig
8xLMaoG9g6xwDcGRYeyXg7D9NXbdGEy27Md/qmZF691q9pSTlat/1rBVf1hR
VVzL3axnRc9j5QayyQ/rhuAYlCvjJdynf8P8VQZWlQ5zVKzs0KBPbEfvKkBP
7oFXddBzCOe9Fmg8i32LDS6QsK5p/l4Huug6evBFKbs+yAr/KHo8RHa1XBP1
t6a1hrS/yWTFaHwzea5Yoyat3/3byLyPlTtIpanfTKoPfrWQxnp7hi3h5JOT
meQnW8PCUMJf5sOppDfFmUb2tr1KJ3M2mjPINYO6bPJH7QoreSUgWd8DZTeZ
f7vBS96wrx2O0vsp7iA55nn0jrQHvoXJub0FitmEPVNzqWSoe1Mm+UbzIYvM
nXiaR8aiB9TkfwNjmFs=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"encTablaDis2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{"encTablaDis", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"totAreaAux", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "+", "1"}], ",", 
        RowBox[{"totAreaAux", "[", 
         RowBox[{"[", 
          RowBox[{"i", "+", "1"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "totArea", "]"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5093043665*^9, 3.509304388546875*^9}, {
  3.509305235234375*^9, 3.509305316515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\<\"MATE_O_R01\"\>", ",", "\<\"MATE_O_R02\"\>", 
    ",", "\<\"MATE_O_R03\"\>", ",", "\<\"MATE_O_R04\"\>", 
    ",", "\<\"MATE_O_R05\"\>", ",", "\<\"MATE_O_R06\"\>", 
    ",", "\<\"MATE_O_R07\"\>", ",", "\<\"MATE_O_R08\"\>", 
    ",", "\<\"MATE_O_R09\"\>", ",", "\<\"MATE_O_R10\"\>", 
    ",", "\<\"MATE_O_R11\"\>", ",", "\<\"MATE_O_R12\"\>", 
    ",", "\<\"MATE_O_R13\"\>", ",", "\<\"MATE_O_R14\"\>", 
    ",", "\<\"MATE_O_R15\"\>", ",", "\<\"MATE_O_R16\"\>", 
    ",", "\<\"MATE_O_R17\"\>", ",", "\<\"MATE_O_R18\"\>", 
    ",", "\<\"MATE_O_R19\"\>", ",", "\<\"MATE_O_R20\"\>"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.509304374640625*^9, 3.509304388890625*^9}, 
   3.509305317375*^9, 3.50930706434375*^9, 3.50930751284375*^9, 
   3.51108967659375*^9, 3.51110231959375*^9, 3.511174563453125*^9, 
   3.511200903125*^9, 3.511532803609375*^9, 3.511534679375*^9, 
   3.511545932609375*^9, 3.511605104890625*^9, 3.51162959665625*^9, 
   3.511809580328125*^9, 3.51186910346875*^9, 3.51276183125*^9, 
   3.51276337209375*^9, 3.5128182025663424`*^9, 3.5128184783632174`*^9, 
   3.5128216426132174`*^9, 3.5128321188788424`*^9, 3.5128447357850924`*^9, 
   3.5135238551875*^9, 3.5135324373125*^9, 3.520104260421875*^9, 
   3.5201092255*^9, 3.520251893328125*^9, 3.52027950765625*^9, 
   3.5491238870110145`*^9, 3.5491245925173473`*^9, 3.5491250059402823`*^9, 
   3.5491273692111835`*^9, 3.551535412476756*^9, 3.5516226966705103`*^9, 
   3.552070891516304*^9, 3.561383805850292*^9, 3.561385059590806*^9, 
   3.561402460636099*^9, 3.561404509998352*^9, 3.569840784791827*^9, 
   3.5749803043335576`*^9, 3.574981854159086*^9, 3.574987403897356*^9, 
   3.5749882665430164`*^9, 3.599289808818283*^9, 3.6005578338385553`*^9, 
   3.600597368881559*^9, 3.6006198785403757`*^9, 3.600646191894143*^9, 
   3.604144187888909*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Dado que se cambi\[OAcute] el orden original de los \
reactivos, se reordena la lista de respuestas correctas en la variable \
\[OpenCurlyDoubleQuote]respCorrparaDis\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F9IU2EcxvFfSiRkCJOKSkzLykFX0gKh1KOMps1/h4igGeosUTa3iRNs
EK+ik1CDiCip2EjEaFQgIswLoVlQKpVGExQqQS+mOEQwgohyz+PF4cP3eQ/v
gZNd79JvJonIhZ0noUjDeG7OmiZimqCxSbr9Dqp/c9S3xN0ap8Ob3FuTjTB4
AEpNHx3q5/79iYbOfAZVYJS9TtWkvxi29Rbzu4Ps8RGalmSBKhlK2EAr0rnf
OEvDuw7V8Px5HfvlMh1Z4a6HSqFvFCrTWzozy71ktQzaYlC1PCxHXw/S84uV
8NsSVAMbNBSn8+tVOH+/CZV9XzV8kUL391Tzfj+9/YpuUBWz6rBOp4G79EQf
HYtACU7R2Y/c703Twc/cLVGaYr/C/+SA0v/UAZsCUB375YLNf6E0X3aje6xQ
Xr85fSphZ5h6p2iUqkPb5WjnH5p3uAIaj9BcI1TDJvatfHZhEfunmd630NA1
no/ZaZWH+7kOuldRb+fuvX526QN25EMlPDkNJfyJvThPvxS0wC4zlINOF3rO
AyW1nZ7xcfdtudFHf0O1onnQe8zUWwuVoZFecnLX3bT7Do0qutDVivd+9FLb
VS+csNHVWmpogPLVQSOehFnHZ7T44zUt4+KjsoT/AcK7YlU=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"respCorrparaDis", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
      RowBox[{"[", "4", "]"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"Rest", "[", "listaInic2", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"areaList", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50930020871875*^9, 3.5093002259375*^9}, {
  3.509303915109375*^9, 3.5093039173125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
    ",", "\<\"C\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
    ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
    ",", "\<\"A\"\>", ",", "\<\"C\"\>", ",", "\<\"C\"\>", ",", "\<\"B\"\>", 
    ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"A\"\>", ",", "\<\"A\"\>"}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.50930021109375*^9, 3.509300227484375*^9}, 
   3.509303918421875*^9, 3.509307064375*^9, 3.509307514578125*^9, 
   3.511089679046875*^9, 3.51110232596875*^9, 3.511114374203125*^9, 
   3.511174567*^9, 3.51120090315625*^9, 3.51153280503125*^9, 3.51153468075*^9,
    3.511545932625*^9, 3.511605104921875*^9, 3.511629596671875*^9, 
   3.51180958040625*^9, 3.511869103484375*^9, 3.512761831296875*^9, 
   3.512763372125*^9, 3.5128182025975924`*^9, 3.5128184783944674`*^9, 
   3.5128216426444674`*^9, 3.5128321188944674`*^9, 3.5128447358163424`*^9, 
   3.513523855234375*^9, 3.51353243734375*^9, 3.52010426046875*^9, 
   3.520109225515625*^9, 3.52025189484375*^9, 3.520279507671875*^9, 
   3.549123887026614*^9, 3.5491245926109476`*^9, 3.5491250059714823`*^9, 
   3.5491273692423835`*^9, 3.5515354125235567`*^9, 3.5516226967515154`*^9, 
   3.5520708915753074`*^9, 3.5613838058815427`*^9, 3.561385059608306*^9, 
   3.5614024606648493`*^9, 3.561404510029603*^9, 3.569840784916833*^9, 
   3.5749803043946*^9, 3.5749818542031155`*^9, 3.5749874039483833`*^9, 
   3.57498826660205*^9, 3.599289808862314*^9, 3.600557833847561*^9, 
   3.600597368906577*^9, 3.600619878592413*^9, 3.600646191993207*^9, 
   3.6041441962745123`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifica el contenido de la matriz en la que se \
guard\[OAcute] el porcentaje de elecci\[OAcute]n de las opciones de respuesta",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0GtIU3EcxvFfSiioBIsKC7rYzUEvRFwQhDVjOGveDhJBU7SpoWxukxbY
QP6KTsQLRARJxUYiRqMCEWG+EJwFecErLlDIAn2xxCGCEoSUex5fHD58n//h
f+BceOTUahJE5ObBE1ekeiTz0m+jiGGURsfo7heo/i1Q7yp3S4wObHNvTNTD
QBqU8i7a3839x2sj+uxbqPxD7E2qxnx58ElHHr/bxx4ZpMcSzFAlQgnpaNFx
7hXXaOjQ/nKev6tif/hFB9e5a8EC6B2CyjBOp2e439m4C61RqBpeFqIfBuj1
lWK4vApVzxYNxujiZgnOv25DZUsqhe+TaUp7Ke/30Wcf6RZVUYsGqzTq76QZ
XXQ4DCUwQWcmufdO0b457uYITbaV8T/ZoXS/scM6P1Rn9pywfh9K/T0Xut0C
5dPnK5fjtoSoZ4JGqDq5W4h2/KXZp4qgPp1m6qEaMLBrb7Bv3Wb/NNHnZhp8
wPNhGy1xc89pokcV9bQc3utjF7xgh78Vw4tTUEKz7JVFOp/bAFtNUE44nOgF
N5TUp/Sql7t3x4U+/QeqdaMbfcREPZVQ6R7TfAd3zUXbmmlE0e+tjXhvrYNa
73vgqJVuVFJdNZQlOw27454/N22MvTroiqyyuP8BwIph/Q==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"respComGlob", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11.8`", ",", "78.`", ",", "5.800000000000001`", ",", "4.4`", ",", "0.`"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQZQCBQ0FvNV45MjBs2sqhCaQbnk4QBdN7FmwH0QwG3TvA
/Cmc+8C03LtbYPFpj5+B+b1H7bRA/A9Xo8H0qz38OiC6tVYASFfND3bWBtHy
Z1PB9PzQjzpg/l0+IzD/l7kFSH3Di4vNuiB9a5g6wPSEFwJWINowVBhEN3z6
FwHml1WlAWm2Ww+WZhW+chToEf0HovWm7TfMBtL/HDQjc4B0jMMkNZayV46G
1yWP6gFphoPFcznLXzmmMe19f6bjlWPcn+Kes0C6/ctU7mtA2n//Qe7rQNr8
/oKQdzNeObLW8N3avQjIv3F89h4gzfW5PnA/kL6pH7oXRF+OkdklefGVo5mH
9cOWy68cG2tl9WcA6V/CV3QWA+maj/9ZNwBpv/XpnDG3XjkCAFXTqTg=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una tabla de leyendas para todos los gr\
\[AAcute]ficos que se generar\[AAcute]n y se guarda en la variable \
\[OpenCurlyDoubleQuote]respCorrLey\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F9IU2EcxvFfSiSYBIuKCrK0zEEXES3oonTGaNbUeZAImuKa/ZPNbdKk
GsTryElogYiQVGwoojQqEBHmheAsKJVKowkKVqAXSxwSGEGEep7Hi8OH7/Me
3gPnyHWvdiNDRM5tProidcOFR3+ZRUwjNDVK195BtT5Ng/PcbWnat8q9MdMI
ozlQqttobzv3hedm9KGXUEUG2ctUjYZL4N3WEn63mz3cT3dlWKHKhBI30PLd
3GtO0PiWvdU873GyX/2k/YvctVgpDA5CZRqjk1PcLyxdgo4UVA1dZehrUXpm
rgJ+m4fqyQqNpenMsh3n71ehcu2ohANZNLulkveH6YPXdIWqlE2DTo1GHtO8
NjqUgBIdp1MfuT+doN2fuVuTNMtVxf/khtL+wg3vRKA6+McL6/9Dqb/sQ7fY
oLx5W3BMtzlOA+M0SdXetTK05x89ta8cGvfTQiNUfSb2zbPsomL2DwvtsNLY
VZ4Puajdz/30fbpd0UDz1r1hdmknO/GhAuZPQIl/Ys/N0C/nG2DIAmWPx4ue
9kPZ2USPB7kHf/vQB/5CtWj2o7dZaKAWKsMtetHDXfPRRw9pUtHZUCPe+95K
HVcCcMRBl2qpoQ7KVzdN+HUP506a0882u+Zkla6WHXLq3suz39bdACOxafI=

  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"respCorrLey", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"respCorrparaDis", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "\"\<A\>\""}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<A*  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<B  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<C  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<D  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "4", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<blanco  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}]}], 
        "}"}], ",", 
       RowBox[{
        RowBox[{"respCorrparaDis", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "\"\<B\>\""}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<A  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<B*  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<C  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<D  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "4", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<blanco  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}]}], 
        "}"}], ",", 
       RowBox[{
        RowBox[{"respCorrparaDis", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "\"\<C\>\""}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<A  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<B  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<C*  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<D  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "4", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<blanco  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}]}], 
        "}"}], ",", 
       RowBox[{
        RowBox[{"respCorrparaDis", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "\"\<D\>\""}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<A  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<B  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<C  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<D*  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "4", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}], ",", 
         RowBox[{"\"\<blanco  \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"Round", "[", 
             RowBox[{"respComGlob", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "5", "]"}], "]"}], "]"}], "<>", "\"\<%\>\""}]}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "respCorrparaDis", "]"}], ",", "1"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", 
       RowBox[{"Length", "[", 
        RowBox[{"respCorrparaDis", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", "1"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.50930031340625*^9, 3.509300442796875*^9}, {
   3.509304047125*^9, 3.509304084640625*^9}, {3.51111842275*^9, 
   3.511118473078125*^9}, {3.5111185031875*^9, 3.51111866328125*^9}, 
   3.51111881840625*^9, 3.569840979989462*^9}],

Cell[TextData[StyleBox["Se verifican algunos registros de la tabla de \
leyendas",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F9IU2EcxvGfSiRUBIuSDOx/OegiogldpM4YzZpODxJBU9RZoWxuE09Q
g3iVNgktiAiSio1EjEYFIsK8EJwFNaXSaIFCKujFEocEShCRnufx4vDh+7yH
98A53OjTrmeLyPnNx1Ckabjw2C+riGWEpkfp2nuo/k/R4Cx3R4b2r3JvyzHD
6C4otd20r4f7z2dWdMELqCKD7GWqRsNlsL2rjN/tZQ8P0N3ZdqhyoMRNtHIP
97pTNL5lXy3PXzawXy/QgUXuWqwcBgehsozRiUnuF5YuQVcaqtYnFehrUVo0
44TfZ6F6sEJjGTq9XIXzD6tQubdXw1e5dEeomveH6Z03dIWqtEODDRqN3KdH
uulQAkp0nE5+4v4wSXu/cLenaK67hv/JA6XnuQc2R6A6sO6DLf+gtFz2o0MO
KG/fnThu2BGn+jhNUbVvrQLt/UvP5FVC835aaIaq38K+cY5dUsqet9FHdhq7
yvMhN60KcD97m25TVO/YujfMLn/MTnx0wqNJKPHP7Jlp+rW4FXbaoOz1+tBT
ASg7b9GTQe7B3350/h+oFq0BdJaN6vVQmW7Si17ump/eu0tTiv7obMN7c13U
dUWHIy66VE9NTVC+eWgiYHjo4IQ183Sz607XGJYms9oNm50h3XADKe1qkQ==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{
   RowBox[{"respCorrLey", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.5698411008238707`*^9, 3.5698411188248014`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"A  12%\"\>", ",", "\<\"B*  78%\"\>", ",", "\<\"C  6%\"\>", 
     ",", "\<\"D  4%\"\>", ",", "\<\"blanco  0%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A  9%\"\>", ",", "\<\"B  6%\"\>", ",", "\<\"C  6%\"\>", 
     ",", "\<\"D*  79%\"\>", ",", "\<\"blanco  0%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A  9%\"\>", ",", "\<\"B*  64%\"\>", ",", "\<\"C  14%\"\>", 
     ",", "\<\"D  14%\"\>", ",", "\<\"blanco  0%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A  8%\"\>", ",", "\<\"B*  70%\"\>", ",", "\<\"C  7%\"\>", 
     ",", "\<\"D  16%\"\>", ",", "\<\"blanco  0%\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A  8%\"\>", ",", "\<\"B  24%\"\>", ",", "\<\"C*  65%\"\>", 
     ",", "\<\"D  3%\"\>", ",", "\<\"blanco  0%\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5698411046053004`*^9, 3.5698411202779894`*^9}, 
   3.5749803045627136`*^9, 3.574981854339213*^9, 3.5749874042095623`*^9, 
   3.574988266775167*^9, 3.5992898089363666`*^9, 3.6005578338685875`*^9, 
   3.6005973689485893`*^9, 3.6006198786664658`*^9, 3.6006461920302515`*^9, 
   3.6041442177928505`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Suponiendo que todas las versiones tienen el mismo n\
\[UAcute]mero de reactivos por \[AAcute]rea, se crea una tabla con el n\
\[UAcute]mero de reactivos operativos de la versi\[OAcute]n 1 en cada \
\[AAcute]rea y se guarda en la variable \[OpenCurlyDoubleQuote]totAreaOp\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1IU2Ecx/FHJRJ6o0VFRa9aOegiwgXdpFuMtppODxJCm2mzQtmreYIa
yKO0ic0EkUKp2HLIolGCDWFeSM2CmmJOacGMXkAvpjikWBQRtef/8+Lw4ft7
Ds+Bc/CyQ7qSzxjT5B4hY42jJcVLasZUYzA9DrOvSf4vAd3z2A0ZOLSKvaVA
SQY2kczsg8Fu7J8fqKn3PSK5fwS9DPm4V0O2dmrw3QH0aAhuydeRvIBkUQWs
3Ia97hiMrhk043ywAf30GwwtYJfCetI9QnLVKzg5hf3M4jnSlCa5/V4F9cUA
PJkykh/mSX53BYYzcHa5is7frJLcsr6afFIIN3iqcb8X3noGVyBPGySyQYL+
LnjIByMxkgUm4NQ77D1xOPAeuy4JCy01+E9WknU/tJJNfpLv+ekgm/+SrPm8
k9pjINnz4SOHhe1RKE/AJOQ7shXUtj/wxM5KUrkLlihJPqRCXz2FLitHf9XC
Xh0M1+I8YoFVLuylN+E6DuX2tXu9aH0fOvbWSBbFSRadRqdm4cxpO9mhJdl2
m4M64SLZxhvwqBu7+7uTevcvki+oXdR5WijXk1xxDZ61YZec8HYbTHL4saOF
3vvSCU0XZHLMBBfroaKRZHNWGHMJD+yfVGf6c113vEZYHs9rFTYZPbLw5eDv
O8JAcZdP+KOst084nZjpF5balY+Fkaw5KAxd70m1zeXUv/gktFwq2mxKLanv
1+7dKvwPcumZtQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"totAreaOp", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Length", "[", 
     RowBox[{"Intersection", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"Select", "[", 
             RowBox[{
              RowBox[{"Rest", "[", "listaInic2", "]"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "5", "]"}], "]"}], "\[NotEqual]", "0"}], 
               "&"}]}], "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"areaList", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Position", "[", 
         RowBox[{"pilotList", ",", "0"}], "]"}], "]"}]}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.509300598625*^9, 3.50930059865625*^9}, {
   3.509300704796875*^9, 3.50930074259375*^9}, 3.6005450025734577`*^9, 
   3.600597325652976*^9, {3.6041442734317408`*^9, 3.6041442822516265`*^9}}],

Cell[BoxData[
 RowBox[{"{", "20", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwYgCBNwdKVV85MjAIXK8A0Q0z+SvBfB2n+xog+n/WWxDd
kFcLoXN3cGiC6NcTRMG08sLtYLq3eweYns65DyL+7haYnvX4GYhmmHLUTgtE
f74aDaIbPuzh1wHxu2sFgHTV/HBnbTB9MRVMy0d/1AHz7/MZgfkMFhYg9Q3v
LjbrgvRtYuoA09NfCFiBxI1ChUE0Q9j/CDBdUZUGpFNuPFmaVfjK0bhT5h+I
3jX5qGE2kP5kpxeZA6Rf2M5QYyl75WjzT+moHpB+w1c1l7P8laPujwPvz3S8
cvw1taznLJBOmjGT+xqQDtl/lPs6kJa4UjXz3YxXjqe+Ct/avQioL/jM7D1A
WoaxK3A/kLY4FLUXRB87avew5fIrxx8R8vozgHRH0jWdxUD6xVdGtg1Aeq3R
c+GYW68cg9aFyIJoAB64vK8=
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Finalmente se construye una tabla de gr\[AAcute]ficas\
\n{\[AAcute]rea, reactivo, opci\[OAcute]n, grupo}",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0FtIk2EAxvE3JRIqgkVFBUFnB11FC7roMEOaNU8jImiGNisSdZu0oAbx
OnQSWhDRhVRsJGK0DiAizAuhWVAmlUYGCh1AL5Y4JDCiiMrn78XHj//zfrwf
fJvPBH1n84wx+/8/CxpT21+47ZvbGNcAZgdx/rm0f0cxOsnuzWH3HHtTvlMm
V0pT1Y5dHeyf7rjVm+5Jm+ilZ9AOxovkxbYivttJ9/fgqjyPtPnSpB1Ytpr9
9C5ML9pVxfn9GvrhV+yZYvelSmS0V1rXM3w9wn54+qj0Z6VtvF2qPpXEvRPl
8sOktNdnMZXDsZkKnb+YkzawrFI+KMDlrZXcH8crj3EWbdbrkzU+TFzDLe3Y
l5EmOYQjr9hvDGPnW3bPOBYEjvOf6qXpuFsvLySk3fgjKOv+SFN3LKRu9Urz
5OmO7Qs2pzEyhONo186Xqht+4+51ZdK5Hgud0na76HP76IOH6C/FeNODqZOc
9wWwIsy+5zIutRhpXrw3TpfcojMvy+XWYWnSb+iJMXx3oFHGiqVZ0xBUj4al
WXEJd0bZo99D6g0/pZ1yh9VLijFSLa3jPB5pYPeFsOUqjlv8GGvSe5/b0H8i
Igf8OF2Njlpp3tdjJsw+FKMftdC5JP6S/wANi2ig
  "]],

Cell[TextData[StyleBox["Se crea una tabla con el n\[UAcute]mero de reactivos \
operativos de cada \[AAcute]rea. Se guarda en la variable \
\[OpenCurlyDoubleQuote]grafDistTotal\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1EAxvGjEgmVwaLCgj6tHHRR0YJu0hmjWdPpkIicos0KZXObuKAG
cZQ2sVkgEigZG4oslBKGCfNCahbUFFOjBQp9gF4scUhhFCG18zxevPz4P+fl
vPAevOa0XM8UQujTj1KIutH8vO/p1I3R5Dhdew3lv1nqXeBuStGBVe5NWVoY
2gZFVYD2d3D//FiP3vcEymCEvUzluL8INrcV8bs97NEw3Z5phDILiqiGlu7g
Xn2cRjfsr+J5Xy178BsNL3K3DBVDbwRK3Ss6OcX9/NJFaE1C2fioBF0Zomfm
zfDjApQPVuhQis4tl+H8zSqUts3l8Gk23eIr5/1+eucZXaEyabLAWgsNttND
AToSgyI0QafecX8Ypz3vuRsTNNtWwf9kh6Kj1w7rg1Du/eWEDetQNFxyoX0m
KJ4PHz2ibIlSzwRNULlrrQTt+EtP7S6F2lyar4VyQMe+cZZdUMj+aqCdRjp0
hecjNlrm5n76Nt0kqadl414/u7iLHXtrhofjUESn2fNzdOZcI2w1QLHT4UTP
uqHYeose83L3/nCh9/yGclHvRmcYqKcGSs1NesHB3eKi9+7ShKSfWpvw3pc2
ar3sgWNWulRDNXVQfLDTmFt5YP+kPtWd7uoTFcrCeEazst7s8yhf9v25rwzl
tQeUPws6u5TTszPdyqs5vYNKfzA8rFw/qXmhzInkwv8DpJHj
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"grafDistTotal", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"grafDist", "[", 
       RowBox[{
        RowBox[{"respCom2", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "i"}], "]"}], "]"}], ",", 
        RowBox[{"totAreaOp", "[", 
         RowBox[{"[", "k", "]"}], "]"}], ",", 
        RowBox[{"quitilesTabDis", "[", 
         RowBox[{"[", "k", "]"}], "]"}], ",", 
        RowBox[{"respCorrLey", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "i"}], "]"}], "]"}], ",", 
        RowBox[{"encTablaDis2", "[", 
         RowBox[{"[", 
          RowBox[{"k", ",", "i"}], "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", 
        RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", 
         RowBox[{"respCorrparaDis", "[", 
          RowBox[{"[", "k", "]"}], "]"}], "]"}], ",", "1"}], "}"}]}], "]"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.509300269765625*^9, 3.509300300421875*^9}, {
   3.509300495859375*^9, 3.509300538203125*^9}, {3.50930077603125*^9, 
   3.509300781953125*^9}, {3.509305348875*^9, 3.50930543628125*^9}, 
   3.5093056355*^9, {3.509305762046875*^9, 3.509305762625*^9}, 
   3.509306660515625*^9, {3.509308080703125*^9, 3.5093080915625*^9}}],

Cell[TextData[StyleBox["Se verifica una de las gr\[AAcute]ficas",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1EAxvGjEkkfBosKC/q0UuiiogXdpFuMZvk5JKKmaFuFsrlNXFCD
OEqbmBaIBErGhiILpQRRYV5IToOaYmq0QOkLJrTEIYVRlJTnebx4+fF/zst5
4T1wzWG6niyE0K89SiGsQ5kZ33RCaIdpfISujEP5b4Z65rnnJWj3MvealCwY
2ApFaRPtaub+8bEOvfcJlP5+9iKVIz49rG3Q87vt7KEg3ZZshDIFipCGFmzn
XnaMhtbtKuV5ZwW75wsNxribenOhpx9K7SidmOR+buECNMehrH6Uj74aoKfn
CuG7eSgfLNHeBJ1dLML5y2UoLRuL4dNUutlbzPt99M4zukRlPM8EK0zU30gP
NtGBMBSBMTr5mvvDCG1/w90YpamWEv4nGxTNHTZY6Ydyz08HrFqFouqiE+3N
g+J535HDyroQdY/RKJU7V/LR9j/05K4CmJVOM7Og7Nayb5xhZ+ewPxtoi5H2
Xub5gIUWubifuk03SOquW7/Xx85tZYdfFcJDEShCU+y5WTp9thrWG6DYYXeg
Z1xQbLlFj3q4e7470bt/QRnTudBJBuouh1Jzk563czc56b27NCrp+/oavPep
gZovueGwmS6UU40Virc2GnYp9++b0CXa1rrseIkyJ5JUq6ws9LqVLzp/31cG
MhqblD+yW1qVUzPTbcoraR09Sp8/2KdcPaEZVKb1p8OvH/6OKmPWTePK/4wp
nN4=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"grafDistTotal", "[", 
  RowBox[{"[", "10", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.509307088671875*^9, 3.50930709090625*^9}, {
   3.509307124765625*^9, 3.509307131984375*^9}, {3.50930757234375*^9, 
   3.509307639984375*^9}, {3.509308097546875*^9, 3.509308097765625*^9}, {
   3.509308924890625*^9, 3.509308932765625*^9}, {3.509309003984375*^9, 
   3.509309005828125*^9}, {3.51111878665625*^9, 3.5111187984375*^9}, 
   3.5128446029725924`*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQECDp6WCkZ3Vts4QPhKDv5vjvi9OWIH5as5rAKB
U8ZQvpbDarCAAZRv6MDMzidjUQDjCzj4Rj9+/0zQDm4emDrghGreLG+4eRD5
ILh55+dal7+7Eww3z+nrzG3H7lvCzROx3ihsbWiCah7cPVoOhw14gEgYbt76
uL1VX1+xws3zA/tPD24eyLiNwupo5inAzVPxnAREPGjmfbWHmceAApTQ+Gpo
fC00viGcDwDulFEd
      "], {{{}, {}, 
        {Hue[0.67, 0.6, 0.6], LineBox[{1, 2, 3, 4, 5}]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], LineBox[{6, 7, 8, 9, 10}]}, 
        {Hue[0.1421359549995791, 0.6, 0.6], LineBox[{11, 12, 13, 14, 15}]}, 
        {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[{16, 17, 18, 19, 20}]}, 
        {Hue[0.6142719099991583, 0.6, 0.6], LineBox[{21, 22, 23, 24, 25}]}}, {
        {Hue[0.67, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 1], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 2], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 3], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 4], InsetBox[
          StyleBox["\<\"\[FilledCircle]\"\>",
           StripOnInput->False,
           FontSize->8.96], 5]}, 
        {Hue[0.9060679774997897, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 6], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 7], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 8], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 9], InsetBox[
          StyleBox["\<\"\[FilledSquare]\"\>",
           StripOnInput->False,
           FontSize->8.96], 10]}, 
        {Hue[0.1421359549995791, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 11], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 12], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 13], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 14], InsetBox[
          StyleBox["\<\"\[FilledDiamond]\"\>",
           StripOnInput->False,
           FontSize->10.88], 15]}, 
        {Hue[0.37820393249936934`, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 16], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 17], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 18], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 19], InsetBox[
          StyleBox["\<\"\[FilledUpTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 20]}, 
        {Hue[0.6142719099991583, 0.6, 0.6], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 21], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 22], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 23], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 24], InsetBox[
          StyleBox["\<\"\[FilledDownTriangle]\"\>",
           StripOnInput->False,
           FontSize->10.24], 25]}, {}}}],
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"Mediana del grupo\"", TraditionalForm], 
       FormBox["\"Porcentaje\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotLabel->FormBox["\"MATE_O_R10\"", TraditionalForm],
     PlotRange->{{0, 20}, {0, 100}},
     PlotRangeClipping->True,
     PlotRangePadding->{Automatic, Automatic}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.72, -0.42000000000000004`}, \
{1.1680000000000001`, 0.38}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.7, -0.4}, {1.1480000000000001`, 0.4}],
         InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {Hue[0.6142719099991583, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledDownTriangle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.6142719099991583, 0.6, 0.6],
                  FrontFaceColor->Hue[0.6142719099991583, 0.6, 0.6],
                  BackFaceColor->Hue[0.6142719099991583, 0.6, 0.6],
                  GraphicsColor->Hue[0.6142719099991583, 0.6, 0.6],
                  FontSize->10.24,
                  FontColor->Hue[0.6142719099991583, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"blanco  0%\"\>", {1.2100000000000002`, 0.58}, {-1, 0},
               Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.37820393249936846`, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledUpTriangle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  FrontFaceColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  BackFaceColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  GraphicsColor->Hue[0.37820393249936846`, 0.6, 0.6],
                  FontSize->10.24,
                  
                  FontColor->Hue[
                   0.37820393249936846`, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"D  9%\"\>", {1.2100000000000002`, 1.74}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.1421359549995791, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledDiamond]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.1421359549995791, 0.6, 0.6],
                  FrontFaceColor->Hue[0.1421359549995791, 0.6, 0.6],
                  BackFaceColor->Hue[0.1421359549995791, 0.6, 0.6],
                  GraphicsColor->Hue[0.1421359549995791, 0.6, 0.6],
                  FontSize->10.88,
                  FontColor->Hue[0.1421359549995791, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"C  16%\"\>", {1.2100000000000002`, 2.9}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{
                {Hue[0.9060679774997897, 0.6, 0.6], 
                 LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledSquare]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.9060679774997897, 0.6, 0.6],
                  FrontFaceColor->Hue[0.9060679774997897, 0.6, 0.6],
                  BackFaceColor->Hue[0.9060679774997897, 0.6, 0.6],
                  GraphicsColor->Hue[0.9060679774997897, 0.6, 0.6],
                  FontSize->8.96,
                  FontColor->Hue[0.9060679774997897, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"B*  51%\"\>", \
{1.2100000000000002`, 4.0600000000000005`}, {-1, 0}, Automatic, {1, 0}]}, {
             InsetBox[
              GraphicsBox[{
                {Hue[0.67, 0.6, 0.6], LineBox[{{0, 0.5}, {1, 0.5}}]}, InsetBox[
                 StyleBox["\<\"\[FilledCircle]\"\>",
                  StripOnInput->False,
                  LineColor->Hue[0.67, 0.6, 0.6],
                  FrontFaceColor->Hue[0.67, 0.6, 0.6],
                  BackFaceColor->Hue[0.67, 0.6, 0.6],
                  GraphicsColor->Hue[0.67, 0.6, 0.6],
                  FontSize->8.96,
                  FontColor->Hue[0.67, 0.6, 0.6]], {0.5, 0.5}]},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"A  24%\"\>", {1.2100000000000002`, 5.22}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->1.7857142857142856`,
          FormatType->TraditionalForm,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {0.7, -0.4}, {
         Left, Bottom}, {0.44800000000000006`, 0.8}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.509307640453125*^9, 3.5093081428125*^9, 3.50930893740625*^9, 
   3.509309007296875*^9, 3.511089737765625*^9, 3.51111875371875*^9, {
   3.51111878784375*^9, 3.511118799390625*^9}, 3.51111889675*^9, 
   3.511174745109375*^9, 3.511200953984375*^9, 3.511532883609375*^9, 
   3.51153477965625*^9, 3.5115460276875*^9, 3.511605180125*^9, 
   3.5116296849375*^9, 3.511809664796875*^9, 3.511869196703125*^9, 
   3.512761888640625*^9, 3.512763430171875*^9, 3.5128182027850924`*^9, 
   3.5128185409882174`*^9, 3.5128216991913424`*^9, 3.5128321700038424`*^9, 
   3.5128447883163424`*^9, 3.5135239526875*^9, 3.5135325165*^9, 
   3.52010435053125*^9, 3.52010928178125*^9, 3.5202519504375*^9, 
   3.52027955290625*^9, 3.5491239275614862`*^9, 3.5491246016745634`*^9, 
   3.5491250789826107`*^9, 3.549127432532695*^9, 3.5515354603220406`*^9, 
   3.5516227271962566`*^9, 3.552070918772863*^9, 3.5613838387657976`*^9, 
   3.561385093095071*^9, 3.5614024922628345`*^9, 3.5614045428863573`*^9, 
   3.5698424538485255`*^9, 3.574980371318213*^9, 3.5749819186680965`*^9, 
   3.574987471039115*^9, 3.57498832940492*^9, 3.599289927697305*^9, 
   3.600557916934311*^9, 3.60059745393268*^9, 3.600619963527483*^9, 
   3.600646279266313*^9, 3.6041444519958525`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una lista de nombres para exportar las gr\
\[AAcute]ficas y se guarda en la variable \[OpenCurlyDoubleQuote]nombresGraf\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1IU3EcxvFfSiRkBMuUDILeHXQVTuhGmzGaNd8OEUEztFmRbW6TFugo
/g6dxCyICrIXNhJZNDUQEeaF0FZQJqWTFihYgUJTNiQwoohqz+PF4cP3+R/+
B87u807tQo6IVPx/soo0j5XsWzaKGMZpaoKuvYLq7wz1znO3ZOjAKve2XD0M
bYHSEKD9vdwXHhnRu55AFRxhr1A14a+EV3sq+d0+9liYbs0xQ5ULJaqjNdu4
nztEo+v2N/D8aRP7+VcaXuSuRaqgdwQqw0v6bor7saUT0JqCqvV+NfpsiJbN
1cKP81DdStNIhiZW6nD+ehUq26Z6+CyPbu6u5/1+2jFE01SlLBps0mjwJt0T
oKMxKKE4nXrL/fYk7fvA3ZykebZT/E92KL2P7fByEKqdP5yw5Q+UlpMudLcF
yvCLA/uzdkapJ06TVBWuVaMdv+nhohqo30FL9FANGNgXj7ArjrK/mOgdM42c
4fmojda5uZe2042KejrX7/Wzq+6yY29q4d5JKNH37LkEnS5vhT4TlO0OJ3rG
DSX/Gj3o5e797kIX/4Rq0ehGbzBRTyNUukv0uIO75qJdN2hS0U++Nrz3uYda
T3vguJUuNVJdM5RZO425ucd97MEudiZEf1GZ7miHV65nDd8rSGQeLBtTD7/N
Zv0HDMd5Jw==
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"nombresGraf", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"encTablaDis", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "<>", "\"\<.pdf\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "encTablaDis", "]"}], ",", "1"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50930811909375*^9, 3.50930821159375*^9}, 
   3.5698418463638563`*^9}],

Cell[TextData[StyleBox["Se verifican algunos de los nombres generados",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1Ik1EAxvGjEhmVwaLCAvuyctCFRQu6SbcYzVKnQyJKRZsVitNNXFCD
Okqb2CwQCZSMDUUWjhKGCTOQ0oKaYs5ogYM+QC+WOKQwipDyPI8XLz/+z3k5
L7z7rzRarqYKIQxrj1KImpGc7O96IXSjNDFGV15D+S9KXXHuhUk6sMy9KU0L
/VuhqPDS/g7unx/p0VmPofSF2ItUjnkMsLnNwO/2sEcCdFuqCco0KMIaWryd
e+VRGl63v4LnfdXswW80MM/dEiyArhCUuld0cor7mYVzsDwBZcPDIvRlPz05
Z4Yf41DeX6LBJJ1dLMH5m2UorRtL4ZN0utldyvs99NZTukRlotACqy3U104P
eOnwOBT+CTr1jvuDCO15z90Uo+nWMv6neig6euthrQ/KPb8aYd0qFHXn7Wh3
IRTPhg4fUraEqXOCxqjcuVKEtv2lx3cVQ20mzdFCOaBjXzvFzstnfzXSThMN
XuT5sJWWOLifuEk3SOpsWb/Xwy7oYo+/NcODESjC0+y5WTpzugG2GqHYYWtE
Rx1QbLlBj7i4u37Y0bt/Qzmvd6BTjNRZBaXmOj1r426x07u3aUzST61NeO9L
Gy2/4ISj5XShimpqoPhQT8cdyn17J/XJ7rWuzC1T5kdSmpW1ZrdT+bLvzz2l
P7vdq/yZ19mlnI7OdCsvZfQOKj2+wJBy9ZjmuTIjlAk35WbNKe/oXsSV/wFp
X5rB
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"nombresGraf", ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.569842079188443*^9, 3.5698420889702005`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"MATE_O_R01.pdf\"\>", ",", "\<\"MATE_O_R02.pdf\"\>", 
   ",", "\<\"MATE_O_R03.pdf\"\>", ",", "\<\"MATE_O_R04.pdf\"\>", 
   ",", "\<\"MATE_O_R05.pdf\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.5698424541922884`*^9, 3.574980371540363*^9, 
  3.5749819188622217`*^9, 3.574987471260259*^9, 3.574988329626073*^9, 
  3.5992899277583485`*^9, 3.600557916942316*^9, 3.6005974540007277`*^9, 
  3.600619963585537*^9, 3.600646279326356*^9, 3.604144491256019*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea un subdirectorio llamado \
\[OpenCurlyDoubleQuote]Gr\[AAcute]ficos de distractores\
\[CloseCurlyDoubleQuote] en el cual se guardar\[AAcute]n todos los \
gr\[AAcute]ficos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRdc7FN0B0xPmPHO9nvHLUj87lAdEARjup
lQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{
   "dirtrabajo", "<>", "\"\<\\\\Gr\[AAcute]ficos de distractores\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725174254466*^9, 3.5687251957513037`*^9}, {
   3.5687252991014853`*^9, 3.568725314233512*^9}, 3.5687255628511486`*^9, {
   3.5698422815739565`*^9, 3.5698422901212683`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Gr\[AAcute]ficos de distractores\"\>"], "Output",
 CellChangeTimes->{
  3.568725196578105*^9, {3.5687253061994977`*^9, 3.568725314982313*^9}, {
   3.568725564723152*^9, 3.568725587514792*^9}, 3.5687257033771954`*^9, 
   3.568805390526787*^9, 3.569357164058864*^9, 3.5693718122804003`*^9, 
   3.569441228274124*^9, 3.569591758287819*^9, 3.56978251324891*^9, 
   3.5698397812553473`*^9, 3.5698427979132557`*^9, 3.5749803715964007`*^9, 
   3.5749819189162636`*^9, 3.5749874713102913`*^9, 3.574988329694112*^9, 
   3.599289927803382*^9, 3.6005579169453363`*^9, 3.6005974540397563`*^9, 
   3.6006199636315603`*^9, 3.600646279329358*^9, 3.6041444970488815`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se cambia el directorio de trabajo para guardar los \
gr\[AAcute]ficos de distractores",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXR57JYBd/PeOU4IfcymAYAT0iq
QQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{
   "dirtrabajo", "<>", "\"\<\\\\Gr\[AAcute]ficos de distractores\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, 
   3.5698423065908732`*^9}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Gr\[AAcute]ficos de distractores\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5688053905735865`*^9, 
  3.569357164090064*^9, 3.5693718122960005`*^9, 3.5694412283053246`*^9, 
  3.5695917583190193`*^9, 3.5697825132645097`*^9, 3.56983978131785*^9, 
  3.5698428022728586`*^9, 3.5749803716504345`*^9, 3.574981918956284*^9, 
  3.5749874713663363`*^9, 3.5749883297501497`*^9, 3.599289927841408*^9, 
  3.600557916946332*^9, 3.6005974540547676`*^9, 3.6006199636715727`*^9, 
  3.6006462793643827`*^9, 3.604144500563231*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se exportan todos los gr\[AAcute]ficos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwPSpX9tE3894
5fj+v6U4iAYAZy+1XQ==
  "]],

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{"Length", "[", "encTablaDis", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"Export", "[", 
    RowBox[{
     RowBox[{"nombresGraf", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", 
     RowBox[{"grafDistTotal", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50930765409375*^9, 3.50930769934375*^9}, {
  3.509307847*^9, 3.509307856875*^9}, {3.5093079783125*^9, 
  3.509308052578125*^9}, {3.50930810215625*^9, 3.5093081034375*^9}, {
  3.5093082224375*^9, 3.5093082415625*^9}}],

Cell[TextData[StyleBox["Se exporta una tabla con los porcentajes de selecci\
\[OAcute]n de cada opci\[OAcute]n de respuesta para todos los reactivos \
analizados",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0l1IU3EcxvFfSiRUBJMKCwR7c4O6qRZ0k00ZzZpvh4igGa5ZkmxukybU
IP4OnYQWRBRJxYYii9YLiAjzQmgrMJ2VRgsUskChKVsSKFFEtefx4vDh+/wP
58DhlFxwaxfzRKTs/5VTpHFYv2fRJGIcoelRuvIKqr9T1D/L3ZqlA8vcW/MN
MLwZSn037e/h/vmBCV38CKrQIHuJqtFgObzSVc739rKHI3RLngWqfCgxHa0u
5H5+P42t2V/P8z47+8lXGpnnrkUroX8QKuNLOpHkXrFwEtrSULXcrUKfC9Mj
MzXw4yxUNzM0mqXTS7U4f70MlWNDHXxcQDd21vH5QXrtGc1QlbZq0K7R0A26
q5sOxaGEEzT5hvutcdr7jrslRQscp/mdnFB6Hjrh5RBUO1fdsPkPlOZTHnSn
FcrzF/v25myPUV+CpqjatlKFdv2mB7dXQ0MR1RugGjCyLx1llx1nfzHT2xYa
PcvzIQet9XI/fJWuV9TXvvbcILvyDjs+VgN3j0OJvWXPTNP3x1pgwAxlq8uN
nvJC2dRGS/3c/T886B0/oZo3edHrzNTXAJWuiZ5wcdc8tOM6TSn6KdCK++a6
qO2MD47Y6EID1TVC+eCkcS/3RID9tIOdDdNfVL7dy+jxv0ZyjiUnD3y/v2iy
z5kP5fwHKPV5TA==
  "]],

Cell[TextData[StyleBox["Se verifica el n\[UAcute]mero de \[AAcute]reas",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwPSpX9tE3894
5fj+v6U4iD5xJj8YRN+7KhYGogEV/783
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "encTablaDis2", "]"}]], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYQCBwk2cmq8cGRhk54iC6AbBTdvB/M/zdoDp2zL7wOL7
/90C02Ffn4HpZdfttED0qxfRIJoh/wS/DoiW7hQA0lXycc7aYHpPIYTO+KMD
pj0kjcD0IycLsPqnT5t1QeaECnWAaZHvAlYg8bh4YTB9kSPSCizenAak5YJt
1mUVvnJM7vb/D6I11AzssoG06i6B5BwgHVV4V5+l7JXj5Pj803pAeoGT8GLO
8leOfEbJ3850ANXf0ph8FkgfluQTugak/epShK4D6TChh+nvZ7xyrNgY/GT3
oleOHH8nLd0DpAtCL0TvB9KbpCKPg+hTagrXJC++cnzTyf6p5fIrxxezpjnM
ANKF2zrsFwPpvr1HxTcA6a/ODw1ibr1yBABSA6CO
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se verifica un registro de la tabla que contiene el \
porcentaje de elecci\[OAcute]n de opciones de respuesta",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwPSpX9tE3894
5fj+v6U4iP5xgzkcRO96eiAKRAMAF1+/pQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"respComGlob", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.51117687221875*^9, 3.51117687903125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "11.8`", ",", "78.`", ",", "5.800000000000001`", ",", "4.4`", ",", "0.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.511176873421875*^9, 3.511176879625*^9}, 
   3.5112009929375*^9, 3.511532944578125*^9, 3.511534839640625*^9, 
   3.511546086859375*^9, 3.511605238*^9, 3.51162973871875*^9, 
   3.511809725234375*^9, 3.51186925534375*^9, 3.5127619235*^9, 
   3.512763464875*^9, 3.5128182029725924`*^9, 3.5128185738944674`*^9, 
   3.5128217312694674`*^9, 3.5128322022538424`*^9, 3.5128448230975924`*^9, 
   3.5135240151875*^9, 3.513532562703125*^9, 3.520104376671875*^9, 
   3.5201093069375*^9, 3.5202519745625*^9, 3.520279576640625*^9, 
   3.549123954243947*^9, 3.5491246025637655`*^9, 3.5491251055358577`*^9, 
   3.5491274485227227`*^9, 3.5515354869512873`*^9, 3.5516227475194187`*^9, 
   3.5520709366408854`*^9, 3.5613838591248603`*^9, 3.5613851132916307`*^9, 
   3.561402512461895*^9, 3.561404563164169*^9, 3.5698430104867992`*^9, 
   3.5749803866714516`*^9, 3.5749819326344123`*^9, 3.5749874865594587`*^9, 
   3.574988346826538*^9, 3.599290033022748*^9, 3.600557968237587*^9, 
   3.600597508718418*^9, 3.600620028288273*^9, 3.600646334200405*^9, 
   3.604144521102925*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea la tabla \[OpenCurlyDoubleQuote]porcDist\
\[CloseCurlyDoubleQuote] que se exportar\[AAcute]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwPSpX9tE3894
5fj+v6U4iFbKWRQDoh2+cMSDaAAFAL3p
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"porcDist", "=", 
   RowBox[{"Prepend", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Prepend", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{"Flatten", "[", "respComGlob", "]"}], ",", "5"}], "]"}], 
          "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"Flatten", "[", "encTablaDis2", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", 
          RowBox[{"Flatten", "[", "encTablaDis2", "]"}], "]"}], ",", "1"}], 
        "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<REACTIVO\>\"", ",", "\"\<%A\>\"", ",", "\"\<%B\>\"", ",", 
       "\"\<%C\>\"", ",", "\"\<%D\>\"", ",", "\"\<%blanco\>\""}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.51117478996875*^9, 3.51117481403125*^9}, {
  3.51117538221875*^9, 3.511175420140625*^9}, {3.51117545378125*^9, 
  3.511175458078125*^9}, {3.51117549875*^9, 3.51117551640625*^9}, {
  3.511176383046875*^9, 3.511176391421875*^9}, {3.51117651096875*^9, 
  3.51117655865625*^9}, {3.511176607125*^9, 3.511176785484375*^9}, {
  3.511176884109375*^9, 3.511176884640625*^9}}],

Cell[TextData[StyleBox["Se exporta la tabla en el mismo subdirectorio en el \
que est\[AAcute]n las gr\[AAcute]ficas",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.509138430875*^9, 
   3.509138493046875*^9}, {3.5687244709418306`*^9, 3.568724480723048*^9}, {
   3.5687256430674896`*^9, 3.568725741924863*^9}, {3.5687257761825237`*^9, 
   3.5687257815177326`*^9}, {3.569842349718114*^9, 3.569842361812492*^9}, {
   3.5698429606248293`*^9, 3.5698429841104236`*^9}, 3.6041445363971148`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<porcResp.csv\>\"", ",", "porcDist"}], "]"}]], "Input",
 CellChangeTimes->{{3.51117679834375*^9, 3.51117682175*^9}}],

Cell[BoxData["\<\"porcResp.csv\"\>"], "Output",
 CellChangeTimes->{{3.511176817234375*^9, 3.5111768221875*^9}, 
   3.51117688640625*^9, 3.51120099321875*^9, 3.51153294471875*^9, 
   3.51153483978125*^9, 3.511546086953125*^9, 3.511605238109375*^9, 
   3.51162973884375*^9, 3.511809725359375*^9, 3.511869255453125*^9, 
   3.51276192359375*^9, 3.512763464953125*^9, 3.5128182030038424`*^9, 
   3.5128185739725924`*^9, 3.5128217313632174`*^9, 3.5128322023163424`*^9, 
   3.5128448231757174`*^9, 3.5135240153125*^9, 3.513532562796875*^9, 
   3.520104376734375*^9, 3.520109307171875*^9, 3.520251974765625*^9, 
   3.520279576703125*^9, 3.549123954399947*^9, 3.549124602672965*^9, 
   3.549125105582658*^9, 3.549127448569523*^9, 3.551535487013687*^9, 
   3.551622747589423*^9, 3.5520709367118893`*^9, 3.561383859183611*^9, 
   3.5613851133353815`*^9, 3.561402512518146*^9, 3.5614045632229195`*^9, 
   3.5698430173621554`*^9, 3.5749803867485023`*^9, 3.5749819327034492`*^9, 
   3.5749874866395116`*^9, 3.5749883468975873`*^9, 3.5992900336842155`*^9, 
   3.6005579684087086`*^9, 3.6005975089405756`*^9, 3.6006200296482244`*^9, 
   3.600646335356244*^9, 3.604144539996513*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se regresa al directorio de trabajo original",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Hlr8a8BNEAVmKrFA==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "dirtrabajo", "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, {
  3.5687258245582085`*^9, 3.5687258284270153`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5687259941461062`*^9, 
  3.5688054665301204`*^9, 3.56935721298055*^9, 3.5693718626372886`*^9, 
  3.5694412798322153`*^9, 3.5695918335423512`*^9, 3.5697825640269985`*^9, 
  3.569839899152097*^9, 3.569843020471693*^9, 3.5749803868065414`*^9, 
  3.5749819327454777`*^9, 3.5749874866905513`*^9, 3.5749883469376097`*^9, 
  3.5992900337012277`*^9, 3.6005579684107103`*^9, 3.6005975089565864`*^9, 
  3.600620029679245*^9, 3.600646335367242*^9, 3.60414454369698*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea un diagn\[OAcute]stico de cada \
versi\[OAcute]n. Este incluye el c\[AAcute]lculo del Alfa de Chronbach por \
\[AAcute]rea, el error de medida por \[AAcute]rea y el gr\[AAcute]fico de \
distribuc\[OAcute]n del Grado de Dificultad de los reactivos de cada \
\[AAcute]rea con la DAM (tomando como referente la recta 20-80)",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0F1IU3EcxvFfk2hQESwqKgp636CraEE3tRmjWXPqiIiaoU2LZHObtKBW
8Xe5SWhBRJFUbGRitF5ARJwXQltBLak0WqDQCyk0ZUsCK4qozvN4cfjwff6H
/4Gz5ojfVa8TEcv/R1Okrs+4ftIqYh6g+UE68wSqv8M0PMbdUaRd09ybSkww
sRBKdRvtbOf+/oYVvfoWVPEe9hRVg7FSeKK1lN/tYPd100U6O1QlUFIG6lzM
/fBmmpq1s5rnt2vZ9z7R7nHurmQZDPdAZX5MXwxx3zWxB7rzUDVeLUcfStBt
oxXw7RhUFws0WaQjU5U4fzoNlWdeFbyrp/OjVbw/Rk8/oAWq8g4XrHXR+AW6
to32pqEkMnToOfdLWdrxirs9R/WeffxPXijtN73weByqld/9sOEPlIa9AXTU
AeXho40bNJtTNJShOaqWzpSjfb/plmVOaFpOjSaouszso9vZOy3sjzZ62U6T
B3je66GVQe5bT9G5ioaaZ++NscuusNPPKuC6LJTUS/boCH29oxFGbFCW+Pzo
4SCUBSfppjD38LcAesVPqMatQfQcGw3VQGU4Rnf7uLsCtOUczSn6LtKE9z60
Uvf+EBxw04kaaqiD8sZL00HumQj7fgu7mKC/qHy5VjBq6u5orvrsPPP1+qQ1
W68/q2n5YYxoHjzfH9X8B+kEgYg=
  "]],

Cell[TextData[StyleBox["ALFA Y ERROR",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0l1IU3EcxvFfSiRUBIuKDIJerA26ihZ4Y84YbTXfDhFBM7RZkWxukxbU
IP4O3YitIEJBLDYSWbReQESYF0JbQdkoNZzgIAsUXLIhgRFFVHseLw4fvs//
cA4czr5Lbu1ymYjU/L9KirSP6Q9+M4kYx2l+gq69hurvNPXnuNuKdHiVe1e5
Aca2QmkJ06EI98+DJvTeR1BFR9grVE0E6+D1UB3fO8Aei9NtZRaoyqEkdbRh
O/eLR2hy3aEWnj9uYz/9SuOL3LWEFfpHoDK+ou8z3E8unYb2PFSdffXoCzF6
fL4RzuagulugiSKdWWnC+ZtVqBybmuGTCrq5t5nPD9Jbz2mBqrxNg20ajd6h
+8N0NAUllqaZd9zvTdKBj9wtWVrhOMvv5IQSeeiE16JQ7fnhhh1/oHSc8aB7
bVBevDxUVbI7SX1pmqVq51o92vWbHt3VAA27qd4A1bCRfaWafaKW/cVM71to
4jzPRx20ycv92E26UVFf9/pzg2zrA3bqbSM8MAkl+YE9P0OnajphwAxlh8uN
nvZC2XKDHvZz93/3oCt/QrVo8qI3mKmvFSrdVXrKxV3z0J7bNKvoXKAL9y2E
qP2cD47b6VIr1bVD+eSkKS/3dID9rIddjNFfVJb7C3r8r/GS/wDUAm+h
  "]],

Cell[TextData[StyleBox["Se verifica un registro de la tabla con la que se \
trabajar\[AAcute]",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU8ow2Ecx/GnLXGRIu32Kw1NuW6lJL9xQP7uQGHKcKXktB08JzvYDg6Y
lozFZBft8KutLIqLP4cpWcZCdthv2XZRchnf78fh6dXn/T08Ta4lx4JBCKH8
PVKIec3SrKtCWBMwn4Rfl6yspKAngz5YhIdl9GVjGxuqZYVzHYZ96NmgylvZ
ZeVeDLsAZXLNzq547fh3B1uLwDpDHyuNrIjXw+EG9Jl2GP837MT9YBb75A1G
PtAd0X7WE2Ol9QLe3KL35AbY6TwrFzeHeE+FoO1phH3IsNL/CaNFeF8Y5ftV
mZVz1WPscQ0rnldbW2jve0m3Odt1t6WrNrOpm3y1uFKkO3D2QnY+Vr2TvRun
7PWP1lgK6Gqp0mEiv9PGCTKRO58kt4NpHzmuHPnJX2ilyUc=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseCalif3", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"A\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>",
      ",", "\<\"B\"\>", ",", "\<\"C\"\>", ",", "\<\"D\"\>", ",", "\<\"D\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"D\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"A\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", ",", "\<\"B\"\>", 
     ",", "\<\"D\"\>", ",", "\<\"C\"\>", ",", "\<\"A\"\>", ",", "\<\"D\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1",
      ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
        "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
        "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"14", ",", "70.`"}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBWKGhjWr32q8cmRgkLzLqQmiNeaIguiGuZu3g+lf83aA
xe/L7APTR/7dAtMxX5+B5ddet9MC8d+/iAbTJSf4dUDi8p0CQLpKPtFZG0wf
KATT83P+6ID5XpJGYP4zJwuQeobXT5t1QfqihDrAtMR3ASuQeFq8MJhOTosE
0+LNaUA6wtt/XVbhK8cX7BH/QfTOJcZ22UA6ZKdQcg6QfvP+gT5L2SvHtdwl
p/WA9ORJEos5y185ynCmfzvTAVRnpj35LJBWWikodA1Ix4ZmCF0H0nbzf/W+
n/HK8crt6Ce7F71yLLSeuXQPkE6bcSN6P5C2iow/DqLtqy2vSV585SjykPdT
y+VXjlsD5jvMANI7C7bZLwbSWySYJTYA6Sdct01jbr1yBABXNKX2
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea una base con el folio, la versi\[OAcute]n, la \
calificaci\[OAcute]n de los reactivos operativos y el n\[UAcute]mero de \
aciertos de cada \[AAcute]rea. Esta tabla se guarda en la variable \
\[OpenCurlyDoubleQuote]baseAlfaReac\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvE3JZIsgkVFBUH3DfoULQiimjnaat5GRNQMbWYkm7vQghzI
69BJzIKIIqnY0MakdaFhwkSktgJbUmm0wEUXUGjKphRKGN3O8/jh8OP/vIdz
4HA2nnaYzxQIIUr/X4pC1PWpt0zqhND20+wgnX0O5d8R6s1wN+VpeIa7u1AD
Q8uhqA7Q7g7un27p0BvuQBmMsaeoHPSXwPPtJXxvJ7svQlcUGKAshCKuouUr
uZ/aQeMLdlfzvKuWfe8rjYxzN0eN0BuDUvuMvhrmfnDiMLRkoWy8XoY+GaK7
xyrg+wyUl3M0mqejU5U4fzEDpXVJFewposVtVXy+nzY9oDkqsyYzrDXT4CW6
KUB7E1CEknT4JfcrKdr5hrshTYusR/mdbFB03LbBc0Eo1885YMNvKBqOONFt
JigePtq2VbElTj1JmqZy9WwZ2v6L7lxTDjVrqVoDZVjLrt/D3n+A/UVPrxpo
9DjPe6200sV910W6WFJPy8Jz/WzjNXZiqAJuTkERf80eG6Vv9zVCnx6KVXYH
esQFxbILdLuXu/e7E73uJ5TjOhd6kZ56aqBUnaWH7NzNTtraTNOSfvC5cd/n
dmo55oH9FjpRQ1V1ULyz0YSLe9LHvt/KzofoPBXfbuTU+F8jUOoydOgjbf7D
8x/FeXS9exrdRKUrvFSjdCCmeGL+cc/0zUnd3rviieLcQOmAYlfK+FTxH2fN
n+o=
  "],
 FontColor->GrayLevel[0.5]],

Cell[BoxData[
 RowBox[{
  RowBox[{"baseAlfaReac", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"5", ",", "i", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", 
           RowBox[{"6", ",", "i", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
        "]"}]}], "}"}], "&"}], "/@", "baseCalif3"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.511119988046875*^9, 3.511120023140625*^9}, {
  3.511120061234375*^9, 3.511120108390625*^9}, {3.511122808609375*^9, 
  3.511122810046875*^9}, {3.511122849453125*^9, 3.5111228654375*^9}, {
  3.51112291190625*^9, 3.5111229215*^9}, {3.51112315953125*^9, 
  3.51112317234375*^9}, {3.511177097953125*^9, 3.511177104515625*^9}, {
  3.511178860125*^9, 3.511178911625*^9}, {3.511178964828125*^9, 
  3.511179017984375*^9}}],

Cell[TextData[StyleBox["Se verifica el primer registro de la nueva base",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvE3JZJWBIuKCoLuG/QpWhBENXM0a95GRNQMbWY0NnehBTmQ
16GTmAURRVKxkY1J60LDhIkIbQZmUmk0wUUXUGjKphRKGN3O8/jh8OP/vIdz
4HA2n3WazxUIIUr+X4pC1PVotk3phdD10mw/nRuA8u8I9WW4m/I0MsvdU6iF
4ZVQVAdpZzv3T3f06E33oAzF2dNU9geK4cW2Yr63g90TpasKjFAWQpFQ0/LV
3M/soolFO6t5fr+W/fArjU5wN8dKoS8Ope4FfT3M/fDkUWjJQtlwswx9Okz3
jlfADxkor+ZoLE9Hpytx/nIWSuuyKthVRFWtVXx+gDY+pjkqsyYzrDXT0BW6
JUi7k1CEU3T4FfdrQ7TjLXdjmhZZj/M72aFov2uHF0JQbpx3QttvKGzHXOhW
ExRPnu7YrticoN4UTVO5dq4M7fhFd68rh9r1VKOFMqJj1+9jHzzE/mKg1400
dpLn3VZa6ea+5zJdKqm3efG5AXbpDXZysAJuHYIi8YY9PkrfHWiAfgMUaxxO
9IgbihWX6E4fd993F3rDTygn9G70EgP11kCpPk+POLibXbSliaYlHfN7cN/n
Nmo54YW9FjpZQ9V1ULy306Sbe8rPftTCzofpAhXfbuU0+F+jUOozdPAjbfrD
8x+qPLreM4NupNIdWa5VOhhXPLXwrGvm9pR+/wPxXHG+r6RP0TamGlD8B2UI
n4U=
  "],
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"baseAlfaReac", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.511123181875*^9, 3.51112318940625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"S001\"\>", ",", "1", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
      "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
      "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], "}"}], 
   ",", 
   RowBox[{"{", "14", "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBWKGhvj7nJqvHBkYDj3kAtPac0TBNPeW7WB61fwdYPqB
zD4wffTfLRDdEPf1GZjecN1OCyT+4UU0iG4oP8GvA+IrdwoA6Sr5FGdtED3/
UCGYls//owOmfSSNwPRLJwuw+ndPm3VBdJxQB4huUPkuYAWiC+KFQTSDSFYk
mK/YnAak3U+ErcsqfOVoxZL4H0SvXWRhlw2kN2wXS84B0syv3+izlL1yVJcr
P60HpDM6ZBdzlr9y3LUo+9uZjleOv5bpTT4LpGc8ExW6BqSdLuQIXQfSVnda
jr6f8cpx0rO4J7sXvXIsa5y9dA+Q3s17J3o/kBZyTTwOovkiIq9JXnzlOD9C
9lPL5VeO2s/XO8wA0hFdYg6LQXSxscQGIP0vUdEi5tYrRwCRTaT3
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea la funci\[OAcute]n \
\[OpenCurlyDoubleQuote]AlfaCrErr\[CloseCurlyDoubleQuote], la cual recibe la \
siguiente informaci\[OAcute]n: \n1. La lista de reactivos calificados\n2. El \
n\[UAcute]mero de aciertos en el \[AAcute]rea. \n\nEsta funci\[OAcute]n \
calcula el alfa de Chronbach y el error est\[AAcute]ndar de medida ",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvE3JTLNgkVFBUH3DfoULehLNmM0a/MyIgJnqFuGsrkLLciB
vA43iVkQUSQVG8lYtC4wRJgfhLZCW5JptMBFF9BoyqYUVhR22fP44fDj/7yH
c+BwtjfbjWeLhBDa/1dBISyDyl2zGiHUQzQ7TBefQvl3gnoy3PV5Gl7g7ipW
wVA5FA0B2t/L/f0tDXrbHSiDMfYclcP+Sni+p5Lv7WMPRui6Ih2UxVDEFbR6
Pfcz+2h82f4Gnt9tYt//RCPT3I3RKuiJQal+Ql+McT86cxyaslC2Xzeg60P0
4FQNfJOB8nKORvN0cq4W588WoDSvqoP3SmiZr47P99OOhzRHZVZvhE1GGrxE
dwToQAKKUJKOPed+JUX7xrnr0rTEfJLfyQpF720rbA1CufW7HbYtQdF2woH2
6aF49HjP7oJdcepO0jSVGxcNaNtvun9TNVRtpkoVlGE1u+UQu+II+6OWXtXR
6GmeD5hprZP7gYt0paTuruXn+tlV19iJ0Rq4MwVF/CV7apK+OtwOvVooNtjs
6AknFGsu0L0e7p6vDvSWn1BOa5zoFVrqboRScY4es3E3Omh3J01L+tbrwn0f
eqjplBsOmehMI1VYoHhtpQkn96SX/aCbnQ/RX1R8uZFT4n+NQKnJ0NF3tPMP
z7+V5dEtrnl0B5XOcKmq0IEYTVWUq/B/GKDwrV6Lbi0tmLD8GJm/Oav5vFQ/
XvAfaEWgVg==
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"AlfaCrErr", "[", 
   RowBox[{"reacti_", ",", "numacier_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "k", ",", "varX", ",", "varR", ",", "sumVarR", ",", "alfa", ",", "error",
       ",", "reacti2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"k", "=", 
      RowBox[{"Length", "[", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"reacti", "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", "NumberQ"}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"varX", "=", 
      RowBox[{"Variance", "[", "numacier", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"reacti2", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{"#", ",", "NumberQ"}], "]"}], "&"}], "/@", "reacti"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"varR", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Variance", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "reacti2", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "k", ",", "1"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"sumVarR", "=", 
      RowBox[{"Plus", "@@", "varR"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"alfa", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"k", "/", 
         RowBox[{"(", 
          RowBox[{"k", "-", "1"}], ")"}]}], ")"}], "*", "1.", "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"(", 
          RowBox[{"sumVarR", "/", "varX"}], ")"}]}], ")"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"error", "=", 
      RowBox[{
       RowBox[{"Sqrt", "[", "varX", "]"}], "*", "1.", "*", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"(", 
         RowBox[{"1", "-", "alfa"}], ")"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"alfa", ",", "error"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.51118438946875*^9, 3.511184807328125*^9}, {
  3.511184995640625*^9, 3.511184998359375*^9}, {3.511185030625*^9, 
  3.511185035234375*^9}, {3.511185238140625*^9, 3.511185238359375*^9}, {
  3.511185283375*^9, 3.51118530934375*^9}, {3.5111855001875*^9, 
  3.511185592125*^9}, {3.511185640921875*^9, 3.511185646734375*^9}, {
  3.511185882390625*^9, 3.51118588278125*^9}, {3.561387766933396*^9, 
  3.5613878184604373`*^9}}],

Cell[TextData[StyleBox["Se prueba el funcionamiento de la nueva \
funci\[OAcute]n, filtrando a los sustentantes de la versi\[OAcute]n 1 en el \
\[AAcute]rea 1",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvG3SSWtCywqMojubdCnaEHQbZY1c95GRNQMTTOSzV1oQQ7k
dXghZkFEkVQ4NJm0MhomTERqGtiSSqMFGl1Ao2mbUihhWHmexw+HH//nPZwD
h7PxrN18TiWEODJ3KQpR0qHdMmYQQt9J4910qhfKfwPUM8zdlKQtk9xdKTro
XwZFgY8213P/dMeAXn8PysYQe5zK7tp0eLEune9tYHcE6AqVEcoUKMIamrOS
+5kdNDxvcwHPm4rYD77SwAh3czATekJQ6p/TV/3cD40eg5Y4lOU3s9Gn/XT3
UC58Pwzl1QQNJungeB7OX0xCWbw4H7amUnVNPp9fSyse0QSVcZMZFplp4xW6
yUfbI1D4e2j/S+7XorThDXdjjKYWH+d3skJRf9cKLzRCuW7aDstmoSjLcqBr
TFC0Pd62VbEqTN09NEbl6qlstO0P3bkmB+rWUq0OyhY9u3QP+8BB9pcMet1I
gyd53l5M85zcd12mCyV1V80/t5adeYMd6cuFm6NQhF+zhwbp2/3l0JsBxSqb
HT3ghGLpJbrdw93z04FO+w3liMGJXpBB3YVQas7TozbuZgetrqQxST94Xbjv
cx21nHDDTgsdLaSaEijeWWnEyb3Hy35YzU766QwV328ltPhfA1AahmnfR1r5
l+e/1El0qWsCXUGls2WJTmlfSPHUzJPWidtjhr33xVPF6a7DXYpN0cxnisZe
9Yjihqzl3xR/pHlnFRcF96km5/wPkxmxhA==
  "],
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AlfaCrErr", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "1"}], "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Select", "[", 
     RowBox[{"baseAlfaReac", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "1"}], "&"}]}], "]"}]}], 
   ",", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", 
       RowBox[{"4", ",", "1"}], "]"}], "]"}], "&"}], "/@", 
    RowBox[{"Select", "[", 
     RowBox[{"baseAlfaReac", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "1"}], "&"}]}], 
     "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5111849446875*^9, 3.511184950890625*^9}, {
   3.51118504971875*^9, 3.511185053125*^9}, {3.511185101671875*^9, 
   3.51118511490625*^9}, {3.51118588609375*^9, 3.511185886609375*^9}, {
   3.511185920671875*^9, 3.51118592303125*^9}, {3.511532978859375*^9, 
   3.511533025109375*^9}, 3.511533620328125*^9, {3.511534853*^9, 
   3.5115348556875*^9}, 3.569844097388349*^9, {3.5698441520474367`*^9, 
   3.569844188330578*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.6819195092687845`", ",", "1.9899560051509815`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.511184952765625*^9, 3.51118500025*^9, {3.51118503778125*^9, 
   3.511185053953125*^9}, 3.511185115671875*^9, 3.51118523996875*^9, 
   3.51118531125*^9, 3.511185889328125*^9, 3.51118592371875*^9, 
   3.511200993578125*^9, {3.511532963671875*^9, 3.51153302553125*^9}, 
   3.511533621265625*^9, {3.51153484840625*^9, 3.511534856125*^9}, 
   3.5115460870625*^9, 3.51160523821875*^9, 3.51162973903125*^9, 
   3.511809725609375*^9, 3.511869255546875*^9, 3.512761923875*^9, 
   3.51276346515625*^9, 3.5128182032694674`*^9, 3.5128185741444674`*^9, 
   3.5128217315350924`*^9, 3.5128322024257174`*^9, 3.5128448233475924`*^9, 
   3.513524015609375*^9, 3.51353256309375*^9, 3.520104377359375*^9, 
   3.520109307609375*^9, 3.5202527528125*^9, 3.5202795773125*^9, 
   3.5491239549927483`*^9, 3.5491246031565657`*^9, 3.549125105863458*^9, 
   3.549127448881523*^9, 3.5515354876376886`*^9, 3.5516227478814397`*^9, 
   3.552070937220918*^9, 3.561383859504866*^9, 3.561385113580385*^9, 
   3.561387904529259*^9, 3.5614025128219004`*^9, 3.5614045635504246`*^9, 
   3.5698441923151526`*^9, 3.5749803871367626`*^9, 3.5749819329976454`*^9, 
   3.5749874870517864`*^9, 3.574988347158762*^9, 3.5992900349911385`*^9, 
   3.6005579690511627`*^9, 3.6005975098262014`*^9, 3.6006200329255404`*^9, 
   3.60064633787502*^9, 3.604144600238682*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Tomando en cuenta el n\[UAcute]mero de versiones y el \
n\[UAcute]mero de \[AAcute]reas, se crea una tabla con alfa de Chronbach y \
error de medida para cada versi\[OAcute]n. La tabla incluir\[AAcute] el n\
\[UAcute]mero de reactivos por \[AAcute]rea y el n\[UAcute]mero de \
sustentantes por versi\[OAcute]n",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.50913897165625*^9, 
   3.5091389746875*^9}, {3.509219240703125*^9, 3.50921929140625*^9}, {
   3.5092195135625*^9, 3.50921952928125*^9}, {3.50921965725*^9, 
   3.509219757171875*^9}, {3.5092197871875*^9, 3.509219841984375*^9}, {
   3.509219887*^9, 3.50921990853125*^9}, {3.50922003734375*^9, 
   3.509220125640625*^9}, {3.509220234515625*^9, 3.509220297625*^9}, {
   3.50922035215625*^9, 3.50922036365625*^9}, {3.509220405171875*^9, 
   3.50922050628125*^9}, {3.509222982078125*^9, 3.509222993109375*^9}, {
   3.50922302978125*^9, 3.509223062828125*^9}, {3.509285366515625*^9, 
   3.509285420078125*^9}, {3.50928778465625*^9, 3.509287822546875*^9}, {
   3.509287856375*^9, 3.50928789721875*^9}, {3.509290899859375*^9, 
   3.5092909448125*^9}, {3.509291535140625*^9, 3.50929156003125*^9}, {
   3.50929177965625*^9, 3.509291832578125*^9}, {3.509291882234375*^9, 
   3.5092919065625*^9}, {3.509292020125*^9, 3.5092920386875*^9}, {
   3.50929410271875*^9, 3.509294142984375*^9}, {3.509299890890625*^9, 
   3.509299941828125*^9}, {3.509299975171875*^9, 3.509300000578125*^9}, {
   3.50930007059375*^9, 3.5093001100625*^9}, {3.509300246109375*^9, 
   3.509300261375*^9}, {3.509300487453125*^9, 3.509300487828125*^9}, {
   3.51111903125*^9, 3.51111916284375*^9}, {3.511119578046875*^9, 
   3.511119590265625*^9}, {3.511119859953125*^9, 3.51111996759375*^9}, {
   3.511122835203125*^9, 3.5111228358125*^9}, {3.511178539546875*^9, 
   3.51117864434375*^9}, {3.5111838703125*^9, 3.511183979328125*^9}, {
   3.511185417828125*^9, 3.511185441265625*^9}, {3.511185996828125*^9, 
   3.511186033921875*^9}, {3.511186176125*^9, 3.511186206015625*^9}, {
   3.569844270662992*^9, 3.569844270975478*^9}, 3.604144610061223*^9}],

Cell[TextData[StyleBox["Se genera la variable \
\[OpenCurlyDoubleQuote]nomTablasAlfErr\[CloseCurlyDoubleQuote], con el nombre \
de las tablas que se exportar\[AAcute]n",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0ntIU2EcxvG3STWaGSwqMojubdBf0YKg27GGW86pIyJqhjYzks1daEEO
5HXoJGZBRJFUbGhj0ippmDERqc1gLak0WuCiC0xp2qYUShhWnt/jH4cP3+c9
nAOHs/ms1XBOwhgrXrhEGavpVWybEBhT9cHMAJwZJPm/YehKYdflYGAauyNP
SfpXkqzSCzvbsH++I1BvvEdyXxg9CfmAp4i82FqE97aje4NwlURD8jySReRQ
vxr7mV0wsmhnJc47qtEPvsFgGrshpCVdYZKrXsDXQ9iPjB0jjRmS198spT7t
h3tHy8gPKZJfzcJQDo5MltP5y2mSm5ZXkF1SKGupwPM9sOERzEKe0RnIagP0
XYFbvLAnSjJ/DA69wn4tAdvfYtckodR0HN/JTLK2u2bygo/kG2atZN08yepK
bNQtOpI97t6xXbQpAp0xmIR87UwpteUP3L1OTyrXQ4WS5AEVunYf+tBh9Fc1
vK6BoZM47zHBcjv2PZfhUg6dTYvP9aC1N9DReBm5NUGyyBv06Ah8d7CedKtJ
tsZipR62kyz/Etzpwu76aaMu/E3ytGCnXqKGziqSy8/DYgt2gw02N8Ikhx/d
DrrvSys0nnCSfUY4VgXlNSR7b4ZRO/aYG/2wGZ3zwznIvt/KKuh/DZJcSMH4
J9j4F+e/ZDnqWscUdQPk9sAKpdjesOipuSddU7cnhP332VPR2f6j/aIdCe1z
Uc2gLC26qaRgXPRHoXtedFnogGR6wQLhmVR0XB/PF/0P8p+6AQ==
  "],
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nomTablasAlfErr", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"\"\<Ver_\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"verList", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], "<>", "\"\<_\>\"", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"Length", "[", 
       RowBox[{"Select", "[", 
        RowBox[{"baseAlfaReac", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
           RowBox[{"verList", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "&"}]}], "]"}], "]"}], "]"}], 
     "<>", "\"\< sustentantes.csv\>\""}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "verList", "]"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.51118647421875*^9, 3.511186530515625*^9}, {
   3.51118675278125*^9, 3.51118681625*^9}, {3.511186858953125*^9, 
   3.51118693334375*^9}, {3.511187885296875*^9, 3.511187886734375*^9}, {
   3.51153324140625*^9, 3.5115332648125*^9}, 3.511533312609375*^9}],

Cell[BoxData[
 RowBox[{"{", "\<\"Ver_1_500 sustentantes.csv\"\>", "}"}]], "Output",
 CellChangeTimes->{
  3.5111868195*^9, 3.511186877609375*^9, 3.51118693465625*^9, 
   3.51118788815625*^9, 3.51120099365625*^9, 3.511533057171875*^9, {
   3.511533249171875*^9, 3.511533255265625*^9}, 3.511533314546875*^9, 
   3.5115348678125*^9, 3.51154608709375*^9, 3.511605238234375*^9, 
   3.511629739109375*^9, 3.5118097256875*^9, 3.5118692555625*^9, 
   3.51276192396875*^9, 3.51276346525*^9, 3.5128182033475924`*^9, 
   3.5128185742225924`*^9, 3.5128217315975924`*^9, 3.5128322024569674`*^9, 
   3.5128448234413424`*^9, 3.513524015671875*^9, 3.5135325631875*^9, 
   3.520104377859375*^9, 3.520109308046875*^9, 3.520252753296875*^9, 
   3.52027957775*^9, 3.5491239551331487`*^9, 3.5491246032969666`*^9, 
   3.5491251059570584`*^9, 3.5491274489907236`*^9, 3.5515354879808893`*^9, 
   3.5516227481714563`*^9, 3.5520709373869276`*^9, 3.5613838596448684`*^9, 
   3.5613851136691365`*^9, 3.5613879079380617`*^9, 3.5614025129444027`*^9, 
   3.5614045636841764`*^9, 3.5698443485420113`*^9, 3.574980387190791*^9, 
   3.5749819330456777`*^9, 3.5749874871178303`*^9, 3.5749883471977882`*^9, 
   3.5992900424694247`*^9, 3.600557970754367*^9, 3.60059751180962*^9, 
   3.6006200392289968`*^9, 3.6006463424502754`*^9, 3.6041446227727046`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera una tabla con el nombre del \[AAcute]rea, \
el n\[UAcute]mero de reactivos, el alpha de Cronbach y el error de medida \
para cada versi\[OAcute]n. Esta tabla se guarda en la variable \
\[OpenCurlyDoubleQuote]alfasyError\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri"]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.50913897165625*^9, 
   3.5091389746875*^9}, {3.509219240703125*^9, 3.50921929140625*^9}, {
   3.5092195135625*^9, 3.50921952928125*^9}, {3.50921965725*^9, 
   3.509219757171875*^9}, {3.5092197871875*^9, 3.509219841984375*^9}, {
   3.509219887*^9, 3.50921990853125*^9}, {3.50922003734375*^9, 
   3.509220125640625*^9}, {3.509220234515625*^9, 3.509220297625*^9}, {
   3.50922035215625*^9, 3.50922036365625*^9}, {3.509220405171875*^9, 
   3.50922050628125*^9}, {3.509222982078125*^9, 3.509222993109375*^9}, {
   3.50922302978125*^9, 3.509223062828125*^9}, {3.509285366515625*^9, 
   3.509285420078125*^9}, {3.50928778465625*^9, 3.509287822546875*^9}, {
   3.509287856375*^9, 3.50928789721875*^9}, {3.509290899859375*^9, 
   3.5092909448125*^9}, {3.509291535140625*^9, 3.50929156003125*^9}, {
   3.50929177965625*^9, 3.509291832578125*^9}, {3.509291882234375*^9, 
   3.5092919065625*^9}, {3.509292020125*^9, 3.5092920386875*^9}, {
   3.50929410271875*^9, 3.509294142984375*^9}, {3.509299890890625*^9, 
   3.509299941828125*^9}, {3.509299975171875*^9, 3.509300000578125*^9}, {
   3.50930007059375*^9, 3.5093001100625*^9}, {3.509300246109375*^9, 
   3.509300261375*^9}, {3.509300487453125*^9, 3.509300487828125*^9}, {
   3.51111903125*^9, 3.51111916284375*^9}, {3.511119578046875*^9, 
   3.511119590265625*^9}, {3.511119859953125*^9, 3.51111996759375*^9}, {
   3.511122835203125*^9, 3.5111228358125*^9}, {3.511178539546875*^9, 
   3.51117864434375*^9}, {3.5698435255618105`*^9, 3.569843624020048*^9}, {
   3.5698436821480665`*^9, 3.5698437143059855`*^9}, {3.56984400036771*^9, 
   3.5698440164466705`*^9}, {3.5698442040657864`*^9, 3.569844241927127*^9}, {
   3.5698442937266912`*^9, 3.569844326259631*^9}, {3.5698443805749273`*^9, 
   3.5698444692514315`*^9}, 3.60414462858858*^9},
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"alfasyError", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"AlfaCrErr", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", 
              RowBox[{"3", ",", "i"}], "]"}], "]"}], "&"}], "/@", 
           RowBox[{"Select", "[", 
            RowBox[{"baseAlfaReac", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
               RowBox[{"verList", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], "&"}]}], "]"}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", 
              RowBox[{"4", ",", "i"}], "]"}], "]"}], "&"}], "/@", 
           RowBox[{"Select", "[", 
            RowBox[{"baseAlfaReac", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
               RowBox[{"verList", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], "&"}]}], "]"}]}]}], "]"}], 
        ",", 
        RowBox[{"Length", "[", 
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"3", ",", "i"}], "]"}], "]"}], "&"}], "/@", 
              RowBox[{"Select", "[", 
               RowBox[{"baseAlfaReac", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                  RowBox[{"verList", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], "&"}]}], "]"}]}], ")"}], 
            "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", "NumberQ"}], "]"}], "]"}]}], 
       "]"}], ",", 
      RowBox[{"areaList", "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", 
      RowBox[{"Length", "[", "verList", "]"}], ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.511187258328125*^9, 3.511187272078125*^9}, {
  3.5111873055625*^9, 3.51118734753125*^9}, {3.51118742065625*^9, 
  3.51118748103125*^9}, {3.51118752728125*^9, 3.5111875338125*^9}, {
  3.511187593953125*^9, 3.51118763165625*^9}, {3.51118768425*^9, 
  3.51118773184375*^9}, {3.5115333959375*^9, 3.511533403125*^9}, {
  3.51153343565625*^9, 3.511533439515625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE\"\>", ",", "20", ",", "0.6819195092687845`", ",", 
     "1.9899560051509815`"}], "}"}], "}"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBGKGhnRmfs1XjgwNDeIQ+qMcmGY4qQShveeIgumaA9vB
8gcfgGkG5w8Q+taiHWD6ncw+MH353y0wnf/1GZg+dN1OC6Tvz4toEM0w7QS/
Dohv0ykApKvkc521QfT8W4UQuv2PDphOlDQC04zOFmD1Ys+adUF0jVAHmM7+
IWAFojclCINp/+xIEM2Q3JIGpMNEL6/LKnzl+OJf7n8Q/axssV02kM4XLEnO
AdIzGtWMWMpeOdZt2nxaD0i/YPRezFn+yrFsU9aUsx2vHJ/WP/9wDkg/ehYv
dA1IX924Teg6kD4jMVXpw4xXjmKhWU92L3rl2Ja2dOkeIN0R+SJ6P5B+o511
HERLLbF7LnnxlaPJ6kdfWy6/cnyw7LjLDCDNdMjOczGQ9mGWlt8ApKe3x9rH
3HrlCADx2bdj
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se crea un subdirectorio llamado \
\[OpenCurlyDoubleQuote]Alfa y error de medida\[CloseCurlyDoubleQuote] en el \
cual se guardar\[AAcute]n las nuevas tablas",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRdc7FN0B0xPmPHO9nvHLUj87lAdEf9Jg0
PwDpc9tXaoPol81cTiD6REeWM4gGAKQAu7o=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{"dirtrabajo", "<>", "\"\<\\\\Alfa y error de medida\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725174254466*^9, 3.5687251957513037`*^9}, {
   3.5687252991014853`*^9, 3.568725314233512*^9}, 3.5687255628511486`*^9, {
   3.5698422815739565`*^9, 3.5698422901212683`*^9}, {3.569844579335244*^9, 
   3.5698445864137363`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Alfa y error de medida\"\>"], "Output",
 CellChangeTimes->{
  3.568725196578105*^9, {3.5687253061994977`*^9, 3.568725314982313*^9}, {
   3.568725564723152*^9, 3.568725587514792*^9}, 3.5687257033771954`*^9, 
   3.568805390526787*^9, 3.569357164058864*^9, 3.5693718122804003`*^9, 
   3.569441228274124*^9, 3.569591758287819*^9, 3.56978251324891*^9, 
   3.5698397812553473`*^9, 3.5698427979132557`*^9, 3.569844589648274*^9, 
   3.5749803873769207`*^9, 3.574981933221794*^9, 3.5749874873239737`*^9, 
   3.574988347370902*^9, 3.599290170006566*^9, 3.6005579990934153`*^9, 
   3.6005975422831535`*^9, 3.6006201060032125`*^9, 3.600646392877159*^9, 
   3.604144640363431*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se cambia el directorio de trabajo para guardar las \
tablas de alfas y error de medida de cada \[AAcute]rea",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXR57JYBd/PeOU4IfcymC53LNH7
AKSLjoTog2ijn1ftQLRQLbsDiAYAszq7Ng==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{"dirtrabajo", "<>", "\"\<\\\\Alfa y error de medida\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, 
   3.5698423065908732`*^9, {3.569844612305706*^9, 3.5698446133682537`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Alfa y error de medida\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5688053905735865`*^9, 
  3.569357164090064*^9, 3.5693718122960005`*^9, 3.5694412283053246`*^9, 
  3.5695917583190193`*^9, 3.5697825132645097`*^9, 3.56983978131785*^9, 
  3.5698428022728586`*^9, 3.5698446170715714`*^9, 3.57498038743396*^9, 
  3.57498193326583*^9, 3.574987487362994*^9, 3.574988347413926*^9, 
  3.59929017003959*^9, 3.6005579990944233`*^9, 3.6005975422971787`*^9, 
  3.6006201060192237`*^9, 3.600646392879161*^9, 3.604144644143945*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se exportan las tablas de todas las \[AAcute]reas \
agregando los encabezados correspondientes",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwPSpX9tE3894
5fj+v6U4iJa+99nsA5CuK+OyA9EAC7O+Ig==
  "]],

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{"Length", "[", "verList", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"Export", "[", 
    RowBox[{
     RowBox[{"nomTablasAlfErr", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", 
     RowBox[{"Prepend", "[", 
      RowBox[{
       RowBox[{"Prepend", "[", 
        RowBox[{
         RowBox[{"alfasyError", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\[CapitalAAcute]rea\>\"", ",", "\"\<Num. Reactivos\>\"", ",", 
           "\"\<Alfa de Cronbach\>\"", ",", "\"\<Error Est. de Med.\>\""}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"nomTablasAlfErr", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51118775603125*^9, 3.511187834015625*^9}, {
  3.511187913234375*^9, 3.51118792534375*^9}, {3.5116294925*^9, 
  3.51162949975*^9}}],

Cell[TextData[StyleBox["Se regresa al directorio de trabajo original",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Hlr8a8BNEAVmKrFA==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "dirtrabajo", "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, {
  3.5687258245582085`*^9, 3.5687258284270153`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5687259941461062`*^9, 
  3.5688054665301204`*^9, 3.56935721298055*^9, 3.5693718626372886`*^9, 
  3.5694412798322153`*^9, 3.5695918335423512`*^9, 3.5697825640269985`*^9, 
  3.569839899152097*^9, 3.569843020471693*^9, 3.569844785267808*^9, 
  3.5749803875100036`*^9, 3.5749819333328753`*^9, 3.574987487523101*^9, 
  3.5749883474769735`*^9, 3.5992901712204237`*^9, 3.6005579993595943`*^9, 
  3.6005975424202538`*^9, 3.6006201079535923`*^9, 3.600646393497602*^9, 
  3.604144651824072*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Tomando como referencia la tabla de grado de \
dificultad y la correlaci\[OAcute]n punto biserial de \"todos los reactivos \
operativos\" analizados, se construir\[AAcute] un gr\[AAcute]fico de dispersi\
\[OAcute]n por \[AAcute]rea",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvF3aiSZCYuKCoLuG/SlaEFB2QxpKzd1RAlpaLNFsuk2WpED
eV1TiVkQUWQZG8lYtC4wRJgfpLYCW1JptchFF1BoypYURhTd9jx+OPz4P+/h
HDic1UdbTMfyhBD6/1dOIRoHVOumtEJoBml6iM4+gvLvKHWnuFdkaXCGuzNf
DQPFUNT5aF839/fXtehVN6D0R9jTVA51lsGTXWV8bw97IERL8nRQ5kMRVVLj
Yu5HNtHonH11PL/ZwL79iYYmuJvCeuiOQKl5SJ+OcN8zuQ/WpqFsvmxAHw7Q
beOV8HUKyvMZGs7SsekqnD+egdI8vxreKqRFHdV8fidtvUszVKYrTLDBRP3n
6Bof7Y9BEYjTkSfcLyRoz3PuuiQtNB/gd7JC0d1rhSf8UK783gKbfkPRtN+O
7qiA4t79DetztkepK06TVC6dNaBtv+iWZUaoXk5VaiiDGrZlO7t0N/tjOb2o
o+EanvebaZWD+9YzdJ6krva553ay9ZfYseFKuDYBRfQZe3yMvtjVDD3lUCyx
taBHHVAsPEU3urm7v9rRK35AOaF1oBXl1FUPpfI43WvjbrJTbxtNSvrG48R9
H7po7UEXHKylk/VU2QjFSyuNObjHPew7XnY2QH9S8flKRoX/NQSlNkWH39G2
Pzz/VpRFW5xf0K1UOoIL1Ln2RWiitFiN/8NAdygWQVUBvaanO41QFNSzH5jZ
mxtL0L02qpD0FTx9aOTszNUpbc1bizfnP2NBswU=
  "]],

Cell[TextData[StyleBox["Se recuerda el nombre de las variables",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU8ow2Ecx/FvW+IixcFFSkNTrttJ8psL8m+72tSGKyWn7eA5bQpHmiRj
abLbDqspK8UJh6klfrMQ6rdl/S7OeD4fh6dXn/f38PREVgJLDhHp+ntakcW8
u7dmiHjOqVWk31dQ/ZRozGSfbNATm33VOQBTrVBCmzS9xV7dN7C7D6A6zHHX
qSrGfXAt4eO/e9z5DG1zjEHlhFJop9Md7PODtPBvOsT7cZj77JVm3tkD2XEY
y0HluaQ3t+yjHxMwaEG1vDOFPZei3qcZWDah2v6i2Qa9r8/ifm1DtdDsh6ct
UCrr/X16HyW0UVd1+G63ZnhdnSPaF3ekpI0mL561Qw9Nb7iXg5bWDD/G7WTN
qHz6N7S/ZqS1sQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData["areaList"], "Input"],

Cell[BoxData[
 RowBox[{"{", "\<\"MATE\"\>", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYgCBl6wCmq8cGRp854iCaIY0uX1g/uV/t8B0wddnYPHD
1+20QPy/L6LB9IwT/DogcYdOASBdNT/PWRtM3y6E0J1/dEC0fJKkEZjP7GwB
Vi/5rFkXpL9OqANEM+T/ELAC0bsShMF0cHYkiG5Ia0kD0gFTrq7LKnzluO5v
wX8Q7VS63C4bSGvy1STnAOnYBk0jljKg+frbT+sB6eXz/RZzlr9yvCeRM+Vs
xyvHXxHvPp0D0j+mJApdA9Jyk3cIXQfSlZlqnR9mvHKUkC16snvRK0em76uX
7gHSa159it4PpN26C46DaJdT6c8lL75yNJz0+mvL5VeO17+edZkBpBMd6j0X
A2llMwP5DUD6zW8m55hbrxwBIdWgjA==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se verifican algunos registros de la tabla de grado \
de dificultad y correlaci\[OAcute]n punto biserial",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAWIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Hlr8a8BNG3E2+2fZjx
yjHuz+I+EA0AZVi1oQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{
   RowBox[{"Rest", "[", "tabEst", "]"}], ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.511188529484375*^9, 3.511188534890625*^9}, {
  3.511189494234375*^9, 3.51118949884375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R01\"\>", ",", "500", ",", "78.`", ",", 
     "0.2823160521714826`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R02\"\>", ",", "500", ",", "79.`", ",", 
     "0.26277637032081547`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R03\"\>", ",", "500", ",", "63.6`", ",", 
     "0.21502602793617642`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R04\"\>", ",", "500", ",", "69.60000000000001`", ",", 
     "0.2718748274664218`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R05\"\>", ",", "500", ",", "64.8`", ",", 
     "0.25370700885106157`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBmKGhoAp/JqvHBkYMv9DaL85omB6h9w+MH3l3y0Q3VD4
9RmYPnzdTgtE/30RDaZnnuDXAalz7BQA0lXyRc7aYPpuIYTu+qMDppMkjcA0
i7MFWL3Us2ZdkP4GoQ4QzVDwQ8AKxN+VIAymg7MjQTRDeksakH4x+dq6rMJX
joK1Rf9BdFHJSrtsIB3BW5ecA6S/1GsZsZS9cpQ8ueO0HpDe891/MWf5K8d/
c3OmnO145ZgiyP75HJC+YJEkdA1IF3rvFLoOpGtrOfo/zHjluMKm/MnuRa8c
edzXLt0DpF89+xK9H0jH3C48DqKn/Mx4LnnxlWPSrNdfWy6/cpyTcc5lBpBW
YG3wXAykrdsM5TcAaZe/s5xjbr1yBADf/qI+
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se mide el tama\[NTilde]o del nombre de la primer \
\[AAcute]rea (n\[UAcute]mero de letras)",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzT1IQlEYxvGDErVEUENLFGKFQbTpYkTXDCr60qnoKmi1FkSTDp1Jhz62
wopIu8SNXMLBMkgoauoLC4m0pKIGryQu0SJU530aDj+e/zscg3fWOa1jjDX9
PSFjU3FTsyYxZj6G+ST8Oif5Twr6s+iDRbhbQp/Tt5HhapK5FqGyhJ7blGg3
bpF8O4ZdgDwZsJHzQRv+XceOq7BG10dyPckStXC4Dt3dDhP/Ki7cdzzY+69Q
fUd3RvtJf4zk5lN4eYXe8zFAynmSz6wO0Z4IQ0tmhExnSb78CaNFeFcYpftF
ieSTlQ5yr4pkTwutLWJHgkKfMdd1vaZJFmN9t/DF5E0JfaGTZ2HnQ8Ub3dNy
Xpj1PAZKIU1yl5UVYYPVEBHenI0pwqPbDlV44Dgk77837HJGk8bt1l7hLyi2
0VY=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringLength", "[", 
  RowBox[{"areaList", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAmKGBjU5Ac1XjgwM/nNEwTSr/D4wfeXfLRDdUPT1GZh/
5LqdFoj+9yIaRDfMOsGvA6IdOwWAdJV8ibM2iJ5/txBMy3f/0QHzkySNwHxW
ZwuweqlnzbogulGoA0QzFP4QsALRuxOEwXRIdiSYTm9JA9L1k6+vyyp85cj9
p+Q/iLb7stIuG0jL8TQm5wDpiP/aRixlrxxfZe06rQekC+wDF3OWv3KUVc6d
crbjlaMbu+rnc0B6+Z0koWtAmolvl9B1IL0nNmj1hxmvHG2KKp/sXvTKMX3+
uqV7gHSK7ffo/UC6RLv4OIjetzTzueTFV47HVr3+2nL5lWPS7XMuM4D0uhkN
nouBdFyLkfwGIK32vc015tYrRwCkHZzs
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se extrae el nombre del \[AAcute]rea y la condici\
\[OAcute]n del reactivo (operativo o piloto)",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU0ow3Ecx/FfWyIlxcFFtOZhSm7bheQ/F+RpOynbasOVkqTt4HfaDh5u
NCSbf5rsQFNjyoo4eWpqibEQh22sXdwUvt+Pw69Xn/f38NO5JqxjGiFE7d8j
hRiNGuqyihDGI5iJw68zVv4koCeF3puHWwX0SW0TGyhjhX0OqvPo6TWFd806
Kzci2Dko414zO+Uz498V7GgIlmu6WKllRawC9leiO5ph7F/VjvumE3vnBYbe
0K3hbtYTYaXxBF5cone+97C2DCvHl/p4Dweg6WGATaZYufAJw3l4mxvk+3mB
lSPFFna7hBWPsw31tIM+0q1Pt18tZxWTvqqDfDa4EqTbf/xEtt0VvfI9acuQ
Kee9t+DPKo5vdZGsbtUFyevTIZU8vGkJkXuWA7b0Y3qXXJ1p3Cd/ASm+0jw=

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringTake", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Rest", "[", "tabEst", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{"StringLength", "[", 
     RowBox[{"areaList", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}], "+", "2"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51118975284375*^9, 3.511189772359375*^9}, {
  3.5111898291875*^9, 3.511189856671875*^9}}],

Cell[BoxData["\<\"MATE_O\"\>"], "Output",
 CellChangeTimes->{
  3.511189772890625*^9, {3.511189830515625*^9, 3.511189857421875*^9}, 
   3.511200994515625*^9, 3.51154610971875*^9, 3.511605238640625*^9, 
   3.511629739625*^9, 3.51180972615625*^9, 3.5118692559375*^9, 
   3.512761924875*^9, 3.512763466109375*^9, 3.5128182036913424`*^9, 
   3.5128185749413424`*^9, 3.5128217323944674`*^9, 3.5128322030975924`*^9, 
   3.5128448242069674`*^9, 3.513524016890625*^9, 3.513532564109375*^9, 
   3.52010438759375*^9, 3.520109317859375*^9, 3.52025276265625*^9, 
   3.520279587234375*^9, 3.549123958783555*^9, 3.5491246038595676`*^9, 
   3.5491251093734646`*^9, 3.549127452126329*^9, 3.5515355054997196`*^9, 
   3.5516227499235563`*^9, 3.552070938618998*^9, 3.561385123443037*^9, 
   3.5613879305709095`*^9, 3.561402515129436*^9, 3.5614045658617105`*^9, 
   3.569845661421163*^9, 3.574980387853239*^9, 3.574981933497985*^9, 
   3.574987487785282*^9, 3.574988347642083*^9, 3.5992901713305025`*^9, 
   3.600557999366599*^9, 3.6005975424772906`*^9, 3.600620108037651*^9, 
   3.60064639362671*^9, 3.604144689640292*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifica si un reactivo es de un \[AAcute]rea \
espec\[IAcute]fica",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.509138430875*^9, 
   3.509138493046875*^9}, {3.5687244709418306`*^9, 3.568724480723048*^9}, {
   3.5687256430674896`*^9, 3.568725741924863*^9}, {3.5687257761825237`*^9, 
   3.5687258349010267`*^9}, {3.5698453027931952`*^9, 
   3.5698453651245565`*^9}, {3.5698455130384655`*^9, 3.56984553077378*^9}, {
   3.5698455614628563`*^9, 3.5698455657287216`*^9}, {3.5698456277163134`*^9, 
   3.569845657233472*^9}, {3.569845700688852*^9, 3.569845715892768*^9}, 
   3.604144698764367*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"StringTake", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Rest", "[", "tabEst", "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
    RowBox[{
     RowBox[{"StringLength", "[", 
      RowBox[{"areaList", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], "+", "2"}]}], "]"}], "==", 
  RowBox[{
   RowBox[{"areaList", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "<>", "\"\<_O\>\""}]}]], "Input",
 CellChangeTimes->{{3.511189936984375*^9, 3.511189941234375*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQYgCBA2YCmq8cGRiC5oiC6SsK+8D01X+3QHRD6ddnYP6x
63ZaIP6/F9EgmmHeCX4dEN+1UwBIV82vcNYG0/cKIXTvHx0QLZ8saQSmOZwt
QOoZ5J4164L0tQp1gGiG0h8CViD+ngRhEM0Qlh0JpjNa0oC066Rb67IKXzmq
MtT/B9HmxWvssoG0EFdbcg6I/mNsxFL2ynHxhgOn9YB0TlrYYs7yV47XHfOn
nO145biMve3zOSB9MjFV6BqQdpLYK3QdSBeYLfv0YcYrxySO2ie7F71ynGS/
cekeIJ2t+jt6P5BOe1N6HERfcc9+LnnxlePE06+/tlx+5bhqw3mXGUB6klGT
52IgLSBmIr8BSMcobXCPufXKEQAVVZzw
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se seleccionan los reactivos operativos de un \
\[AAcute]rea espec\[IAcute]fica",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.509138430875*^9, 
   3.509138493046875*^9}, {3.5687244709418306`*^9, 3.568724480723048*^9}, {
   3.5687256430674896`*^9, 3.568725741924863*^9}, {3.5687257761825237`*^9, 
   3.5687258349010267`*^9}, {3.5698453027931952`*^9, 
   3.5698453651245565`*^9}, {3.5698455130384655`*^9, 3.56984553077378*^9}, {
   3.5698455614628563`*^9, 3.5698455657287216`*^9}, {3.5698456277163134`*^9, 
   3.569845657233472*^9}, {3.569845700688852*^9, 3.569845715892768*^9}, {
   3.569846175460332*^9, 3.5698461959145164`*^9}, 3.6041447069568386`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"Rest", "[", "tabEst", "]"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"StringTake", "[", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"StringLength", "[", 
         RowBox[{"areaList", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}], "+", "2"}]}], "]"}], "==", 
     RowBox[{
      RowBox[{"areaList", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "<>", "\"\<_O\>\""}]}], "&"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5111895285625*^9, 3.511189531109375*^9}, {
  3.511189561421875*^9, 3.511189713265625*^9}, {3.511189845328125*^9, 
  3.51118984659375*^9}, {3.511189907171875*^9, 3.511189915359375*^9}, {
  3.511189960375*^9, 3.511189966328125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R01\"\>", ",", "500", ",", "78.`", ",", 
     "0.2823160521714826`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R02\"\>", ",", "500", ",", "79.`", ",", 
     "0.26277637032081547`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R03\"\>", ",", "500", ",", "63.6`", ",", 
     "0.21502602793617642`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R04\"\>", ",", "500", ",", "69.60000000000001`", ",", 
     "0.2718748274664218`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R05\"\>", ",", "500", ",", "64.8`", ",", 
     "0.25370700885106157`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R06\"\>", ",", "500", ",", "64.60000000000001`", ",", 
     "0.18761726784720875`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R07\"\>", ",", "500", ",", "70.2`", ",", 
     "0.3035645876955967`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R08\"\>", ",", "500", ",", "52.400000000000006`", ",",
      "0.22875169923037109`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R09\"\>", ",", "500", ",", "80.2`", ",", 
     "0.24700458179874488`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R10\"\>", ",", "500", ",", "51.2`", ",", 
     "0.23896162704688484`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R11\"\>", ",", "500", ",", "49.400000000000006`", ",",
      "0.34430556466996387`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R12\"\>", ",", "500", ",", "49.2`", ",", 
     "0.3501953209822807`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R13\"\>", ",", "500", ",", "45.2`", ",", 
     "0.3067085802863096`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R14\"\>", ",", "500", ",", "50.800000000000004`", ",",
      "0.22322567363027776`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R15\"\>", ",", "500", ",", "37.`", ",", 
     "0.23847728463183968`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R16\"\>", ",", "500", ",", "35.`", ",", 
     "0.30993979371157243`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R17\"\>", ",", "500", ",", "35.6`", ",", 
     "0.2254096394482991`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R18\"\>", ",", "500", ",", "27.400000000000002`", ",",
      "0.20963243329006256`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R19\"\>", ",", "500", ",", "41.2`", ",", 
     "0.2784582408295426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R20\"\>", ",", "500", ",", "17.2`", ",", 
     "0.11144284314913738`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.511189644796875*^9, 3.511189683109375*^9}, 
   3.511189717109375*^9, 3.511189847390625*^9, 3.51118991628125*^9, 
   3.51118996696875*^9, 3.51120099459375*^9, 3.51154611953125*^9, 
   3.511605238671875*^9, 3.51162973971875*^9, 3.511809726203125*^9, 
   3.511869255953125*^9, 3.512761924984375*^9, 3.512763466203125*^9, 
   3.5128182038319674`*^9, 3.5128185749725924`*^9, 3.5128217324569674`*^9, 
   3.5128322031132174`*^9, 3.5128448242694674`*^9, 3.51352401696875*^9, 
   3.51353256421875*^9, 3.5201043876875*^9, 3.520109317953125*^9, 
   3.520252762703125*^9, 3.520279587265625*^9, 3.549123958845955*^9, 
   3.5491246039999676`*^9, 3.5491251094046645`*^9, 3.549127452219929*^9, 
   3.55153550568692*^9, 3.5516227500755653`*^9, 3.5520709387430053`*^9, 
   3.5613851234942875`*^9, 3.5613879329321957`*^9, 3.5614025151906867`*^9, 
   3.5614045659342117`*^9, 3.56984620405554*^9, 3.5749803879683094`*^9, 
   3.5749819335850377`*^9, 3.5749874879133673`*^9, 3.5749883477281413`*^9, 
   3.5992901713995504`*^9, 3.600557999399622*^9, 3.600597542504325*^9, 
   3.60062010809269*^9, 3.6006463936867495`*^9, 3.60414470921334*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se construye una tabla con la informaci\[OAcute]n de \
los reactivos operativos por \[AAcute]rea y se guarda en la variable \
\[OpenCurlyDoubleQuote]ReOpArea\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvF3aiWZGUZFBUH3DfpSNKPAdMbI2Zw6Ioo0ZptG4twmLciB
vA4vhBZEFFmGIxmLzIIhwvwwahbYsotWC1x0AYWmbI3CCLvvefxw+PF/3sM5
cDgbT9qMNWlCiJL/V0ohLEPKLTMaIdTDNBakc4+g/DtOXVHu+gT1Jrk3pqug
JxuKqk7a18X9/Q0NesNNKHv97Fkqg+1F8ExHEd/bzR7y0Zy0YijToQjkUsNK
7id20MCCfVU8v1XNvvOJ+qa4G/t10OWHUv2QPh3jfmC6BFbGoGy4Uoo+7qF5
k2XwTRTKC3Han6ATs+U4f5yE0rykAt7OpFltFXx+O20aoHEqY3ojrDbS3vN0
UycdDEHhGaFjT7hfDNPuF9yLIzTTfJjfqR6Krp56eLoXyvXfbbDuNxR1h+zo
Nj0U9+5v25qyJUCdIzRC5eq5UrT1J921xgBVa6lSBaVXza7dyy4oZH/U0kvF
tP8ozwfNtNzBffc5ukhSZ8vCc9vZusvs0GgZ3ByGIvCcPTlBX+5vgG4tFKus
NvS4A4plZ+l2F3fXVzt63Q8opzQOtEJLnSYoc0/Rg1buRjttbaYRSd+6G3Hf
hw5aecQJhyvptInmWqB4VU9DDu4jbvbdVnbCQ+ep+Hw1rsT/6oNSE6Wj72jz
H55/y0qgaxu/oJuodHiXqlLd6afhgmwV/o9Suk+xHCoz6HUdzTdAkWFiPzCz
d1py0D1WqpD0NRXB/BVwT2HKxRU188lrM5q8Y89+pfwHXJa3Fg==
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ReOpArea", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"Rest", "[", "tabEst", "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"StringTake", "[", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"StringLength", "[", 
             RowBox[{"areaList", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}], "+", "2"}]}], "]"}], "==", 
         RowBox[{
          RowBox[{"areaList", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "<>", "\"\<_O\>\""}]}], "&"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "areaList", "]"}], ",", "1"}], "}"}]}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.511191003484375*^9, 3.511191069953125*^9}}],

Cell[TextData[StyleBox["Se crea la funci\[OAcute]n que recibe los datos de GD \
y correlaci\[OAcute]n punto bierial ajustada por correlaci\[OAcute]n espuria \
(Rpbis2) y genera una gr\[AAcute]fica de dispersi\[OAcute]n (las \
gr\[AAcute]ficas de dispersi\[OAcute]n tomar\[AAcute]n en cuenta todos los \
reactivos de cada \[AAcute]rea, independientemente de la versi\[OAcute]n)",
 FontFamily->"Calibri",
 FontColor->RGBColor[1, 0, 1]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXS2iZKQvtBpFdN/BLkUWB6ZSRl3kbEUEztJmRON2kBbmQ
V/FCaEFIkbVwJKZkN0ykSYxSCzO7aKagUQYKTdsyQwnLzD2PHw4//s97OAcO
J+Jkoe6UrxAifenyKkROu3L7pFqIqA7qctLZbigX+6l1lLvWQxunuRf5qaA9
GIrMatpQw/3zTTV68y0o61vZU1Q6K+Pg2ao4vreO3d5EQ3wToPSDwqGgqWu5
n4ikjmUbMnl+O5t99yttGueua0mE1lYoo57T133c4yeSoN4FZcHVFPRxO903
kgY/jkJ5yU1bPHRgKh3nL6ahNARkwOZAGlSRwedX0uL71E2lS6uD2Tpaf5Fu
raZtnVDYu2jfK+6Xe2ndO+4JQzTQcITfKR+KGls+PFMP5aa5Qpi3AEVesgld
oYXiwcOdO7yWOqiliw5RGT6bgjb+oXvWpULVBqpUQdkYxc49wI6JZY9p6JUE
2nKM520Gmm7mvvc8XSGppXT5uZXsxFp2Z08a3NYLheMte2SAvj9UAMs0UIQZ
C9H9ZihWn6O7rNytMyb0xt9QjqvNaB8NtWRBqThNDxu560y0vIQOSTpcVoT7
vlRR/VEL7NDTiSyqyIHiQz7tNHPvKmPfK2d77HSeim/X3Er8r01Qqkdpzyda
8o/nv4I86NyiH+hiKs2Nq1Term6lvTHBKvwfKfSgzxqo9Kc3Eml0KhT+Wexn
BvbunBC0zUh9JB2kwhkdCvfHQrnyThgcbqa2p+FQ4fTqHlu/OH19Uv3oe63v
zyUHL2gCvCYtWGDEzBuV1yfz8ZFetzw2WeeW7Na4pFfty9Bk/cik2vY3HP4H
aqPoQw==
  "]],

Cell[TextData[StyleBox["Se grafica la relaci\[OAcute]n entre GD y Rpbis. Esta \
gr\[AAcute]fica se guarda en la variable \[OpenCurlyDoubleQuote]gr1\
\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXSyWaGYuKCoKyywZ9KZpRYDpDmnkfEUUas00j2Z0W5EBe
h05iFkQUWcZGIkZ2ARFhfhjlKszsopWBRhdQaMrWKpQwu7jn8cPhx/95D+fA
4Ww6adVVJwohCheuuEIYe5VbpjRCqPtoOEhnHkP5b5i6xrkXRWlHjLsjSQX9
6VBUeml7C/ePNzTojTeh9HWzp6kMevLgmeY8vreV3dtJMxK1UCZBEVDQklXc
T+yggUXbK3l+q4p95wvtnOCu6yqArm4o1Y/o8yHuByYPwYowlJYrxejjfpo1
VgrfjUN5IUK7onRkugznT2JQGpaVw9spNK2pnM/30Lp7NEJluEgHq3TUd55u
9tKefij8ITr0jPvFQdr6irt2lKYYDvM7maBoaTPB0z4oN8xaYe0fKGoLbeim
IijuP9i2NW5DgDpDdJTKNTPFaPNvumttCVSto0oVlB1qds1edk4u+3M+vaSl
XUd53mOgZXbuu8/RJZI6Gxaf62EXXGb3D5TCzEEoAi/ZYyP09X4LdOdDsdps
RQ/boVh+lm53cXf9sKHX/4JyQmNHJ+RTpx5KxSl60MxdZ6ON9XRU0vduB+77
1EwrjjhhXwWd1FOFEYo3Jtpv5x5ys+82sqN+OkfF16sRJf7XTig143TgA63/
y/OfaVF0jeMbuo5Ke0eqKt7ebjqYk67C/1FM9yWsgMpker2AZpdAkaxnPzSw
dxoz0G1mmiDpWyqC2Svhnty4S8ur52LXpjRZx17Mx51PtaR9X3A286ki7n8c
0L/v
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gr1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "&"}], "/@", 
        RowBox[{"ReOpArea", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "4", "]"}], "]"}], "&"}], "/@", 
        RowBox[{"ReOpArea", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<GD\>\"", ",", "\"\<Rpbis\>\""}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<GD vs Rpbis\>\""}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".4"}], ",", ".8"}], "}"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.511546730609375*^9, 3.511546739703125*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQYNwQ5S089GlAtesgfzDwQ7TFDQ+R188YL92TMg
4O8goPGY72frafv0NBAIdNDZrbI2Ne2ivTEYBDhsYCgK2mNzASKvFuDw/8SJ
bdeZT0D09wQ61IlKaM3KvWxvAlbv5XBjeU/oHvezEHmeEIfWqylzbsw9bz9r
Jgh4OhhoTs3ynnYOon6zh8O1ZaymUpzXoPIeDlyGWxfNzITx3Ryu381jk114
Geo+T4dy//erV0w6A/FPg5PD8clapTlt56B8R4cZ4nnbea9dhvrP0WGt5EUp
y1tnoPqtHRw3T/GzuXoKar6LQ0FHVrPTJZh/DR32PNm0rKV9jz0ARniMag==

    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"GD\"", TraditionalForm], 
    FormBox["\"Rpbis\"", TraditionalForm]},
  PlotLabel->FormBox["\"GD vs Rpbis\"", TraditionalForm],
  PlotRange->{{0, 100}, {-0.4, 0.8}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.51154672734375*^9, 3.51154674025*^9}, 
   3.511547063515625*^9, 3.5116052386875*^9, 3.511629739765625*^9, 
   3.51180972625*^9, 3.51186925596875*^9, 3.51276192503125*^9, 
   3.512763466234375*^9, 3.5128182039882174`*^9, 3.5128185750038424`*^9, 
   3.5128217324882174`*^9, 3.5128322031288424`*^9, 3.5128448243007174`*^9, 
   3.513524017015625*^9, 3.513532564265625*^9, 3.52010438775*^9, 
   3.52010931796875*^9, 3.520252762765625*^9, 3.52027958734375*^9, 
   3.5491239588771553`*^9, 3.549124604233968*^9, 3.5491251094514647`*^9, 
   3.549127452251129*^9, 3.5515355059677205`*^9, 3.5516227502735767`*^9, 
   3.552070938929016*^9, 3.5613851235167875`*^9, 3.561402515234438*^9, 
   3.561404565980462*^9, 3.5698463019356213`*^9, 3.5698464289422154`*^9, 
   3.5749803880523725`*^9, 3.5749819336790996`*^9, 3.5749874880064273`*^9, 
   3.5749883478081903`*^9, 3.5992901714876127`*^9, 3.6005579995086994`*^9, 
   3.600597542553343*^9, 3.600620108155734*^9, 3.6006463938798723`*^9, 
   3.6041447396926575`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea un fondo para la gr\[AAcute]fica, en el que \
se distinguen las zonas de: reactivos \[OAcute]ptimos, reactivos \
sub\[OAcute]ptimos y reactivos deficientes. Este gr\[AAcute]fico se guarda en \
la variable \[OpenCurlyDoubleQuote]rec1\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvF3aiWZGYZFF4LuG/ihIo0CLzNGM7fpRkSRxmxqJE6dtCgH
8ipeCC2IKLKMjWQsWhcQEeYHKVdhyy5aLdDoAgpN2VqFEXZ1z+OHw4//8x7O
gcNZf6zGVB4nhCiYu2IKUdan3DSlFiKjn4YG6MxDKP+NUMc4d12EuqPc6+JV
0JUMRUk77e7g/v6aGr3uOpTOHvY0lQOtefBkWx7f28nu89CUOC2U8VD4Uqlh
Ofej6dQ3b3cJz2+Usm99op4J7iZvPnT0QJnxgD4d5r53cj8sDkFZfUmPPuKi
mWOF8M04lOfC1Buho9NFOH8UhdKyyAhvJtKkFiOf30rr79AwlSGdCZaaqPMs
3dBOewehcPnp8BPu5wO08wV3bZAmWg7wO1VB0dFVBU84oVzzowZW/oGisqAW
3aKD4u69LZtjNvqo3U+DVK6Y0aOtv+iOlQaoWkWVKijdGeyK3eycXPZHDb2g
pd5DPO+10CIb951n6AJJ7Y3zz21l519kDw4Vwo0BKHzP2WOj9GV2NWzSQJFm
rUGP2KBYcopudXB3fKtFr/4J5YTahlZoqN0MZepxus/K3VRLmxtoUNK3TXW4
70MbLT5oh/3FdNJMU8ugeFVFB23c/U3s283siIvOUvH5cliJ/9UDpXqcDr2j
DX95/j0pgq6o+4Kup9LmXqyKdXsPDeQkq/B/6OkexVKoTKBX82mWAYoEM/u+
hb29LAXdZaUKSV9TMZC1DO7KjbnQWD4bvTKlzjz87HfMbenZaV/nPP04tDbm
fxF5v3E=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rec1", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0.705882", ",", " ", "0.988235", ",", " ", "0.72549"}], "]"}],
       ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"20", ",", "0.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"80", ",", "0.8"}], "}"}]}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", " ", "0.658824", ",", " ", "0.658824"}], "]"}], ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "0.4"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "0.2"}], "}"}]}], "]"}], ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "0.8"}], "}"}]}], "]"}], ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"80", ",", "0.2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "0.8"}], "}"}]}], "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", " ", "1", ",", " ", "0.501961"}], "]"}], ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"10", ",", "0.15"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"90", ",", "0.2"}], "}"}]}], "]"}], ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"10", ",", "0.15"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "0.8"}], "}"}]}], "]"}], ",", 
      RowBox[{"Rectangle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"80", ",", "0.15"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"90", ",", "0.8"}], "}"}]}], "]"}], ",", "Black", ",", 
      "Dashed", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"100", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Rpbis \>\"", ",", "\"\<\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<GD\>\"", ",", "\"\<GD vs Rpbis\>\""}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "100"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".4"}], ",", ".8"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5115461925*^9, 3.51154621359375*^9}, {
   3.5115462645625*^9, 3.51154633546875*^9}, {3.511546449375*^9, 
   3.51154657453125*^9}, {3.51154664309375*^9, 3.511546677296875*^9}, {
   3.51154672371875*^9, 3.51154676546875*^9}, {3.511546809515625*^9, 
   3.51154683696875*^9}, {3.51154691903125*^9, 3.511546956609375*^9}, {
   3.51154701290625*^9, 3.5115470271875*^9}, {3.511547182125*^9, 
   3.51154720359375*^9}, 3.511549317109375*^9, {3.5115525628125*^9, 
   3.511552565640625*^9}, {3.511552603625*^9, 3.511552636546875*^9}, {
   3.511552679703125*^9, 3.511552699046875*^9}, {3.51155288278125*^9, 
   3.511552970828125*^9}, {3.511553045125*^9, 3.5115530503125*^9}, {
   3.511553091953125*^9, 3.511553097046875*^9}, {3.51155314365625*^9, 
   3.51155323603125*^9}, {3.5115532768125*^9, 3.5115533644375*^9}, {
   3.51155348515625*^9, 3.51155351521875*^9}, {3.511553584078125*^9, 
   3.511553626203125*^9}, {3.511553734953125*^9, 3.51155375778125*^9}, {
   3.51155433115625*^9, 3.511554338609375*^9}, {3.511629117984375*^9, 
   3.511629126890625*^9}, {3.51186872384375*^9, 3.511868742890625*^9}, {
   3.511868787546875*^9, 3.51186888790625*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.705882, 0.988235, 0.72549], 
    RectangleBox[{20, 0.2}, {80, 0.8}]}, 
   {RGBColor[1, 0.658824, 0.658824], RectangleBox[{0, -0.4}, {100, 0.2}], 
    RectangleBox[{0, 0.2}, {20, 0.8}], RectangleBox[{80, 0.2}, {100, 0.8}]}, 
   {RGBColor[1, 1, 0.501961], RectangleBox[{10, 0.15}, {90, 0.2}], 
    RectangleBox[{10, 0.15}, {20, 0.8}], RectangleBox[{80, 0.15}, {90, 0.8}]}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[{{0, 0}, {100, 0}}]}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->True,
  FrameLabel->{{
     FormBox["\"Rpbis \"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"GD\"", TraditionalForm], 
     FormBox["\"GD vs Rpbis\"", TraditionalForm]}},
  PlotRange->{{0, 100}, {-0.4, 0.8}}]], "Output",
 CellChangeTimes->{{3.51155361525*^9, 3.5115536270625*^9}, {
   3.511553742703125*^9, 3.51155375959375*^9}, 3.511554339203125*^9, 
   3.511605238796875*^9, {3.5116291189375*^9, 3.511629127703125*^9}, 
   3.5116297398125*^9, 3.51180972628125*^9, 3.511811692953125*^9, {
   3.511868821484375*^9, 3.511868889265625*^9}, 3.511869256*^9, 
   3.512761925046875*^9, 3.51276346625*^9, 3.5128182040194674`*^9, 
   3.5128185750194674`*^9, 3.5128217325038424`*^9, 3.5128322031444674`*^9, 
   3.5128448243319674`*^9, 3.513524017046875*^9, 3.513532564296875*^9, 
   3.52010438778125*^9, 3.520109318171875*^9, 3.520252762796875*^9, 
   3.520279587359375*^9, 3.5491239588927555`*^9, 3.549124604296368*^9, 
   3.549125109467065*^9, 3.5491274522979293`*^9, 3.5515355060145206`*^9, 
   3.5516227503275795`*^9, 3.552070938969018*^9, 3.561385123534288*^9, 
   3.5614025152581882`*^9, 3.5614045660042124`*^9, 3.56984650686814*^9, 
   3.5749803881984687`*^9, 3.5749819338011875`*^9, 3.5749874881325135`*^9, 
   3.574988347918267*^9, 3.59929017156767*^9, 3.600557999659807*^9, 
   3.600597542562349*^9, 3.6006201083258543`*^9, 3.600646394689461*^9, 
   3.604144754701146*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se muestran los dos gr\[AAcute]ficos",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvF3aiWZGQuLCgK7buCHijQKvMyQttzUjYiiGbNNI9nUSQty
IK/ihdCCiCLL2EhkkV1giDA/jHIFZnbRSsFFF1BomssKI+zqnscPhx//5z2c
A4eTdqLKVBYnhChYuGIKYetVbZnSCJHRRyNBOvcIyn/D1B3mro/SrlnuNfFq
6E2GoqSVdrZxf3ddg954A0qPnz1NZbA5D55uyeN729m9PpoSp4UyHoqAkhau
5n48nQYW7Szh+c1S9u2P1DfB3dStg24/lBkP6dMh7vsnD0JzBMrKywb0MS/N
HC+Cb8JQnp+h3VE6Ml2M88ezUFqXGeGtRJrUZOTzm2ntXTpDZURvgqUm6jlH
N7XSnn4ovCE69IT7hUHa/oK7dpQmWg/xO9mhaOuww1MeKDf8qIIVf6CoKKhG
N+mhuHd/29aY9QHqCtFRKtfMGdCOX3TX2kKoXkdVaii7Mtjle9k5uewP+fSi
lnYf4XmPlRY7ue8+S5dI6qpffG4zW3eJ3T9QBDcPQhF4zh4foS+zK2FDPhSp
jir0sBOKFWfodjd397dq9PqfUE5onGhFPnVZoFSepAcc3E3VtLGOjko61lCD
+963UPNhF+wz00kLVdqgeGWn/U7uoQb2nUZ21Evnqfh0ZUaF/9UHpSZMB97S
ur88/54URZfXfEHXUunsWq6OdaufDuYkq/F/GOg+xUqoSqDXdDSrEIoEC/uB
lb3TloLucFCFpK+pCGatgntyYy41ls3PXp3SZB599jvmjvTs1K8LNo59Tov5
HxJ7v5Y=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"rec1", ",", "gr1"}], "]"}]], "Input",
 CellChangeTimes->{{3.511546960390625*^9, 3.5115469720625*^9}, {
  3.511553722234375*^9, 3.511553722703125*^9}, {3.511553765734375*^9, 
  3.511553766921875*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.705882, 0.988235, 0.72549], 
     RectangleBox[{20, 0.2}, {80, 0.8}]}, 
    {RGBColor[1, 0.658824, 0.658824], RectangleBox[{0, -0.4}, {100, 0.2}], 
     RectangleBox[{0, 0.2}, {20, 0.8}], RectangleBox[{80, 0.2}, {100, 0.8}]}, 
    {RGBColor[1, 1, 0.501961], RectangleBox[{10, 0.15}, {90, 0.2}], 
     RectangleBox[{10, 0.15}, {20, 0.8}], 
     RectangleBox[{80, 0.15}, {90, 0.8}]}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[{{0, 0}, {100, 0}}]}}, 
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQYNwQ5S089GlAtesgfzDwQ7TFDQ+R188YL92TMg
4O8goPGY72frafv0NBAIdNDZrbI2Ne2ivTEYBDhsYCgK2mNzASKvFuDw/8SJ
bdeZT0D09wQ61IlKaM3KvWxvAlbv5XBjeU/oHvezEHmeEIfWqylzbsw9bz9r
Jgh4OhhoTs3ynnYOon6zh8O1ZaymUpzXoPIeDlyGWxfNzITx3Ryu381jk114
Geo+T4dy//erV0w6A/FPg5PD8clapTlt56B8R4cZ4nnbea9dhvrP0WGt5EUp
y1tnoPqtHRw3T/GzuXoKar6LQ0FHVrPTJZh/DR32PNm0rKV9jz0ARniMag==

     "]]}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->True,
  FrameLabel->{{
     FormBox["\"Rpbis \"", TraditionalForm], 
     FormBox["\"\"", TraditionalForm]}, {
     FormBox["\"GD\"", TraditionalForm], 
     FormBox["\"GD vs Rpbis\"", TraditionalForm]}},
  PlotRange->{{0, 100}, {-0.4, 0.8}}]], "Output",
 CellChangeTimes->{
  3.511546972625*^9, 3.511547033046875*^9, 3.51154706515625*^9, {
   3.511547187578125*^9, 3.5115472060625*^9}, 3.511549322203125*^9, 
   3.511552981796875*^9, 3.5115533689375*^9, 3.51155363690625*^9, {
   3.511553723859375*^9, 3.51155376740625*^9}, 3.511554341046875*^9, 
   3.511605238828125*^9, 3.511629739828125*^9, 3.511809726296875*^9, 
   3.51181169296875*^9, 3.511868902609375*^9, 3.511869256015625*^9, 
   3.512761925078125*^9, 3.51276346628125*^9, 3.5128182041444674`*^9, 
   3.5128185750507174`*^9, 3.5128217325350924`*^9, 3.5128322031757174`*^9, 
   3.5128448243475924`*^9, 3.513524017078125*^9, 3.5135325643125*^9, 
   3.5201043878125*^9, 3.520109318203125*^9, 3.520252762828125*^9, 
   3.520279587390625*^9, 3.549123958908355*^9, 3.5491246044991684`*^9, 
   3.5491251094982643`*^9, 3.549127452329129*^9, 3.5515355060769205`*^9, 
   3.551622750385583*^9, 3.5520709390070205`*^9, 3.5613851235567884`*^9, 
   3.5614025152806883`*^9, 3.5614045660279627`*^9, 3.5698465461514263`*^9, 
   3.574980388350569*^9, 3.5749819339242697`*^9, 3.5749874882545943`*^9, 
   3.574988348048355*^9, 3.5992901716137033`*^9, 3.6005579997278748`*^9, 
   3.6005975425763593`*^9, 3.6006201083438673`*^9, 3.6006463948095484`*^9, 
   3.60414475851169*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea la funci\[OAcute]n \
\[OpenCurlyDoubleQuote]grfDisp\[CloseCurlyDoubleQuote] que recibe el GD, la \
Rpbis2 y el t\[IAcute]tulo del gr\[AAcute]fico y genera el gr\[AAcute]fic \
dedispersi\[OAcute]n completo",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXSyWZGQuLLgRllw0MMtIo8DJD2sqpGxFFM7SpkTjdpEU5
kFfxQmlBRJFlOBJZZBcQEeaHUVphZhetVmhYgUJTtlZhiF09z+OHw4//8x7O
gcNZf6zcVBQuhDDMXYpCFHarN05qhUjqoX4vnX4E5b8h6hzlnhWk7SHuFREa
6IqBIq+RtjVxH7uuRa+7AWVrJ3uKSm99BjzZkMH3NrO73TQ2XAdlBBQeFc1e
zv1oAvXM25bH85sF7NufqXucu6lDD52dUCY9pM8Gue+Z2AfNfijLLhvQR1w0
eSQHvh2F8nyAdgTp8FQuzh+HoLQsMsJbUTS6zsjn19PKuzRApT/LBAtMtPUs
3dBIu3qhcPXRwafcLwzQ5pfcdT4aZTnA71QKRVNLKTzRCuWan+Ww5A8UJftt
6LosKO7d37xJsdpDHX3UR+WKaQPa+otuX5kNNauoWgNlexK7eBc7LZ39KZNe
1NGOQzzvstBcO/cdZ+gCSR3V88+tZ+svsXv7c2D8ABSeF+yRYfoqtQzWZEIR
Zy1HD9mhWHKKbnFyd363oVfPQDmutaPDMqkjH0rVcbrXyt1ko7VV1Cfpu5oK
3PexgZoPOmCPmU7kU1UhFK9Laa+de18N+04tO+iis1R8uRJQ4391Q6kdpf0f
aNVfnv+IDqKLK76iK6m0ty/WKN3YSQfSYjT4Pwx0d9hSqI6k1/Q0JRuKyHz2
Aws7sTAW3WKlYZK+ocKbsgzuTFdcaCyaDV2d1CYffv5bcVtCaty3OU8/8a9V
VI29j1ecCTSrFf1Vcqui71xEouJ/TR7SfA==
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"grfDisp", "[", 
   RowBox[{"gd_", ",", "rpb_", ",", "titulo_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"gr1", ",", "rec1"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"gr1", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"gd", ",", "rpb"}], "}"}], "]"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<GD\>\"", ",", "\"\<Rpbis \>\""}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", "titulo"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "100"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", ".4"}], ",", ".8"}], "}"}]}], "}"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"rec1", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"RGBColor", "[", 
           RowBox[{"0.705882", ",", " ", "0.988235", ",", " ", "0.72549"}], 
           "]"}], ",", 
          RowBox[{"Rectangle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"20", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"80", ",", "0.8"}], "}"}]}], "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", " ", "0.658824", ",", " ", "0.658824"}], "]"}], 
          ",", 
          RowBox[{"Rectangle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "0.4"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"100", ",", "0.2"}], "}"}]}], "]"}], ",", 
          RowBox[{"Rectangle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"20", ",", "0.8"}], "}"}]}], "]"}], ",", 
          RowBox[{"Rectangle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"80", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"100", ",", "0.8"}], "}"}]}], "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"1", ",", " ", "1", ",", " ", "0.501961"}], "]"}], ",", 
          RowBox[{"Rectangle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"10", ",", "0.15"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"90", ",", "0.2"}], "}"}]}], "]"}], ",", 
          RowBox[{"Rectangle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"10", ",", "0.15"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"20", ",", "0.8"}], "}"}]}], "]"}], ",", 
          RowBox[{"Rectangle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"80", ",", "0.15"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"90", ",", "0.8"}], "}"}]}], "]"}], ",", "Black", ",", 
          "Dashed", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"100", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<Rpbis \>\"", ",", "\"\<\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"\"\<GD\>\"", ",", "titulo"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "100"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", ".4"}], ",", ".8"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"rec1", ",", "gr1"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.511605315875*^9, 3.511605506375*^9}, {
  3.511629109640625*^9, 3.511629139921875*^9}, {3.511868911828125*^9, 
  3.511868914484375*^9}}],

Cell[TextData[StyleBox["Se realiza la gr\[AAcute]fica para todos los \
reactivos de la prueba y se exporta",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXG1lm1kKjgqCLuYF9SFpRYDpjpOWmjoggjdnMSDbdpEU5
kNfhhZhFEUXawpHYxHUBEWESo7TATCqtFJx0IYVUXFoYUnTb8/hh/Pg/79k5
cDibT1YYTkUKIfT/f2GFKOlWbpvWCKHuoVMBuvAUyr9D1BHknhuibXPcK6NU
0BMPRZGLtjZyf39Lg950G8qWTvYMlYH6LHi2IYvPbWJ3e2lCZDaUUVD4FVS/
lvuJVOpfsrWI53eK2R2fqHeCu8GXAx2dUKqf0BeD3A9MHoKFU1CWX9ehj3vo
7rE8+C4I5aVZ6gvR4Zl8nD+bg9K0rAC2x9K4ugLev55W3aezVE7lGmCxgbZc
pFtctKsXCk8fHXzO/fIAbXrFPXuExpqO8D2ZoWh0m+GZFig3/qiAZb+hKDts
RdflQvHg4fbksDV+au+jI1QmLejQll80bZ0eqtZTpQrKNjW7dC87I5P9UUuv
ZlPfMZ53mWi+jfuuCzRGUnvN0n3r2TnX2L39eXDrABT+l+yxYfp6fzl0aqFI
tFSgh2xQrDxHUxzcHd+s6A2LUE5obOgILbUboVScpgct3A1WWltNRyQddVbi
ug8NtPCoHfYU0kkjVZRA8cZMe23c+5zse7XskIf+pOLLjVklvlcvlJog7R+n
1X94/j0uhC6t/IquotLWtkIVblcnHciIV+H70NF9EaugMpo259B0PRTRRvZj
E3tnSQLabaERkr6lIpC+Gu7JhHL53UQ42k7dj5KgIkA/JwfhfAq9kjqO/2t2
hHWuWUybvzmtiWk+rw77D5XBz5s=
  "]],

Cell[TextData[StyleBox["Se inicializa la variable \
\[OpenCurlyDoubleQuote]titleVers\[CloseCurlyDoubleQuote], en la que se \
escribir\[AAcute]n los nombres de todas las versiones analizadas",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXSyWZGQuLrlB22cAgI40CLzNGrnTqiCjS0KZG4tRJi3Ig
r0MnNQsiiizDkYiVXUBMmB+kXIWZXbRaoWEGCk3ZssIQu3qexw+HH//nPZwD
h7PuaKmxIFgIYZi9FIXI71BvGNcKEddJfV106jGU//qpbYh7WoA2T3IvD9FA
VwQUOU7aVMd9+JoWvfY6lI1t7Akquxwp8ERtCt9bz+5ooZHBqVCGQOFWUcNS
7kdiqHvOphye38hj3/5MW0a5G1v10NYGZdwj+ryP++6xvTDbB2XJpXT0YReN
H8yA74agPOenrQE6MJGJ8yeTUJoWZMGbYTS8JovPd9CKu9RPpS/NCPOMtPEM
Xe+k7d1QuDy07xn38720/hX3VC8NM+3ndyqGoq6hGB5vhHLVz1JY9AeKon1l
6Jo0KO7d37RRscpNrR7qpXLZVDra/ItuW26AmhVUrYGyOY5duJOdlMwe0dEL
qbT1IM/bTTTTwn37aTpPUmvV3HMdbP1FdndPBozuhcL9kj04QF8nlkC7Dooo
cym63wLFopN0s4277XsZeuU0lKNaCzpIR625UKqO0T1m7sYyWl1JvZK+t5fj
vk+1NPuAFXZm07FcqsqH4k0x7bZw99jZd6rZARedoeLLZb8a/2sLlNoh2vOR
Vv7l+Y/wALqw/Cu6gkpL80KN0s422psUocH/kU53BS2G6lB6VU8TDFCE5rIf
mtix+ZHoBjMNkvQtFV0JS+COZMX5WQUzk1fGtfGHXvxW3BqTGPVt1lNPfasV
VcMfohWn/fVqRV+l3KLoPRsSq7im/5ZOcWT4gV7xP8z23H0=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"titleVers", "=", "\"\<\>\""}]], "Input",
 CellChangeTimes->{{3.569846795648755*^9, 3.5698468028991547`*^9}}],

Cell[BoxData["\<\"\"\>"], "Output",
 CellChangeTimes->{3.569846864777342*^9, 3.574980388499668*^9, 
  3.574981934046349*^9, 3.574987488392687*^9, 3.5749883481644325`*^9, 
  3.599290171658735*^9, 3.6005579997398624`*^9, 3.6005975425863657`*^9, 
  3.6006201083648825`*^9, 3.6006463949556384`*^9, 3.6041447734056187`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se escribe el nombre de todas las versiones \
analizadas en la nueva variable",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvFXZ2WZGQuLrlB22cAgI40CLzNGWjp1RBRpaFMjcepGi3Ig
r+KF0oKIItNwJMPKLjBEmB+kZoWZXbRaoWEFCk3ZssIQu3qexw+HH//nPZwD
h7P+WKmxIFgIYZi9FIXI79RsHNcJEdtFfd106hGU/waofZh7WoA6J7lbVVro
CIcip562NnAfadKh112HssXFnqCyuzYZnqxL5nsb2Z1tNCI4BUoVFG41NSzj
fjSauudszeH5jTz27c+0bZS7sT0V2l1Qxj6kz/q57xnbB7N9UJZcTkcfcdC4
oQz4dhjK837aHqCDE5k4fzwJpWlBFrwZSsNqsvj8Wlp+l/qp9KUZYZ6Rtpyl
G+pphwcKRw/tf8r9Qh9tfMk9xUtDTQf4nYqhaGguhidaoFz9sxQW/YGiaH8Z
uiYNinv3N29SrHRTWw/1Url8Kh1t/kW3rzBA7Uqq0ULpjGUX7mInJrE/6enF
FNp+iOcdJppp4b7jDJ0nqa1y7rm17NRLbE9vBozqg8L9gj00SF8llMAqPRSR
5lL0gAWKxafoFjt3+/cy9KppKEd1FnSQntpyoVQfp3vN3I1ltLqCeiV9V2XF
fR/raPZBG+zKpmO5VJ0Pxeti6rFw76li36lmBxx0hoovV/wa/K9tUOqGae8H
WvGX5z/CAuhC61d0OZUW5yKt0vUu2pcYrsX/kU53By2BmhB6LZXGG6AIyWU/
MLFj8iPQzWYaJOkbKrrjl8KdSYrzswpmJq+O6+IOP/+tuC06IfLbrKef+NYo
qkfeRylO+xs1ir4KuVXRe04Vo7h24JZescm/0KD4H8dI26A=
  "]],

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{"Length", "[", "verList", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"titleVers", "=", 
    RowBox[{"titleVers", "<>", 
     RowBox[{"ToString", "[", 
      RowBox[{"verList", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], "<>", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"i", "==", 
        RowBox[{"Length", "[", "verList", "]"}]}], ",", "\"\<\>\"", ",", 
       "\"\<, \>\""}], "]"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511607811703125*^9, 3.51160782428125*^9}, {
  3.511607905125*^9, 3.511608134109375*^9}, {3.51160843625*^9, 
  3.51160849103125*^9}}],

Cell[TextData[StyleBox["Se verifica el nombre de las versiones",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXSyWZGQuLrlB22cAgI40CLzNGrtS5EVGkoU2NxKmTFuVA
XsULpQURRpbhSMTKMhAT5gcprbBlF61WaJiBQlO2rDDMsvI8jx8OP/7PezgH
DmfD8QJTtr8QwjB3KQqR1aHeNK4VIqqTerro1GMo//VT+xD3JB9tmuReFKCB
jhAo0qtpYw334eta9PobUDa0sSeo7KpMgKeqEvjeOnZHMw31T4QyAAqniqYs
534sgjrnbUzn+c1M9p3PtHmUu6lFD+1tUEY9os/7uO8d2w/TPFDm1yajjzpo
9KABvhuC8oKXtvjowEQqzp9MQmleZIS3gmhwhZHPr6TF96iXSk+SCWaaaMM5
urGatndD4eihfc+4X3TRulfcE900yHyQ3ykPipr6PHiyAco1Pwtg7iwUuQcK
0RVJULTe37JZsdRJbT3UTeWKqWS05TfdsTIFalZRtQbKpih2zm52XDx7REcv
JdKWwzxvN9NUK/edZ+kCSW2l88+tZOsvs7t7DTDcBYXzJXtwgL6OzYdlOijC
LAXofisUS07TrXbu9u+F6NXTUI5qrWg/HbVlQKk6QfdZuJsKaXkJdUv6vqwI
932qommHbLAzjY5lUFUWFG/yaLeVe08Z+2452+egM1R8ueJV439thlI7RHs/
0pK/PP8R7EPnFH1FF1NpbVqsUbq6jbriQjT4P5LpHr+lUB1Ir+lpTAoUgRns
h2Z2ZFYout5C/SR9S0VXzDK4K15xoTF7ZvLquDb6yIs/itsjYsO+zXnmqWet
omr4Q7jitLdOregpkdsU3ecDIhXX9d/WKY4MP9Artv6qNSq6Zl0mxf/4vedW

  "]],

Cell[CellGroupData[{

Cell[BoxData["titleVers"], "Input"],

Cell[BoxData["\<\"1\"\>"], "Output",
 CellChangeTimes->{{3.511608105484375*^9, 3.51160811940625*^9}, {
   3.511608444859375*^9, 3.511608448796875*^9}, 3.511608495171875*^9, 
   3.511629147578125*^9, 3.51162973990625*^9, 3.511809726359375*^9, 
   3.51186925603125*^9, 3.51276192521875*^9, 3.512763466359375*^9, 
   3.5128182042225924`*^9, 3.5128185751132174`*^9, 3.5128217325975924`*^9, 
   3.5128322032069674`*^9, 3.5128448244257174`*^9, 3.513524017171875*^9, 
   3.51353256446875*^9, 3.52010438790625*^9, 3.520109318265625*^9, 
   3.520252762890625*^9, 3.520279587421875*^9, 3.549123958970755*^9, 
   3.549124604826769*^9, 3.5491251095918646`*^9, 3.5491274524227295`*^9, 
   3.551535506186121*^9, 3.5516227505725937`*^9, 3.5520709391510286`*^9, 
   3.56138512364804*^9, 3.5614025153606896`*^9, 3.5614045661167145`*^9, 
   3.5698469373748612`*^9, 3.5749803885647135`*^9, 3.5749819340993876`*^9, 
   3.574987488530772*^9, 3.5749883482224636`*^9, 3.5992901716927586`*^9, 
   3.6005579997458863`*^9, 3.6005975425993752`*^9, 3.6006201083888993`*^9, 
   3.6006463953139052`*^9, 3.6041447845187664`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea el subdirectorio \[OpenCurlyDoubleQuote]Gr\
\[AAcute]ficos de dispersi\[OAcute]n\[CloseCurlyDoubleQuote], en el que se \
guardaron las gr\[AAcute]ficas correspondientes",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzT9IQlEUx/GLErZEZENbFFZYhEKkTYnPlgr7Jy1RFtmfIahAhECRLg05
VNBSGBFpEi+SFgfBICGwpX9g4aIlBTX4JH0QFU7lOafh8uH3PcNtdCzb5hSM
sYbyAxmbjWqbJIExwzmZi5NfCZT/JklPhrq1QB7L1J3KVjRQhTL7BhnapJ7d
F3DXH6D8MEI7T/L4ugV1+Sz07x7tqEhWK3pRrkRZTE0O1lKfbCdj/4bsdD+a
pn36Sopv1G3hPtQTQbnhkry5pd7z3o9O5FC+tDOAezxAGtNDaCqD8q0PMlwg
H/LDeL+SUT6jGkFPKlH2tNrSDDvoA92arOluVxKMmjoz+KJ1JEG3/+IZvF+o
qCn6JWF78RFdEVw6uawzMaoHO0opE6j2qszgfLDU9l02fCbqQOs16wIdU/pu
sHPM+wOupT/RP3dM16c=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{
   "dirtrabajo", "<>", 
    "\"\<\\\\Gr\[AAcute]ficos de dispersi\[OAcute]n\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568725174254466*^9, 3.5687251957513037`*^9}, {
   3.5687252991014853`*^9, 3.568725314233512*^9}, 3.5687255628511486`*^9, {
   3.5698422815739565`*^9, 3.5698422901212683`*^9}, {3.569844579335244*^9, 
   3.5698445864137363`*^9}, {3.569856986073335*^9, 3.5698570073400364`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Gr\[AAcute]ficos de dispersi\[OAcute]n\"\>"], \
"Output",
 CellChangeTimes->{
  3.568725196578105*^9, {3.5687253061994977`*^9, 3.568725314982313*^9}, {
   3.568725564723152*^9, 3.568725587514792*^9}, 3.5687257033771954`*^9, 
   3.568805390526787*^9, 3.569357164058864*^9, 3.5693718122804003`*^9, 
   3.569441228274124*^9, 3.569591758287819*^9, 3.56978251324891*^9, 
   3.5698397812553473`*^9, 3.5698427979132557`*^9, 3.569844589648274*^9, 
   3.5698570181687236`*^9, 3.5749803886207447`*^9, 3.574981934149419*^9, 
   3.5749874885948205`*^9, 3.5749883482825036`*^9, 3.599290171719778*^9, 
   3.600557999761883*^9, 3.600597542613385*^9, 3.6006201084019084`*^9, 
   3.600628176968848*^9, 3.6006463957842274`*^9, 3.6041448222449236`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se cambia el directorio de trabajo para guardar los \
gr\[AAcute]ficos de dispersi\[OAcute]n de cada \[AAcute]rea",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQA2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXR57JYBd/PeOU4IfcymC53LNH7
AKSLjoTog2ijn1ftQLRQLbsDiNbLSnD4BqRPvFF2BNEArsnD+Q==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{
   "dirtrabajo", "<>", 
    "\"\<\\\\Gr\[AAcute]ficos de dispersi\[OAcute]n\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, 
   3.5698423065908732`*^9, {3.569844612305706*^9, 3.5698446133682537`*^9}, 
   3.569857037529105*^9}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Gr\[AAcute]ficos de dispersi\[OAcute]n\"\>"], \
"Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5688053905735865`*^9, 
  3.569357164090064*^9, 3.5693718122960005`*^9, 3.5694412283053246`*^9, 
  3.5695917583190193`*^9, 3.5697825132645097`*^9, 3.56983978131785*^9, 
  3.5698428022728586`*^9, 3.5698446170715714`*^9, 3.5698570411855464`*^9, 
  3.5749803887408247`*^9, 3.5749819341894493`*^9, 3.57498748863284*^9, 
  3.5749883483295355`*^9, 3.599290171734789*^9, 3.600557999766882*^9, 
  3.600597542625394*^9, 3.600620108414918*^9, 3.600628176978855*^9, 
  3.6006463958612843`*^9, 3.6041448271561975`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se exporta el gr\[AAcute]fico de dispersi\[OAcute]n \
global",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQA2IQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Fol4kbwPSpX9tE3894
5fj+v6U4iJa+99nsA5CuK+OyA9EzmnrdvwFpvQ5DTxANADnLxrM=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{
   "\"\<DISP_\>\"", "<>", "nomPrueba", "<>", "\"\<_V \>\"", "<>", "titleVers",
     "<>", "\"\<.pdf\>\""}], ",", 
   RowBox[{"grfDisp", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "&"}], "/@", 
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", "ReOpArea", "]"}], ",", "4"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "&"}], "/@", 
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", "ReOpArea", "]"}], ",", "4"}], "]"}]}], ",", 
     RowBox[{"nomPrueba", "<>", "\"\<_V_\>\"", "<>", "titleVers"}]}], "]"}]}],
   "]"}]], "Input",
 CellChangeTimes->{{3.511605608015625*^9, 3.511605612703125*^9}, {
   3.511605671046875*^9, 3.511605711671875*^9}, {3.51160577128125*^9, 
   3.51160578965625*^9}, {3.511605916546875*^9, 3.5116059173125*^9}, {
   3.51160681784375*^9, 3.51160683571875*^9}, {3.511607099*^9, 
   3.511607134046875*^9}, {3.51160760796875*^9, 3.51160762040625*^9}, {
   3.511608517859375*^9, 3.511608535*^9}, {3.511630102578125*^9, 
   3.5116301058125*^9}, 3.511811898828125*^9, {3.5128179520038424`*^9, 
   3.5128179534725924`*^9}, {3.5128181057694674`*^9, 3.5128181144413424`*^9}, 
   3.5128214757538424`*^9, {3.5128319698007174`*^9, 3.5128319773944674`*^9}, 
   3.5128445907694674`*^9}],

Cell[BoxData["\<\"DISP_EJEMPLO_MATE_V 1.pdf\"\>"], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBWKGBnmr25qvHBka3juDaYZTwRD+Oo07YP6s2WC64ejq
Z2C64SuELlV+DpY/f91OC8RneRkNpled4NcBift3CgDpKvlpztogev6zQgg9
7Y8OWDxT0gjMF3C2AKvXetasC9I/SagDTDf+ELACiZ9JEAbTCdmRYLqgJQ1I
m/A/WpdV+MqxrmT9fxD95t02u2wgHds6MTkHSDt88jZiKXvl6JV5/bQekJY4
m7GYs/yVo7py+ZSzHa8c61fmCl0D0nx8x4SuA+k7nYc8v8145RhzcdGT3Yte
Of4TvLR0D5BmsZGP2Q+kZzRPPw6iPVwmPJe8+MqxQZ3xW8vlV45CjtdcZgDp
O0WHvRYD6QJ2Z6vlQPokf5P8BiCt9m5bZMytV44A176pjw==
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se exporta un gr\[AAcute]fico de dispersi\[OAcute]n \
por \[AAcute]rea",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXS2SZGQuNCoJKcwMhiiwKTGdIWnPqISJohrZlKJtu0oIc
yKvoJGZSRJFlOBJTWhcQESYxahaZSaWVgpMupJTKlhVKFN32PH4YP/7Pe3YO
HM7G45XKiUghhP7/L6wQpl510oxWiLQ+Ou2j84+g/DtMHQHuuhDtmONeFaWB
7jgoily0vYn722ta9IbrULZ1s2ep9Dmz4KnGLD63hd3bSeMjc6CMgsKrovrV
3I+lUu+i7UU8v1HCvvWBdk5yVzy50NENZdpD+myI+76pA9AwDWXFpTz0UTfd
OZ4P3wSgPBeknhAdmS3A+eM5KI1LC2FXDI1tKOT9nbT6Dg1SOa1TYIlC287S
TS7a44fC3U+HnnJvHqQtL7jnjNIY4yG+JzMUTa1mWNYG5fqFSlj+G4ryg1Z0
gw6Ku/e2JIet9VJ7Px2lMnE+D235Rbev0UPNWqrWQNmRxi7dzc7IZL/Pphdy
qOcIz3uMtMDGfccZukRSe+3ifZ3s3Its/0A+3DwIhfc5e3yEvtxbAeuyoUiw
VKKHbVCsOE1THNwd36zodT+gnNTa0BHZ1F4Mpeok3W/hrlhpfQ0dlXSsrgrX
vWukhsN22GegU8VUZYLilZn6bdz769i369khN/1JxefLQTW+104otQE6MEFr
/vD8e2wIXVr1BV1Npa1juSbcrm46mBGnwfeRR/dErITqaHo1l6broYguZj8w
sreZ4tGtFhoh6WsqfOmr4K5MKJfdTIBjXbT1fiJU+ejH5AD8mkLPp07g/5+2
hk1KKitcuDKjbVY/UcL+A50S0BU=
  "]],

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{"Length", "[", "areaList", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"Export", "[", 
    RowBox[{
     RowBox[{"\"\<DISP_\>\"", "<>", 
      RowBox[{"areaList", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "<>", "\"\<_V \>\"", "<>", "titleVers",
       "<>", "\"\<.pdf\>\""}], ",", 
     RowBox[{"grfDisp", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "&"}], "/@", 
        RowBox[{"ReOpArea", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "4", "]"}], "]"}], "&"}], "/@", 
        RowBox[{"ReOpArea", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"areaList", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "<>", "\"\<_V \>\"", "<>", 
        "titleVers"}]}], "]"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511606849828125*^9, 3.51160695409375*^9}, {
   3.51160699803125*^9, 3.511607049796875*^9}, {3.511607684890625*^9, 
   3.51160771928125*^9}, {3.511608566734375*^9, 3.51160858940625*^9}, {
   3.51162888715625*^9, 3.511628917515625*^9}, {3.511630022734375*^9, 
   3.511630023265625*^9}, {3.51163005440625*^9, 3.511630066421875*^9}, 
   3.511812013453125*^9}],

Cell[TextData[StyleBox["Se regresa al directorio de trabajo original",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Hlr8a8BNEAVmKrFA==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "dirtrabajo", "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, {
  3.5687258245582085`*^9, 3.5687258284270153`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5687259941461062`*^9, 
  3.5688054665301204`*^9, 3.56935721298055*^9, 3.5693718626372886`*^9, 
  3.5694412798322153`*^9, 3.5695918335423512`*^9, 3.5697825640269985`*^9, 
  3.569839899152097*^9, 3.569843020471693*^9, 3.569844785267808*^9, 
  3.56985718031776*^9, 3.5749803894452987`*^9, 3.5749819349059167`*^9, 
  3.574987489331306*^9, 3.574988349121069*^9, 3.5992901725903926`*^9, 
  3.600558000230209*^9, 3.6005975428375435`*^9, 3.6006201183359327`*^9, 
  3.600628178578987*^9, 3.6006463966108274`*^9, 3.6041448728780727`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Con la informaci\[OAcute]n anterior, se construir\
\[AAcute] la recta de dise\[NTilde]o 20-80 de cada \[AAcute]rea (se tomar\
\[AAcute]n en cuenta todos los reactivos del \[AAcute]rea independientemente \
de la versi\[OAcute]n)",
 FontFamily->"Calibri",
 FontColor->RGBColor[1., 0., 1.]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.508702248359375*^9, 
   3.508702258875*^9}, {3.5087025718125*^9, 3.50870257540625*^9}, {
   3.508703847296875*^9, 3.508703891046875*^9}, {3.508704332984375*^9, 
   3.508704345078125*^9}, {3.508704789640625*^9, 3.508704797*^9}, {
   3.508704846375*^9, 3.508704852453125*^9}, {3.508704892796875*^9, 
   3.50870494625*^9}, {3.50870812025*^9, 3.508708194953125*^9}, {
   3.508757732375*^9, 3.50875775528125*^9}, {3.508764592859375*^9, 
   3.508764651328125*^9}, {3.5087652753125*^9, 3.508765284171875*^9}, {
   3.5091388134375*^9, 3.50913889203125*^9}, {3.50913897165625*^9, 
   3.5091389746875*^9}, {3.509219240703125*^9, 3.50921929140625*^9}, {
   3.5092195135625*^9, 3.50921952928125*^9}, {3.50921965725*^9, 
   3.509219757171875*^9}, {3.5092197871875*^9, 3.509219841984375*^9}, {
   3.509219887*^9, 3.50921990853125*^9}, {3.50922003734375*^9, 
   3.509220125640625*^9}, {3.509220234515625*^9, 3.509220297625*^9}, {
   3.50922035215625*^9, 3.50922036365625*^9}, {3.509220405171875*^9, 
   3.50922050628125*^9}, {3.509222982078125*^9, 3.509222993109375*^9}, {
   3.50922302978125*^9, 3.509223062828125*^9}, {3.509285366515625*^9, 
   3.509285420078125*^9}, {3.50928778465625*^9, 3.509287822546875*^9}, {
   3.509287856375*^9, 3.50928789721875*^9}, {3.509290899859375*^9, 
   3.5092909448125*^9}, {3.509291535140625*^9, 3.50929156003125*^9}, {
   3.50929177965625*^9, 3.509291832578125*^9}, {3.509291882234375*^9, 
   3.5092919065625*^9}, {3.509292020125*^9, 3.5092920386875*^9}, {
   3.50929410271875*^9, 3.509294142984375*^9}, {3.509299890890625*^9, 
   3.509299941828125*^9}, {3.509299975171875*^9, 3.509300000578125*^9}, {
   3.50930007059375*^9, 3.5093001100625*^9}, {3.509300246109375*^9, 
   3.509300261375*^9}, {3.509300487453125*^9, 3.509300487828125*^9}, {
   3.51111903125*^9, 3.51111916284375*^9}, {3.511119578046875*^9, 
   3.511119590265625*^9}, {3.511119859953125*^9, 3.51111996759375*^9}, {
   3.511122835203125*^9, 3.5111228358125*^9}, {3.511178539546875*^9, 
   3.51117864434375*^9}, {3.5111838703125*^9, 3.511183979328125*^9}, {
   3.511185417828125*^9, 3.511185441265625*^9}, {3.511185996828125*^9, 
   3.511186033921875*^9}, {3.511186176125*^9, 3.511186206015625*^9}, {
   3.51118825753125*^9, 3.511188332890625*^9}, {3.511188480046875*^9, 
   3.511188486640625*^9}, {3.5111899979375*^9, 3.51119001771875*^9}, {
   3.511201072296875*^9, 3.511201094734375*^9}, {3.511203300890625*^9, 
   3.511203312578125*^9}, {3.511605551109375*^9, 3.511605567546875*^9}, {
   3.511607652515625*^9, 3.51160767921875*^9}, {3.511608616125*^9, 
   3.511608643515625*^9}, {3.5698575595874853`*^9, 3.5698575948705673`*^9}, 
   3.6041449214864893`*^9}],

Cell[TextData[StyleBox["Se verifica el n\[UAcute]mero de reactivos operativos \
en el \[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU8ow3EYx/GnLXGR4uBEaWjKdSuS/CaF/N3Vpgw3UXLQdvA92WF2cKBJ
GEuTnUytpqyIEw5TSxkLcfhtWT81bsLzfBy+vfq8n8O3wTPnnDYRUd3fY4mm
EtbGvEZkO4F6Cn5eiOonDX1Z9IEi3DfQ580tYrhSJHcARlbQc5ua7PotUe3E
sQtQpZYd4oLfgX83sBNRWGXqFZVZpGQ1HKpBH2+FyX8jbtz3JrAPn2H0Fd0Z
6xN9cVHZzuDVNXr3W7/o0kU1uzYoeywM7ffDYiYrquA7jBXhbWFE7peGqCbL
R8WDCpEelpqbeO/6Wa8l13mzntfsltou9snqSbPe0Okj23FX9iL3jEtnFz/O
g1+hvNbz3bbKbs+UjtiS0X7M/gIZ5cA+
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"ReOpArea", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.511608654171875*^9, 3.511608675375*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{{3.5116086564375*^9, 3.51160867575*^9}, 
   3.511629740109375*^9, 3.511809726875*^9, 3.5118692565*^9, 
   3.51276192565625*^9, 3.512763466765625*^9, 3.5128182048163424`*^9, 
   3.5128185754569674`*^9, 3.5128217329725924`*^9, 3.5128322035038424`*^9, 
   3.5128448247694674`*^9, 3.513524017640625*^9, 3.51353256496875*^9, 
   3.520104388515625*^9, 3.520109318703125*^9, 3.5202527633125*^9, 
   3.52027958778125*^9, 3.549123959376356*^9, 3.549124608571776*^9, 
   3.5491251101378655`*^9, 3.5491274530935307`*^9, 3.5515355066697216`*^9, 
   3.5516227511656275`*^9, 3.552070939679059*^9, 3.561385123983045*^9, 
   3.5614025156731944`*^9, 3.561404566444219*^9, 3.569857959686348*^9, 
   3.574980389499336*^9, 3.5749819349459505`*^9, 3.5749874893933477`*^9, 
   3.5749883491620965`*^9, 3.599290172617412*^9, 3.6005580002322097`*^9, 
   3.600597542849552*^9, 3.6006201183479414`*^9, 3.6006281787010727`*^9, 
   3.600646396613828*^9, 3.6041449246916213`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifican los reactivos operativos del \
\[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU8ow2Ecx/Gn/RIXKQ5uKw1NyW0rkvwmhfzd1aYMN1Fy0HbwnLbDtoOD
NQmzpclOppafsiJOOEwtZSzE4bdlTY2b8P1+HJ5efd7fw9PkWrTPGYQQxr9H
CjGbMjcXVCEsJ1BPw88LVv5koCeHPlyCe2X0JaWNjdSywumHsQB6flPlbdxi
5U4Suwhl2mtjl302/LuBnYrDOsMAKxVWaPVwtAF9qh1q/8acuEensQ+eYfwV
3Z4YZD1JVlrO4NU1et/bEOvQWbmwPsJ7MgKt92NsNsfK4DtMlOBtcZzvl2VW
zlRPsPs1rHhYbW2hvesj3aZ8z02ooFpNjb3kk9mVId3h00ey+67qhe9Zh06u
fJwHv8IFtf+7c43cnq8ckpVy1xHZoYSOyYA3qpG/aZ/JnQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReOpArea", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R01\"\>", ",", "500", ",", "78.`", ",", 
     "0.2823160521714826`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R02\"\>", ",", "500", ",", "79.`", ",", 
     "0.26277637032081547`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R03\"\>", ",", "500", ",", "63.6`", ",", 
     "0.21502602793617642`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R04\"\>", ",", "500", ",", "69.60000000000001`", ",", 
     "0.2718748274664218`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R05\"\>", ",", "500", ",", "64.8`", ",", 
     "0.25370700885106157`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R06\"\>", ",", "500", ",", "64.60000000000001`", ",", 
     "0.18761726784720875`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R07\"\>", ",", "500", ",", "70.2`", ",", 
     "0.3035645876955967`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R08\"\>", ",", "500", ",", "52.400000000000006`", ",",
      "0.22875169923037109`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R09\"\>", ",", "500", ",", "80.2`", ",", 
     "0.24700458179874488`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R10\"\>", ",", "500", ",", "51.2`", ",", 
     "0.23896162704688484`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R11\"\>", ",", "500", ",", "49.400000000000006`", ",",
      "0.34430556466996387`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R12\"\>", ",", "500", ",", "49.2`", ",", 
     "0.3501953209822807`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R13\"\>", ",", "500", ",", "45.2`", ",", 
     "0.3067085802863096`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R14\"\>", ",", "500", ",", "50.800000000000004`", ",",
      "0.22322567363027776`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R15\"\>", ",", "500", ",", "37.`", ",", 
     "0.23847728463183968`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R16\"\>", ",", "500", ",", "35.`", ",", 
     "0.30993979371157243`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R17\"\>", ",", "500", ",", "35.6`", ",", 
     "0.2254096394482991`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R18\"\>", ",", "500", ",", "27.400000000000002`", ",",
      "0.20963243329006256`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R19\"\>", ",", "500", ",", "41.2`", ",", 
     "0.2784582408295426`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MATE_O_R20\"\>", ",", "500", ",", "17.2`", ",", 
     "0.11144284314913738`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQB2KGhjdcjzVfOTIwtH59BqIb7ly30wLxBV5Gg+ltJ/h1
QHRkpwCQrpo/y1kbTL8vhNDz/+iAaPkCSSMwX9LZAqze9FmzLsi8BUIdYHri
DwErkPj1BGEwnZ0dCaIbKlvSgPSLrjfrsgpfOT5zl2HIBtInXhy1A9Fn/i5O
zgHSX3LDjFjKXjmy/X92Wg9IvxcqX8xZ/soxJaxhytmOV45PLMqErgFpMb7z
QteB9Ib23zu/zXjlGMW/6cnuRa8cG+beX7oHSJ+ZpRezH0jrblx2HET/mTbl
ueTFV46r6ti/tVx+5Vi/6rbLDCDtM/e012Ig/eVhmNVyIB0xa4r8BhDtLpQS
c+uVIwBBUZrQ
  "]]
}, Open  ]],

Cell[TextData[StyleBox["Se genera un vector de valores ideales, de acuerdo al \
modelo de \[OpenCurlyDoubleQuote]recta 20-80\[CloseCurlyDoubleQuote] y se \
guarda en la variable \[OpenCurlyDoubleQuote]ideal\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXS2SZGSuNCoIu5gZCFK0oMJ0hbbV5GRFBGtrMSJxu0oIc
yKt4IbQoIslaOJLpaGUgIkxy1CwwE0srBSddSCkVlxVKFHbZ8/hh/Pg/79k5
cDhbTpcaz4QLIbL+/0IKUdCl3D6tEULdTad8dP4plH+HqD3AXR+krjnuZREq
6IyBIreetjRwf3dbg958B8rmDvYMlb7aNHi+Lo3PbWJ3tdHYcC2UEVB4FTRj
LfdTSdS7ZEsuz+/ms+99pG0T3I0eHbR3QKl+Ql8McD80eQTmTEFZcsOAPumk
e8cy4dsAlJdnqSdIh2eycP5sDkrT8mzojqLRNdm8fy0tf0BnqZzSG2G+kTZf
olvraacfCmcvHXjO/Uo/bXrJXTtCo0zH+J6KoWhwFMNzzVBuWiiFRYtQFB21
oGv0ULQ/3JEQstJLbb10hMr4eQPa/JvuXp8BVRuoUgWlS80u3M9OSWV/SKfX
tNRzguedJppl5b7nIl0mqa1y6b61bN11tr8vE27rh8I7yB4bpq8OlsCqdCji
zKXoISsUqy7QRDt3+3cLeuNPKCc0VnRYOrXlQak4Sw+buRsttLqCjkg6WlWG
697X0ZzjNtidQyfzqKIAitfF1G/l3lvFvl/NDjrpLyq+NM4q8b22QakJ0L5x
WvGH5z+ig+jCsq/ociqtrpWqUNd30P6UGBW+DwM9ELYaKiPpLR1NzoAiMo/9
2MTeVRCLdphpmKRvqPAlr4H7UqFc0RoHR93U8SgeKnz0U0IAfkukV5PG8f/P
O2mkC0qLm21oZ/fA4LrBnoWb05rG1kV/yH9usOC1
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ideal", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"20", "+", 
     RowBox[{"i", "*", 
      RowBox[{"(", 
       RowBox[{"60.", "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Length", "[", 
           RowBox[{"ReOpArea", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", "1"}], ")"}]}], 
       ")"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", 
      RowBox[{
       RowBox[{"Length", "[", 
        RowBox[{"ReOpArea", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", "1"}], ",", "1"}], 
     "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.511608698078125*^9, 3.511608755671875*^9}, {
  3.511608792453125*^9, 3.51160882409375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "20.`", ",", "23.157894736842106`", ",", "26.315789473684212`", ",", 
   "29.473684210526315`", ",", "32.631578947368425`", ",", 
   "35.78947368421053`", ",", "38.94736842105263`", ",", "42.10526315789474`",
    ",", "45.26315789473684`", ",", "48.421052631578945`", ",", 
   "51.578947368421055`", ",", "54.73684210526316`", ",", 
   "57.89473684210526`", ",", "61.05263157894737`", ",", "64.21052631578948`",
    ",", "67.36842105263159`", ",", "70.52631578947368`", ",", 
   "73.68421052631578`", ",", "76.84210526315789`", ",", "80.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.5116087563125*^9, {3.5116087978125*^9, 3.511608824671875*^9}, 
   3.5116297401875*^9, 3.511809726921875*^9, 3.511869256515625*^9, 
   3.51276192571875*^9, 3.5127634668125*^9, 3.5128182048632174`*^9, 
   3.5128185755194674`*^9, 3.5128217330194674`*^9, 3.5128322035194674`*^9, 
   3.5128448248319674`*^9, 3.5135240176875*^9, 3.513532565046875*^9, 
   3.52010438859375*^9, 3.52010931871875*^9, 3.520252763359375*^9, 
   3.520279587796875*^9, 3.549123959423156*^9, 3.5491246142189856`*^9, 
   3.5491251102626657`*^9, 3.549127453140331*^9, 3.551535506732122*^9, 
   3.551622751283634*^9, 3.552070939771064*^9, 3.5613851240442963`*^9, 
   3.561402515720695*^9, 3.56140456650047*^9, 3.5698580763174095`*^9, 
   3.574980389621417*^9, 3.574981935035008*^9, 3.574987489529438*^9, 
   3.5749883492551594`*^9, 3.599290172680458*^9, 3.600558000237213*^9, 
   3.6005975428785725`*^9, 3.600620118375961*^9, 3.6006281787290926`*^9, 
   3.600646396648843*^9, 3.604144935899087*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se verifica el tama\[NTilde]o del vector \
\[OpenCurlyDoubleQuote]ideal\[CloseCurlyDoubleQuote]",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->{{3.508618675125*^9, 3.50861870565625*^9}, {
   3.50861874328125*^9, 3.50861879165625*^9}, {3.508618895984375*^9, 
   3.508618971859375*^9}, {3.508619122375*^9, 3.50861914115625*^9}, {
   3.508619291578125*^9, 3.508619373015625*^9}, {3.50862037890625*^9, 
   3.50862038909375*^9}, {3.508669662953125*^9, 3.5086696729375*^9}, {
   3.508669844984375*^9, 3.50866984734375*^9}, {3.508671541953125*^9, 
   3.508671547640625*^9}, {3.50867169565625*^9, 3.508671805703125*^9}, {
   3.508682768484375*^9, 3.508682780015625*^9}, {3.50868290178125*^9, 
   3.5086829064375*^9}, {3.508683106953125*^9, 3.508683109796875*^9}, {
   3.508683501109375*^9, 3.5086835330625*^9}, {3.508684557328125*^9, 
   3.508684581234375*^9}, {3.5086861705625*^9, 3.50868622784375*^9}, {
   3.508686345671875*^9, 3.508686438359375*^9}, {3.50868868209375*^9, 
   3.508688714875*^9}, {3.508694187453125*^9, 3.50869427484375*^9}, {
   3.5086988336875*^9, 3.50869884665625*^9}, {3.508698988421875*^9, 
   3.508698997359375*^9}, {3.508701022578125*^9, 3.50870106215625*^9}, {
   3.508701243109375*^9, 3.508701253265625*^9}, {3.509138430875*^9, 
   3.509138493046875*^9}, {3.5687244709418306`*^9, 3.568724480723048*^9}, {
   3.5687256430674896`*^9, 3.568725741924863*^9}, {3.5687257761825237`*^9, 
   3.5687258349010267`*^9}, {3.569857646091976*^9, 3.5698576738121667`*^9}, {
   3.569857935638259*^9, 3.569857945841913*^9}, {3.569857988687888*^9, 
   3.569857997078924*^9}, {3.5698580890836906`*^9, 3.569858096521612*^9}, 
   3.60414494157187*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", "ideal", "]"}]], "Input",
 CellChangeTimes->{{3.511608764625*^9, 3.511608767953125*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{
  3.5116087683125*^9, {3.51160881709375*^9, 3.51160884559375*^9}, 
   3.511629740203125*^9, 3.5118097269375*^9, 3.511869256515625*^9, 
   3.512761925765625*^9, 3.51276346684375*^9, 3.5128182048788424`*^9, 
   3.5128185755350924`*^9, 3.5128217330350924`*^9, 3.5128322035194674`*^9, 
   3.5128448248475924`*^9, 3.51352401771875*^9, 3.513532565078125*^9, 
   3.520104388625*^9, 3.52010931871875*^9, 3.520252763375*^9, 
   3.5202795878125*^9, 3.549123959438756*^9, 3.5491246152017875`*^9, 
   3.549125110309466*^9, 3.5491274531715307`*^9, 3.5515355067477217`*^9, 
   3.5516227513376374`*^9, 3.5520709398130665`*^9, 3.561385124070546*^9, 
   3.5614025157419453`*^9, 3.5614045665254707`*^9, 3.569858099099835*^9, 
   3.57498038968546*^9, 3.5749819350760374`*^9, 3.5749874895944815`*^9, 
   3.574988349298191*^9, 3.5992901727014713`*^9, 3.600558000239215*^9, 
   3.600597542890581*^9, 3.600620118395975*^9, 3.6006281787421055`*^9, 
   3.600646396677865*^9, 3.604144944330714*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se genera la gr\[AAcute]fica de ajuste a la recta \
20-80",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXS2SZGSuNCoIu5gZCFK0oMJ0iajkvIyJIQ5sZyeY2aUEO
5FW8EFoUkWQZjmQqWgYiwkxHzQJTsbSa4KQLKaXiskKJwi57Hj+MH//nPTsH
DmfHWZPuXKAQIuv/z68Q+d3K3bMaIdQ9dMZFF59B+XeU2rzc03zUscC9OEgF
7WFQ5NTQplru7+5q0NvvQdnYyZ6j0lWVAC9WJ/C59ezuFhoemAJlEBROBU3f
yP1MDHWu2JTD8/t57LaPtGWKu649Fdo6oVQ/pUPD3BOnj8HsGSiLbmnRp+30
4EQGfOuF8uo8bffRsblMnD9fgFK/Ogu2htDQyizev4qWPKTzVM6k6WCejjZe
oTtraJcbCns/HX7B/dogrX/JPcVDQ/Qn+J4MUNQ2GOCFRii3LZlg4TIUhcfN
6Mo0KDoe7YnyW+ak1n7qoTJyUYs2/qb7N6dD1RaqVEHpULMLDrPj4tkfkuiN
FNp+iuddeppp4X7gMl0lqbVs5b5V7NSbbPdABtw1CIVzhD0xRl8dLYLlSVBE
GE3oUQsU6y7RaBt323czeutPKKc0FnRAErXmQqk4T5ON3HVmWlFKPZKOlxfj
uvfVNPukFfZk0+lcqsiH4rWBui3c+8vZDyrYPjv9RcWXunklvtcWKDVeOjBJ
S//w/EeoD11Q/BVdQqXFsVbl75pOOhgXpsL3oaVHAtZDZTC9k0pj06EIzmU/
0bP35YejG4w0QNI3VLhiN8BD8VCuaY6A4620oTcSKlz0U5QXfoum12Mm8f/P
e2mwA0pzK1vbwe6Dvk0jfUu3ZzV1zctuv2GJhiG/vcmPh/3+A8o/6jk=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "3", "]"}], "]"}], "&"}], "/@", 
          RowBox[{"ReOpArea", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{"Length", "[", 
          RowBox[{"Sort", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "&"}], "/@", 
            RowBox[{"ReOpArea", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"ideal", ",", 
        RowBox[{"Range", "[", 
         RowBox[{"Length", "[", "ideal", "]"}], "]"}]}], "}"}], "]"}]}], 
    "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Directive", "[", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "]"}], "]"}], ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "]"}], "]"}]}], "}"}]}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"False", ",", "True"}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", 
    "\"\<Ajuste a recta de dise\[NTilde]o 20-80 \\nAREA \
VERSI\[CapitalOAcute]N\>\""}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<GD\>\"", ",", "\"\<Reactivo\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Observado\>\"", ",", "\"\<Ideal\>\""}], " ", "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{".7", ",", 
      RowBox[{"-", ".4"}]}], "}"}]}], ",", 
   RowBox[{"LegendSize", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.5", ",", "0.4"}], "}"}]}], ",", 
   RowBox[{"LegendShadow", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0.02", ",", 
      RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{
         RowBox[{"Length", "[", 
          RowBox[{"Sort", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "&"}], "/@", 
            RowBox[{"ReOpArea", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], "+", "1"}]}], 
       "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51160898896875*^9, 3.51160899478125*^9}, {
  3.51162170340625*^9, 3.511621816796875*^9}, {3.51162187984375*^9, 
  3.51162204653125*^9}, {3.511622126015625*^9, 3.5116221326875*^9}, {
  3.51162218334375*^9, 3.5116221908125*^9}, {3.5116222221875*^9, 
  3.511622305828125*^9}, {3.5116223845*^9, 3.511622448375*^9}, {
  3.511622479421875*^9, 3.5116225164375*^9}, {3.51162306284375*^9, 
  3.511623063328125*^9}, {3.511623240125*^9, 3.5116232408125*^9}, {
  3.51162900334375*^9, 3.511629026765625*^9}, {3.511629061421875*^9, 
  3.5116290685*^9}, {3.51180999353125*^9, 3.511810097640625*^9}, {
  3.5118102514375*^9, 3.511810309859375*^9}, {3.511810501203125*^9, 
  3.5118105376875*^9}, {3.51181071175*^9, 3.51181071828125*^9}, {
  3.511810756296875*^9, 3.5118107809375*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQbQwGhg4MYPDBPj0NBKyhfAYI3eAI5XM4nD0DAjC+
AFTeCcoXcZg1EwRcoHwJKN8NypeB8j2gfAUHE5D1m2F8JQeI/Z5QvgpUPYyv
BlFv7AXla0Dd4w/la0H0qwVA+ToOEP/B+HpQ8wOhfAOI/h4YHxoODcFQvhGE
PgDjG0PU84RA+SYOAGDIRlI=
        "]]}, 
      {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEmDhD6g337J6lT2RrmUD6DA99T0ynXA6ygfA4H
ICfOudIWyheAyjtA+SIOgUBZ3qeOUL4EVL0zlC/jcAPE5XWF8hUcpIG2rV/o
BuUrOYC1m3pA+SoOi/a0AV3kCeWrOYCti/OG8jUcgJqBKnygfC2HHLCAH5Sv
A7UvAMrXc6jihTgYwjeA2h8I5Rs6gK3LDoLyjaDuCYbyjaF0iAMs3AAMgkiP

        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"GD\"", TraditionalForm], 
       FormBox["\"Reactivo\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotLabel->FormBox[
      "\"Ajuste a recta de dise\[NTilde]o 20-80 \\nAREA \
VERSI\[CapitalOAcute]N\"", TraditionalForm],
     PlotRange->{{0, 100}, {0, 21}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.72, -0.42000000000000004`}, {1.22, -0.02}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.7, -0.4}, {1.2, 0.}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {RGBColor[0, 0, 1], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Ideal\"\>", {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{{}, 
                {RGBColor[1, 0, 0], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Observado\"\>", {1.2100000000000002`, 1.74}, {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.8,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {0.7, -0.4}, {
         Left, Bottom}, {0.5, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.511621755171875*^9, 3.51162178240625*^9}, 
   3.51162181753125*^9, {3.511621938671875*^9, 3.511622047875*^9}, {
   3.511622126953125*^9, 3.51162213340625*^9}, {3.51162222678125*^9, 
   3.511622306625*^9}, 3.511622388421875*^9, {3.511622432046875*^9, 
   3.51162244925*^9}, {3.5116224815625*^9, 3.51162251828125*^9}, 
   3.51162306521875*^9, {3.51162324159375*^9, 3.511623271453125*^9}, {
   3.51162901525*^9, 3.511629027703125*^9}, 3.511629069515625*^9, 
   3.511629740578125*^9, 3.51180972728125*^9, 3.511810037*^9, 
   3.51181009875*^9, 3.511810289296875*^9, 3.5118103333125*^9, {
   3.511810518328125*^9, 3.511810538515625*^9}, 3.511810719234375*^9, {
   3.511810764453125*^9, 3.51181078209375*^9}, 3.51186925684375*^9, 
   3.51276192615625*^9, 3.512763467203125*^9, 3.5128182050507174`*^9, 
   3.5128185758788424`*^9, 3.5128217333632174`*^9, 3.5128322038319674`*^9, 
   3.5128448252069674`*^9, 3.5135240180625*^9, 3.513532565484375*^9, 
   3.520104389140625*^9, 3.52010931909375*^9, 3.520252763703125*^9, 
   3.52027958809375*^9, 3.5491239596883564`*^9, 3.549124623579002*^9, 
   3.549125111027067*^9, 3.5491274535147314`*^9, 3.551535506997322*^9, 
   3.551622751722659*^9, 3.5520709401240845`*^9, 3.561385124266799*^9, 
   3.561402515929448*^9, 3.561404566727974*^9, 3.569858167431515*^9, 
   3.574980392333227*^9, 3.5749819376057243`*^9, 3.574987492172205*^9, 
   3.574988352111063*^9, 3.599290172877596*^9, 3.6005580010027547`*^9, 
   3.6005975430837183`*^9, 3.600620118557089*^9, 3.6006281788922086`*^9, 
   3.6006463968980217`*^9, 3.6041449505438538`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea la funci\[OAcute]n \
\[OpenCurlyDoubleQuote]recta2080\[CloseCurlyDoubleQuote], que recibe los \
grados de dificultad y el t\[IAcute]tulo de la gr\[AAcute]fica y construe la \
gr\[AAcute]fica de ajuste a la recta 20-80",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXS2SZWQuNCoIu5gZCFK2oMJ0habmpI6JIQ9syEqebtCAH
8ipeCE2KKLIMR7KULAORwaRGaYGZmJec4KQLKqXiMkOJotueZx/Gj//znp0D
h7PlbJH+XLAQQv//51cIo1O5fUYjhLqTTrvp4kso/w5Sm5d7mo865rkXh6ig
PQKK7BraVMv9/V0NevM9KBvb2bNUuquS4MXqJD63nu1sppHBKVCGQOFSUN06
7mfiqCtgUzbP7+eyH36izZPc9a2p0NYOpfoFfdPH/fDUUZg1DWXhTS36tJ3u
HUuHI14or87RVh8dms3A+at5KA3LM2FLGA2vzOT9q2jJYzpH5XSaHubqaeMV
urWGdnRBYe+mfa+51/XS+rfcUzw0zHCc76kAitqGAnihEcpNS0Uw/zcU+cfM
6Mo0KNqe7IjxW+ai1m7qoTJ6UYs2/aK71+ugagNVqqB0qNl5+9kJieyPyfR6
Cm09yfMOA82wcN9zmS6T1FoWuG8VO/UGu6snHW7rhcLVzx4bogOHCmF5MhRR
piL0oAWKVZdorI27bcGM3vgDykmNBR2UTK05UCrO0yMm7nozrSilHklHy4tx
3YdqmnXCCjuz6FQOVRihGC6gXRbu3eXsRxVsn53+pOLLrTklvtdmKDVe2jNO
S//w/Hu4D51X/BVdQqXFsVLl75p22psQocL3oaUHglZDZSi9k0rjdVCE5rCf
G9i7jJHoBhMNkvQdFe74NXBfIpQrHkTB0Rba8DQaKtx0IsYLv8XSa3Hj+P/n
nTTUAaW5ha1tYz+jQn1qAjoDKvuhrBv2u9azMLB0e0YjJw+O+P0HxevtnA==

  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"recta2080", "[", 
   RowBox[{"gdi_", ",", "title_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "ideal", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ideal", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"20", "+", 
         RowBox[{"i", "*", 
          RowBox[{"(", 
           RowBox[{"60.", "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Length", "[", "gdi", "]"}], "-", "1"}], ")"}]}], 
           ")"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{
           RowBox[{"Length", "[", "gdi", "]"}], "-", "1"}], ",", "1"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Sort", "[", "gdi", "]"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{"Length", "[", 
              RowBox[{"Sort", "[", "gdi", "]"}], "]"}], "]"}]}], "}"}], "]"}],
          ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"ideal", ",", 
            RowBox[{"Range", "[", 
             RowBox[{"Length", "[", "ideal", "]"}], "]"}]}], "}"}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"RGBColor", "[", 
            RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "]"}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"RGBColor", "[", 
            RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "]"}], "]"}]}], 
         "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"False", ",", "True"}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{
        "\"\<Ajuste a recta de dise\[NTilde]o 20-80 \\n\>\"", "<>", 
         "title"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<GD\>\"", ",", "\"\<Reactivo\>\""}], "}"}]}], ",", 
       RowBox[{"PlotLegend", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Observado\>\"", ",", " ", "\"\<Ideal\>\""}], "}"}]}], 
       ",", 
       RowBox[{"LegendPosition", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{".7", ",", 
          RowBox[{"-", ".4"}]}], "}"}]}], ",", 
       RowBox[{"LegendSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "0.4"}], "}"}]}], ",", 
       RowBox[{"LegendShadow", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.02", ",", 
          RowBox[{"-", "0.02"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "100"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{"Length", "[", "gdi", "]"}], "+", "1"}]}], "}"}]}], 
         "}"}]}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.51162334259375*^9, 3.51162340965625*^9}, {
   3.5116234631875*^9, 3.511623504109375*^9}, {3.511629077046875*^9, 
   3.51162907753125*^9}, {3.511795624609375*^9, 3.511795638796875*^9}, 
   3.51180129946875*^9, {3.511809449671875*^9, 3.511809507296875*^9}, 
   3.51180974378125*^9, {3.511809837609375*^9, 3.511809838359375*^9}, {
   3.511810822484375*^9, 3.51181097378125*^9}}],

Cell[TextData[StyleBox["Se genera la gr\[AAcute]fica para el \[AAcute]rea 1",
 FontFamily->"Calibri",
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwt0mtIU2EAxvHXS2SZWQuNCoIu5gZCFK0oMJ0haTkvI6JIQ5sZiXObtCAH
8ipeCE2KMLIMR7KULIMhwqRGaYEtMS81wYkVKqWyZYYSRbc9jx/Gj//znp0D
h7PtnFF3PlgIofv/CyhEfpdy56xGCHU3nXHRxZdQ/h2iVi/3ND+1z3MvCVFB
WwQUObW0pY77xF0Neus9KJsd7DkqXdVJ8FJNEp/byO5qpZHBKVCGQOFU0PQN
3M/GUeeyLTk8v5/HfviJtk5x17WnQqsDSvUL+qaf+5HpYzB7BsriBi36jI3u
H8uA771QXvPRdj8dnsvE+at5KPUrs2BbGA2vyuL9q2npY+qjciZNB/N0tPkq
3V5LO3ugsPXS/tfc69208S33FA8N05/geyqCoq6pCF5shnLLkhEW/oai8LgJ
XZUGRceTXTEBy53U0ks9VEYvatGGX3TvxnSo2kSVKijtanbBQXZCIvtjMr2R
QttP8bxTTzPN3PddoSsktZQv37eanXqT3dOXAXe4oXAOsMeG6eDhYliRDEWU
wYgeMkOx5jKNtXK3LpjQm39AOaUxo4OSqSUXSsUFetTAXWeilWXUI+loRQmu
+1BDs09aYHc2nc6linwoRopoj5l7bwX7USXbb6M/qfhyy6fE99oKpcZL+8Zp
2R+efw/3owtKvqJLqTTbV6sCXeug7oQIFb4PLT0UtBYqQ+mdVBqfDkVoLvu5
nr0nPxLdZKBBkr6jwhW/Dh5IhHLVgyg42kabnkZDhYtOxnjht1h6PW4c//+8
m4baoTS1sbUd7GdUqE9Pwq5llQNQ1o8EXO9ZGFy6PauZWGoYC/gPy47uaw==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"recta2080", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"#", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "&"}], "/@", 
    RowBox[{"ReOpArea", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", "\"\<AREA 1, VER 1\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51162352784375*^9, 3.5116235520625*^9}, {
  3.604144985749321*^9, 3.604144986480815*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{
      {RGBColor[1, 0, 0], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQbQwGhg4MYPDBPj0NBKyhfAYI3eAI5XM4nD0DAjC+
AFTeCcoXcZg1EwRcoHwJKN8NypeB8j2gfAUHE5D1m2F8JQeI/Z5QvgpUPYyv
BlFv7AXla0Dd4w/la0H0qwVA+ToOEP/B+HpQ8wOhfAOI/h4YHxoODcFQvhGE
PgDjG0PU84RA+SYOAGDIRlI=
        "]]}, 
      {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQEmDhD6g337J6lT2RrmUD6DA99T0ynXA6ygfA4H
ICfOudIWyheAyjtA+SIOgUBZ3qeOUL4EVL0zlC/jcAPE5XWF8hUcpIG2rV/o
BuUrOYC1m3pA+SoOi/a0AV3kCeWrOYCti/OG8jUcgJqBKnygfC2HHLCAH5Sv
A7UvAMrXc6jihTgYwjeA2h8I5Rs6gK3LDoLyjaDuCYbyjaF0iAMs3AAMgkiP

        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox["\"GD\"", TraditionalForm], 
       FormBox["\"Reactivo\"", TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotLabel->FormBox[
      "\"Ajuste a recta de dise\[NTilde]o 20-80 \\nAREA 1, VER 1\"", 
       TraditionalForm],
     PlotRange->{{0, 100}, {0, 21}},
     PlotRangeClipping->True], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.72, -0.42000000000000004`}, {1.22, -0.02}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0.7, -0.4}, {1.2, 0.}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[{
                {RGBColor[0, 0, 1], LineBox[{{0, 0.5}, {1, 0.5}}]}, {}},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Ideal\"\>", {1.2100000000000002`, 0.58}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[{{}, 
                {RGBColor[1, 0, 0], PointBox[{0.5, 0.5}]}},
               PlotRange->{{0, 1}, {0, 1}}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"Observado\"\>", {1.2100000000000002`, 1.74}, {-1, 0},
               Automatic, {1, 0}]}}, {}},
          AspectRatio->0.8,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {0.7, -0.4}, {
         Left, Bottom}, {0.5, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{
  3.511623553734375*^9, 3.511629081734375*^9, 3.51162974096875*^9, {
   3.51180972740625*^9, 3.51180974828125*^9}, 3.51180984340625*^9, 
   3.511810977359375*^9, 3.5118692571875*^9, 3.51276192653125*^9, 
   3.512763467578125*^9, 3.5128182052069674`*^9, 3.5128185762538424`*^9, 
   3.5128217336913424`*^9, 3.5128322041600924`*^9, 3.5128448255819674`*^9, 
   3.513524018625*^9, 3.513532565859375*^9, 3.520104389703125*^9, 
   3.52010931953125*^9, 3.5202527640625*^9, 3.520279588421875*^9, 
   3.549123959953557*^9, 3.549124624125003*^9, 3.549125111385868*^9, 
   3.549127453889132*^9, 3.5515355072469225`*^9, 3.5516227521586847`*^9, 
   3.5520709404041004`*^9, 3.5613851244743023`*^9, 3.561402516135701*^9, 
   3.561404566952977*^9, 3.5698582814843388`*^9, 3.5749803953222127`*^9, 
   3.574981940235474*^9, 3.574987494811966*^9, 3.574988355611393*^9, 
   3.5992901730206966`*^9, 3.6005580011678715`*^9, 3.6005975432358246`*^9, 
   3.6006201187332134`*^9, 3.6006281791553946`*^9, 3.6006463974143887`*^9, {
   3.6041449682286463`*^9, 3.6041449902103014`*^9}}]
}, Open  ]],

Cell[TextData[StyleBox["Se crea el subdirectorio \[OpenCurlyDoubleQuote]Gr\
\[AAcute]ficos 20-80\[CloseCurlyDoubleQuote], en el que se guardaron las gr\
\[AAcute]ficas correspondientes",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzTtIwlEUx/GLErZEZENbJFZYhEKgTYl/WzLsJW1lD3sMQgUiBEp0pxwq
aCmMiHwQRtIiJBgkBP8IepGJS5YY1KCSOWTgVJ5zGi4fft8zXIVt2TIvYYwp
qg9kbC6qas0LjGnPyVycLIso/02Q7jR1c5E8KlF3SDtQXx3KrBtkcJN6Zl/A
3XyA8sMI7QLJ4+tG1Okx0r97tKMhsl7Sj3IpymJycqiR+mQXGfs3aKV7YIb2
yRsZeqduCZtQdwTl2kvy9o5638cAOpFD+dLOIO5xH6l7HkZTaZRvfZLhIvlU
GMH7VQnls7JR9LgWZS9r7W2w/R7Qpczo73fzgk7ZZACzKlsCdHkvXsEHe03D
lzcvbC8m0RXBqS5VdYhjGrC7ktKD8lWZAVzwVzp/qoZPQ2rQfMN6QNuUphds
eUx8g/bkdRk0TQcqoJg9Q/8AXXvjFw==
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CreateDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{"dirtrabajo", "<>", "\"\<\\\\Gr\[AAcute]ficos 20-80\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725174254466*^9, 3.5687251957513037`*^9}, {
   3.5687252991014853`*^9, 3.568725314233512*^9}, 3.5687255628511486`*^9, {
   3.5698422815739565`*^9, 3.5698422901212683`*^9}, {3.569844579335244*^9, 
   3.5698445864137363`*^9}, {3.569856986073335*^9, 3.5698570073400364`*^9}, {
   3.569858518590373*^9, 3.569858520184204*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Gr\[AAcute]ficos 20-80\"\>"], "Output",
 CellChangeTimes->{
  3.568725196578105*^9, {3.5687253061994977`*^9, 3.568725314982313*^9}, {
   3.568725564723152*^9, 3.568725587514792*^9}, 3.5687257033771954`*^9, 
   3.568805390526787*^9, 3.569357164058864*^9, 3.5693718122804003`*^9, 
   3.569441228274124*^9, 3.569591758287819*^9, 3.56978251324891*^9, 
   3.5698397812553473`*^9, 3.5698427979132557`*^9, 3.569844589648274*^9, 
   3.5698570181687236`*^9, 3.5698585236218762`*^9, 3.574980395648438*^9, 
   3.574981940365557*^9, 3.574987494996089*^9, 3.5749883557875075`*^9, 
   3.599290173068731*^9, 3.600558001175877*^9, 3.6005975432478333`*^9, 
   3.600620118743221*^9, 3.6006281791964364`*^9, 3.6006463974243965`*^9, 
   3.6041449975762053`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se cambia el directorio de trabajo para guardar los \
gr\[AAcute]ficos de ajuste a la recta 20-80",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzTtIglEYxvGTErZEZFDQUIQVBmEQ6Ch+tlR0lbYyymoRShAhUKIz5VCB
S2FEZEkYuTkIBgqBQdAFLFyypOvgZ5lLQlN9530aDj+e/zucNofLtqBijLUq
T8jYfFzfLkuMGU9hIQW/0yT/zUBfDn2oBI/K6G51FxmqJZl9HYY30PO7Eu2W
PZLvx7CLkKfWrKTHb8W/O9jxCKxT9ZNcTbKEFo40oE93w8S/YTvuh7PYJ88w
8oZuiw6QvhjJjWfw8gq9732QnCqQfGlrmPZkCJruR8lsjuSbnzBagrfFMbqf
l0k+pxknj2tI9rDa2SH2gV/o1eXN19uyZNI1WYRPekdG6A0mH4U3zur6r6As
BRbvyGXJYygrutMTPcLen6xZqF3RWIQG54ylonjxoZOErkDzi7CqMfkq/AM8
C80e
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"dircalif", "=", 
   RowBox[{"dirtrabajo", "<>", "\"\<\\\\Gr\[AAcute]ficos 20-80\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, 
   3.5698423065908732`*^9, {3.569844612305706*^9, 3.5698446133682537`*^9}, 
   3.569857037529105*^9, {3.5698583405342803`*^9, 3.5698583563475914`*^9}, {
   3.5698583982403765`*^9, 3.569858400521744*^9}, {3.5698585333723917`*^9, 
   3.5698585362162867`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\\\\Gr\[AAcute]ficos 20-80\"\>"], "Output",
 CellChangeTimes->{
  3.568725760005295*^9, 3.5688053905735865`*^9, 3.569357164090064*^9, 
   3.5693718122960005`*^9, 3.5694412283053246`*^9, 3.5695917583190193`*^9, 
   3.5697825132645097`*^9, 3.56983978131785*^9, 3.5698428022728586`*^9, 
   3.5698446170715714`*^9, 3.5698570411855464`*^9, {3.5698583506129*^9, 
   3.569858361191574*^9}, 3.5698584038187866`*^9, {3.569858527340825*^9, 
   3.5698585371382074`*^9}, 3.5749803957024655`*^9, 3.5749819404065905`*^9, 
   3.574987495034108*^9, 3.5749883558715687`*^9, 3.5992901730837417`*^9, 
   3.6005580011778784`*^9, 3.600597543259842*^9, 3.600620118758231*^9, 
   3.600628179210433*^9, 3.6006463974263973`*^9, 3.6041450032840114`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Se exportan los gr\[AAcute]ficos de \
dispersi\[OAcute]n de todas las \[AAcute]reas",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJwtzU8ow2Ecx/HHb4mUFGlFkYampBy2Ulp+o5j83ZUpw5WSHLayJwdT7OBA
QzKWJrtoh9WUlbKLP4cpKWMhDtvan1qIy/ye78fh6dXn/T08DdY584zEGKtX
npCx6aC2MSkzpjuDiTD8vCR5IQrtMfSBDDzKoc+rWkhPOcksa9C7jh7flWnX
7ZF8P4Cdgjy8YiQXnEb8u40d9MEKqY/kKpKFKuFQFfpEKwz967XgfjiJffIK
fe/oZr+JtAdIrruA1zfo3R/95HiC5LObg7THPFD/OEzex0juSkN/Bt6lRuge
yZF8qmSUPC4l2ZOjuUnsA6fQpokbbreSsl6j7hK+aK1Roc19/izsfCh+E/Zs
nJJXv8HqrDspZwsdamFtPK/PKS4tlhmE7mVX75di22q7SZj+qSn6VtxxRCTh
H/i60Ak=
  "]],

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", 
    RowBox[{"Length", "[", "areaList", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"Export", "[", 
    RowBox[{
     RowBox[{"\"\<R20_80\>\"", "<>", 
      RowBox[{"areaList", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "<>", "\"\<_V \>\"", "<>", "titleVers",
       "<>", "\"\<.pdf\>\""}], ",", 
     RowBox[{"recta2080", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "&"}], "/@", 
        RowBox[{"ReOpArea", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ",", 
       RowBox[{"\"\<AREA: \>\"", "<>", 
        RowBox[{"areaList", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "<>", "\"\<, VER \>\"", "<>", 
        "titleVers"}]}], "]"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.511628646640625*^9, 3.511628681625*^9}, {
   3.511628717203125*^9, 3.511628843375*^9}, 3.511812107109375*^9}],

Cell[TextData[StyleBox["Se regresa al directorio de trabajo original",
 FontFamily->"Calibri",
 FontColor->GrayLevel[0.5]]], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcCQsk1D5ZUjA4PpLgj9ch+E/noETDf8vwihq29D
xH3eQeilHyDiRcyaYHoBL5hmiO2G0It7IOL3ZjuC+XJzwXTD/E0Q/msI3bCv
zQlMl7Q7QeydCeFvWw6h+Zk8wHQDM5hm2CkEof2EIeJxOhB6J5ReHAuRX5QI
4a96CKGXP4GIB632BNPVm8B0g+lBCH36DETc+akXmI55CaYb8qb6gvnRCyC0
2S1/MH31Nphu6H0LoVe/g9CXXgeA5Y9+ANMNyeyBYHoFB5hmuFOvpgriL2wH
0VXK9+zOTnvlaKYs7gCiH2gkXQTRVTP23gXRNtdZH4Hlr8a8BNEAVmKrFA==

  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "dirtrabajo", "]"}]], "Input",
 CellChangeTimes->{{3.568725744576868*^9, 3.5687257580864916`*^9}, {
  3.5687258245582085`*^9, 3.5687258284270153`*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\C\[EAcute]sar\\\\Documents\\\\AN\
\[CapitalAAcute]LISIS\"\>"], "Output",
 CellChangeTimes->{3.568725760005295*^9, 3.5687259941461062`*^9, 
  3.5688054665301204`*^9, 3.56935721298055*^9, 3.5693718626372886`*^9, 
  3.5694412798322153`*^9, 3.5695918335423512`*^9, 3.5697825640269985`*^9, 
  3.569839899152097*^9, 3.569843020471693*^9, 3.569844785267808*^9, 
  3.56985718031776*^9, 3.569858612626504*^9, 3.5749803988505735`*^9, 
  3.574981943287511*^9, 3.574987497861997*^9, 3.574988359864232*^9, 
  3.5992901740294104`*^9, 3.600558002716967*^9, 3.600597544320592*^9, 
  3.6006201195007563`*^9, 3.6006281800830617`*^9, 3.6006463980468516`*^9, 
  3.6041450122930174`*^9}]
}, Open  ]]
},
WindowSize->{1584, 763},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Microsoft Windows (64-bit) (November 7, 2010)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 4043, 65, 684, "Text"],
Cell[CellGroupData[{
Cell[4613, 89, 934, 16, 43, "Input"],
Cell[5550, 107, 998, 16, 42, "Output"]
}, Open  ]],
Cell[6563, 126, 814, 13, 84, "Text"],
Cell[7380, 141, 488, 7, 43, "Text"],
Cell[CellGroupData[{
Cell[7893, 152, 399, 7, 43, "Input"],
Cell[8295, 161, 633, 9, 42, "Output"]
}, Open  ]],
Cell[8943, 173, 492, 7, 43, "Text"],
Cell[CellGroupData[{
Cell[9460, 184, 631, 9, 43, "Input"],
Cell[10094, 195, 872, 15, 42, "Output"]
}, Open  ]],
Cell[10981, 213, 850, 14, 84, "Text"],
Cell[CellGroupData[{
Cell[11856, 231, 1509, 21, 71, "Input"],
Cell[13368, 254, 813, 12, 42, "Output"],
Cell[14184, 268, 817, 12, 42, "Output"]
}, Open  ]],
Cell[15016, 283, 762, 12, 50, "Text"],
Cell[CellGroupData[{
Cell[15803, 299, 1146, 16, 43, "Input"],
Cell[16952, 317, 1426, 20, 42, "Output"]
}, Open  ]],
Cell[18393, 340, 1001, 16, 285, "Text"],
Cell[19397, 358, 826, 13, 50, "Text"],
Cell[20226, 373, 371, 6, 43, "Text"],
Cell[CellGroupData[{
Cell[20622, 383, 712, 16, 43, "Input"],
Cell[21337, 401, 2224, 33, 42, "Output"]
}, Open  ]],
Cell[23576, 437, 455, 8, 43, "Text"],
Cell[CellGroupData[{
Cell[24056, 449, 126, 2, 43, "Input"],
Cell[24185, 453, 2077, 30, 42, "Output"]
}, Open  ]],
Cell[26277, 486, 418, 7, 43, "Text"],
Cell[CellGroupData[{
Cell[26720, 497, 147, 3, 43, "Input"],
Cell[26870, 502, 839, 15, 42, "Output"]
}, Open  ]],
Cell[27724, 520, 339, 5, 43, "Text"],
Cell[CellGroupData[{
Cell[28088, 529, 555, 14, 43, "Input"],
Cell[28646, 545, 849, 16, 42, "Output"]
}, Open  ]],
Cell[29510, 564, 596, 9, 43, "Text"],
Cell[CellGroupData[{
Cell[30131, 577, 130, 2, 43, "Input"],
Cell[30264, 581, 2011, 28, 42, "Output"]
}, Open  ]],
Cell[32290, 612, 584, 9, 43, "Text"],
Cell[CellGroupData[{
Cell[32899, 625, 149, 3, 43, "Input"],
Cell[33051, 630, 911, 17, 42, "Output"]
}, Open  ]],
Cell[33977, 650, 623, 10, 70, "Text"],
Cell[CellGroupData[{
Cell[34625, 664, 563, 14, 43, "Input"],
Cell[35191, 680, 2514, 40, 35, "Message"],
Cell[37708, 722, 2056, 30, 42, "Output"]
}, Open  ]],
Cell[39779, 755, 736, 11, 43, "Text"],
Cell[40518, 768, 557, 9, 43, "Text"],
Cell[CellGroupData[{
Cell[41100, 781, 345, 9, 43, "Input"],
Cell[41448, 792, 793, 15, 42, "Output"]
}, Open  ]],
Cell[42256, 810, 613, 9, 43, "Text"],
Cell[CellGroupData[{
Cell[42894, 823, 407, 10, 43, "Input"],
Cell[43304, 835, 2062, 30, 42, "Output"]
}, Open  ]],
Cell[45381, 868, 577, 9, 43, "Text"],
Cell[CellGroupData[{
Cell[45983, 881, 364, 9, 43, "Input"],
Cell[46350, 892, 801, 15, 42, "Output"]
}, Open  ]],
Cell[47166, 910, 636, 9, 43, "Text"],
Cell[CellGroupData[{
Cell[47827, 923, 312, 8, 43, "Input"],
Cell[48142, 933, 793, 15, 42, "Output"]
}, Open  ]],
Cell[48950, 951, 706, 10, 43, "Text"],
Cell[CellGroupData[{
Cell[49681, 965, 554, 15, 43, "Input"],
Cell[50238, 982, 2040, 30, 42, "Output"]
}, Open  ]],
Cell[52293, 1015, 709, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[53027, 1030, 214, 5, 43, "Input"],
Cell[53244, 1037, 850, 16, 42, "Output"]
}, Open  ]],
Cell[54109, 1056, 974, 15, 43, "Text"],
Cell[55086, 1073, 562, 15, 43, "Input"],
Cell[55651, 1090, 855, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[56531, 1106, 204, 4, 43, "Input"],
Cell[56738, 1112, 2138, 32, 42, "Output"]
}, Open  ]],
Cell[58891, 1147, 864, 13, 43, "Text"],
Cell[59758, 1162, 1804, 47, 98, "Input"],
Cell[61565, 1211, 833, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[62423, 1227, 244, 5, 43, "Input"],
Cell[62670, 1234, 2502, 38, 42, "Output"]
}, Open  ]],
Cell[65187, 1275, 889, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[66101, 1292, 263, 8, 43, "Input"],
Cell[66367, 1302, 760, 14, 42, "Output"]
}, Open  ]],
Cell[67142, 1319, 1204, 17, 70, "Text"],
Cell[68349, 1338, 804, 23, 43, "Input"],
Cell[69156, 1363, 980, 15, 43, "Text"],
Cell[70139, 1380, 727, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[70891, 1395, 148, 3, 43, "Input"],
Cell[71042, 1400, 1222, 22, 42, "Output"]
}, Open  ]],
Cell[72279, 1425, 925, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[73229, 1442, 601, 15, 43, "Input"],
Cell[73833, 1459, 1953, 28, 42, "Output"]
}, Open  ]],
Cell[75801, 1490, 904, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[76730, 1507, 750, 21, 43, "Input"],
Cell[77483, 1530, 2106, 31, 42, "Output"]
}, Open  ]],
Cell[79604, 1564, 1105, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[80734, 1584, 1305, 37, 98, "Input"],
Cell[82042, 1623, 1222, 22, 42, "Output"]
}, Open  ]],
Cell[83279, 1648, 1032, 15, 43, "Text"],
Cell[84314, 1665, 1179, 33, 98, "Input"],
Cell[85496, 1700, 1007, 15, 43, "Text"],
Cell[86506, 1717, 964, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[87495, 1735, 220, 5, 43, "Input"],
Cell[87718, 1742, 2007, 30, 42, "Output"]
}, Open  ]],
Cell[89740, 1775, 903, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[90668, 1793, 152, 3, 43, "Input"],
Cell[90823, 1798, 1133, 21, 42, "Output"]
}, Open  ]],
Cell[91971, 1822, 979, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[92975, 1840, 525, 14, 43, "Input"],
Cell[93503, 1856, 1916, 29, 42, "Output"]
}, Open  ]],
Cell[95434, 1888, 1075, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[96534, 1908, 497, 15, 43, "Input"],
Cell[97034, 1925, 653, 12, 42, "Output"]
}, Open  ]],
Cell[97702, 1940, 1095, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[98822, 1960, 1896, 51, 98, "Input"],
Cell[100721, 2013, 2532, 41, 42, "Output"]
}, Open  ]],
Cell[103268, 2057, 982, 14, 43, "Text"],
Cell[104253, 2073, 1562, 42, 98, "Input"],
Cell[105818, 2117, 520, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[106363, 2132, 149, 3, 43, "Input"],
Cell[106515, 2137, 1404, 27, 42, "Output"]
}, Open  ]],
Cell[107934, 2167, 568, 11, 43, "Text"],
Cell[108505, 2180, 1054, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[109584, 2200, 345, 9, 43, "Input"],
Cell[109932, 2211, 1624, 23, 42, "Output"]
}, Open  ]],
Cell[111571, 2237, 1136, 17, 43, "Text"],
Cell[112710, 2256, 1169, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[113904, 2276, 270, 6, 43, "Input"],
Cell[114177, 2284, 2079, 31, 42, "Output"]
}, Open  ]],
Cell[116271, 2318, 533, 10, 43, "Text"],
Cell[CellGroupData[{
Cell[116829, 2332, 398, 11, 43, "Input"],
Cell[117230, 2345, 1801, 27, 42, "Output"]
}, Open  ]],
Cell[119046, 2375, 664, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[119735, 2391, 479, 12, 43, "Input"],
Cell[120217, 2405, 888, 17, 42, "Output"]
}, Open  ]],
Cell[121120, 2425, 584, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[121729, 2441, 570, 16, 43, "Input"],
Cell[122302, 2459, 1806, 27, 42, "Output"]
}, Open  ]],
Cell[124123, 2489, 615, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[124763, 2505, 932, 27, 71, "Input"],
Cell[125698, 2534, 876, 17, 42, "Output"]
}, Open  ]],
Cell[126589, 2554, 543, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[127157, 2569, 422, 12, 43, "Input"],
Cell[127582, 2583, 873, 17, 42, "Output"]
}, Open  ]],
Cell[128470, 2603, 1464, 20, 43, "Text"],
Cell[CellGroupData[{
Cell[129959, 2627, 620, 16, 43, "Input"],
Cell[130582, 2645, 888, 17, 42, "Output"]
}, Open  ]],
Cell[131485, 2665, 1311, 19, 43, "Text"],
Cell[132799, 2686, 1804, 45, 125, "Input"],
Cell[134606, 2733, 552, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[135183, 2748, 151, 3, 43, "Input"],
Cell[135337, 2753, 1741, 35, 68, "Output"]
}, Open  ]],
Cell[137093, 2791, 546, 11, 43, "Text"],
Cell[137642, 2804, 555, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[138222, 2819, 66, 1, 43, "Input"],
Cell[138291, 2822, 616, 11, 42, "Output"]
}, Open  ]],
Cell[138922, 2836, 632, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[139579, 2852, 172, 5, 43, "Input"],
Cell[139754, 2859, 720, 12, 42, "Output"]
}, Open  ]],
Cell[140489, 2874, 632, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[141146, 2890, 397, 11, 43, "Input"],
Cell[141546, 2903, 1509, 21, 42, "Output"]
}, Open  ]],
Cell[143070, 2927, 682, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[143777, 2943, 1389, 40, 98, "Input"],
Cell[145169, 2985, 1687, 26, 42, "Output"]
}, Open  ]],
Cell[146871, 3014, 1154, 17, 43, "Text"],
Cell[148028, 3033, 1916, 51, 125, "Input"],
Cell[149947, 3086, 627, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[150599, 3102, 156, 3, 43, "Input"],
Cell[150758, 3107, 1656, 32, 68, "Output"]
}, Open  ]],
Cell[152429, 3142, 1090, 18, 229, "Text"],
Cell[153522, 3162, 652, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[154199, 3179, 151, 3, 43, "Input"],
Cell[154353, 3184, 748, 14, 42, "Output"]
}, Open  ]],
Cell[155116, 3201, 1721, 24, 43, "Text"],
Cell[CellGroupData[{
Cell[156862, 3229, 782, 22, 71, "Input"],
Cell[157647, 3253, 1070, 20, 42, "Output"]
}, Open  ]],
Cell[158732, 3276, 1819, 25, 43, "Text"],
Cell[CellGroupData[{
Cell[160576, 3305, 1501, 41, 98, "Input"],
Cell[162080, 3348, 2258, 37, 68, "Output"]
}, Open  ]],
Cell[164353, 3388, 1698, 24, 43, "Text"],
Cell[CellGroupData[{
Cell[166076, 3416, 2398, 62, 156, "Input"],
Cell[168477, 3480, 2634, 41, 102, "Output"]
}, Open  ]],
Cell[171126, 3524, 1726, 24, 43, "Text"],
Cell[172855, 3550, 3281, 82, 179, "Input"],
Cell[176139, 3634, 1850, 25, 43, "Text"],
Cell[177992, 3661, 562, 15, 43, "Input"],
Cell[178557, 3678, 1755, 24, 43, "Text"],
Cell[CellGroupData[{
Cell[180337, 3706, 138, 2, 43, "Input"],
Cell[180478, 3710, 673, 14, 42, "Output"]
}, Open  ]],
Cell[181166, 3727, 625, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[181816, 3743, 310, 6, 43, "Input"],
Cell[182129, 3751, 682, 10, 42, "Output"]
}, Open  ]],
Cell[182826, 3764, 538, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[183389, 3779, 231, 5, 43, "Input"],
Cell[183623, 3786, 550, 7, 42, "Output"]
}, Open  ]],
Cell[184188, 3796, 525, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[184738, 3811, 437, 8, 43, "Input"],
Cell[185178, 3821, 660, 12, 42, "Output"]
}, Open  ]],
Cell[185853, 3836, 542, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[186420, 3851, 195, 3, 43, "Input"],
Cell[186618, 3856, 564, 8, 42, "Output"]
}, Open  ]],
Cell[187197, 3867, 781, 14, 43, "Text"],
Cell[187981, 3883, 1031, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[189037, 3902, 152, 3, 43, "Input"],
Cell[189192, 3907, 1793, 37, 68, "Output"]
}, Open  ]],
Cell[191000, 3947, 741, 13, 43, "Text"],
Cell[191744, 3962, 1247, 33, 43, "Input"],
Cell[192994, 3997, 1039, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[194058, 4016, 148, 3, 43, "Input"],
Cell[194209, 4021, 2045, 35, 42, "Output"]
}, Open  ]],
Cell[196269, 4059, 1039, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[197333, 4078, 134, 2, 43, "Input"],
Cell[197470, 4082, 673, 13, 42, "Output"]
}, Open  ]],
Cell[198158, 4098, 561, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[198744, 4113, 170, 4, 43, "Input"],
Cell[198917, 4119, 1811, 30, 42, "Output"]
}, Open  ]],
Cell[200743, 4152, 658, 12, 43, "Text"],
Cell[201404, 4166, 921, 24, 43, "Input"],
Cell[202328, 4192, 540, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[202893, 4207, 150, 3, 43, "Input"],
Cell[203046, 4212, 1883, 32, 42, "Output"]
}, Open  ]],
Cell[204944, 4247, 509, 10, 43, "Text"],
Cell[205456, 4259, 651, 12, 43, "Text"],
Cell[206110, 4273, 339, 10, 43, "Input"],
Cell[206452, 4285, 551, 10, 43, "Text"],
Cell[CellGroupData[{
Cell[207028, 4299, 162, 3, 43, "Input"],
Cell[207193, 4304, 1492, 21, 42, "Output"]
}, Open  ]],
Cell[208700, 4328, 554, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[209279, 4343, 216, 5, 43, "Input"],
Cell[209498, 4350, 661, 13, 42, "Output"]
}, Open  ]],
Cell[210174, 4366, 575, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[210774, 4382, 1221, 31, 71, "Input"],
Cell[211998, 4415, 1956, 30, 42, "Output"]
}, Open  ]],
Cell[213969, 4448, 640, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[214634, 4464, 649, 18, 43, "Input"],
Cell[215286, 4484, 880, 17, 42, "Output"]
}, Open  ]],
Cell[216181, 4504, 857, 14, 70, "Text"],
Cell[217041, 4520, 583, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[217649, 4536, 176, 4, 43, "Input"],
Cell[217828, 4542, 1049, 24, 42, "Output"]
}, Open  ]],
Cell[218892, 4569, 801, 14, 70, "Text"],
Cell[219696, 4585, 796, 23, 43, "Input"],
Cell[220495, 4610, 627, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[221147, 4626, 376, 7, 43, "Input"],
Cell[221526, 4635, 956, 18, 42, "Output"]
}, Open  ]],
Cell[222497, 4656, 765, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[223287, 4674, 134, 2, 43, "Input"],
Cell[223424, 4678, 665, 13, 42, "Output"]
}, Open  ]],
Cell[224104, 4694, 1969, 28, 70, "Text"],
Cell[226076, 4724, 675, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[226776, 4741, 192, 4, 43, "Input"],
Cell[226971, 4747, 1658, 25, 42, "Output"]
}, Open  ]],
Cell[228644, 4775, 697, 13, 43, "Text"],
Cell[229344, 4790, 334, 10, 43, "Input"],
Cell[229681, 4802, 682, 13, 43, "Text"],
Cell[230366, 4817, 301, 9, 43, "Input"],
Cell[230670, 4828, 1777, 25, 43, "Text"],
Cell[232450, 4855, 989, 28, 43, "Input"],
Cell[233442, 4885, 1260, 21, 96, "Text"],
Cell[234705, 4908, 1391, 33, 98, "Input"],
Cell[236099, 4943, 731, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[236855, 4961, 1351, 33, 71, "Input"],
Cell[238209, 4996, 1692, 24, 42, "Output"]
}, Open  ]],
Cell[239916, 5023, 873, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[240814, 5042, 1972, 49, 98, "Input"],
Cell[242789, 5093, 1124, 21, 68, "Output"]
}, Open  ]],
Cell[243928, 5117, 1986, 28, 70, "Text"],
Cell[245917, 5147, 2370, 56, 206, "Input"],
Cell[248290, 5205, 712, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[249027, 5222, 155, 3, 43, "Input"],
Cell[249185, 5227, 623, 13, 42, "Output"]
}, Open  ]],
Cell[249823, 5243, 2186, 31, 43, "Text"],
Cell[252012, 5276, 655, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[252692, 5293, 375, 8, 43, "Input"],
Cell[253070, 5303, 715, 10, 42, "Output"]
}, Open  ]],
Cell[253800, 5316, 538, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[254363, 5331, 272, 7, 43, "Input"],
Cell[254638, 5340, 593, 8, 42, "Output"]
}, Open  ]],
Cell[255246, 5351, 525, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[255796, 5366, 451, 7, 43, "Input"],
Cell[256250, 5375, 673, 12, 42, "Output"]
}, Open  ]],
Cell[256938, 5390, 542, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[257505, 5405, 195, 3, 43, "Input"],
Cell[257703, 5410, 580, 8, 42, "Output"]
}, Open  ]],
Cell[258298, 5421, 1247, 21, 96, "Text"],
Cell[259548, 5444, 751, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[260324, 5462, 86, 2, 43, "Input"],
Cell[260413, 5466, 1736, 36, 68, "Output"]
}, Open  ]],
Cell[262164, 5505, 657, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[262846, 5522, 345, 9, 43, "Input"],
Cell[263194, 5533, 576, 11, 42, "Output"]
}, Open  ]],
Cell[263785, 5547, 622, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[264432, 5563, 220, 5, 43, "Input"],
Cell[264655, 5570, 1012, 18, 42, "Output"]
}, Open  ]],
Cell[265682, 5591, 636, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[266343, 5608, 154, 4, 43, "Input"],
Cell[266500, 5614, 988, 18, 42, "Output"]
}, Open  ]],
Cell[267503, 5635, 635, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[268163, 5652, 385, 10, 43, "Input"],
Cell[268551, 5664, 1520, 23, 42, "Output"]
}, Open  ]],
Cell[270086, 5690, 648, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[270759, 5707, 541, 15, 43, "Input"],
Cell[271303, 5724, 943, 17, 42, "Output"]
}, Open  ]],
Cell[272261, 5744, 888, 16, 43, "Text"],
Cell[273152, 5762, 1690, 46, 98, "Input"],
Cell[274845, 5810, 744, 15, 43, "Text"],
Cell[275592, 5827, 329, 10, 43, "Input"],
Cell[275924, 5839, 636, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[276585, 5855, 198, 4, 43, "Input"],
Cell[276786, 5861, 1898, 31, 42, "Output"]
}, Open  ]],
Cell[278699, 5895, 933, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[279657, 5916, 988, 26, 98, "Input"],
Cell[280648, 5944, 1849, 28, 42, "Output"]
}, Open  ]],
Cell[282512, 5975, 847, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[283384, 5995, 938, 25, 98, "Input"],
Cell[284325, 6022, 1779, 27, 42, "Output"]
}, Open  ]],
Cell[286119, 6052, 895, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[287039, 6072, 770, 20, 43, "Input"],
Cell[287812, 6094, 1956, 52, 68, "Output"]
}, Open  ]],
Cell[289783, 6149, 880, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[290688, 6169, 1097, 29, 125, "Input"],
Cell[291788, 6200, 1923, 29, 42, "Output"]
}, Open  ]],
Cell[293726, 6232, 2485, 36, 43, "Text"],
Cell[CellGroupData[{
Cell[296236, 6272, 319, 5, 43, "Input"],
Cell[296558, 6279, 1476, 21, 42, "Output"]
}, Open  ]],
Cell[298049, 6303, 841, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[298915, 6323, 590, 16, 43, "Input"],
Cell[299508, 6341, 1148, 21, 68, "Output"]
}, Open  ]],
Cell[300671, 6365, 870, 15, 43, "Text"],
Cell[301544, 6382, 735, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[302304, 6400, 174, 4, 43, "Input"],
Cell[302481, 6406, 554, 11, 42, "Output"]
}, Open  ]],
Cell[303050, 6420, 785, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[303860, 6439, 579, 17, 43, "Input"],
Cell[304442, 6458, 607, 12, 42, "Output"]
}, Open  ]],
Cell[305064, 6473, 858, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[305947, 6493, 889, 26, 43, "Input"],
Cell[306839, 6521, 627, 13, 42, "Output"]
}, Open  ]],
Cell[307481, 6537, 1201, 19, 176, "Text"],
Cell[308685, 6558, 759, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[309469, 6576, 147, 3, 43, "Input"],
Cell[309619, 6581, 1086, 21, 42, "Output"]
}, Open  ]],
Cell[310720, 6605, 920, 17, 43, "Text"],
Cell[311643, 6624, 3384, 87, 179, "Input"],
Cell[315030, 6713, 765, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[315820, 6731, 151, 3, 43, "Input"],
Cell[315974, 6736, 1863, 30, 42, "Output"]
}, Open  ]],
Cell[317852, 6769, 2788, 40, 43, "Text"],
Cell[320643, 6811, 896, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[321564, 6831, 433, 13, 43, "Input"],
Cell[322000, 6846, 679, 9, 42, "Output"]
}, Open  ]],
Cell[322694, 6858, 2780, 41, 43, "Text"],
Cell[CellGroupData[{
Cell[325499, 6903, 1138, 31, 43, "Input"],
Cell[326640, 6936, 1124, 16, 42, "Output"]
}, Open  ]],
Cell[327779, 6955, 866, 16, 43, "Text"],
Cell[328648, 6973, 5274, 145, 233, "Input"],
Cell[333925, 7120, 820, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[334770, 7139, 151, 3, 43, "Input"],
Cell[334924, 7144, 3410, 90, 143, "Output"]
}, Open  ]],
Cell[338349, 7237, 916, 17, 43, "Text"],
Cell[339268, 7256, 765, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[340058, 7274, 154, 3, 43, "Input"],
Cell[340215, 7279, 1240, 21, 42, "Output"]
}, Open  ]],
Cell[341470, 7303, 938, 17, 43, "Text"],
Cell[342411, 7322, 639, 18, 43, "Input"],
Cell[343053, 7342, 835, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[343913, 7361, 125, 2, 43, "Input"],
Cell[344041, 7365, 533, 10, 42, "Output"]
}, Open  ]],
Cell[344589, 7378, 853, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[345467, 7398, 2879, 79, 152, "Input"],
Cell[348349, 7479, 5057, 119, 193, "Output"]
}, Open  ]],
Cell[353421, 7601, 1036, 18, 43, "Text"],
Cell[354460, 7621, 8164, 217, 341, "Input"],
Cell[362627, 7840, 829, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[363481, 7859, 135, 2, 43, "Input"],
Cell[363619, 7863, 593, 12, 42, "Output"]
}, Open  ]],
Cell[364227, 7878, 788, 15, 43, "Text"],
Cell[365018, 7895, 921, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[365964, 7916, 187, 4, 43, "Input"],
Cell[366154, 7922, 579, 12, 42, "Output"]
}, Open  ]],
Cell[366748, 7937, 1016, 18, 43, "Text"],
Cell[367767, 7957, 989, 26, 43, "Input"],
Cell[368759, 7985, 858, 15, 43, "Text"],
Cell[CellGroupData[{
Cell[369642, 8004, 136, 2, 43, "Input"],
Cell[369781, 8008, 581, 12, 42, "Output"]
}, Open  ]],
Cell[370377, 8023, 844, 15, 43, "Text"],
Cell[371224, 8040, 1169, 21, 70, "Text"],
Cell[CellGroupData[{
Cell[372418, 8065, 1093, 28, 71, "Input"],
Cell[373514, 8095, 1370, 20, 42, "Output"]
}, Open  ]],
Cell[374899, 8118, 898, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[375822, 8139, 40, 0, 43, "Input"],
Cell[375865, 8141, 619, 13, 42, "Output"]
}, Open  ]],
Cell[376499, 8157, 922, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[377446, 8178, 2164, 64, 125, "Input"],
Cell[379613, 8244, 630, 13, 42, "Output"]
}, Open  ]],
Cell[380258, 8260, 962, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[381245, 8281, 551, 14, 43, "Input"],
Cell[381799, 8297, 2704, 72, 118, "Output"]
}, Open  ]],
Cell[384518, 8372, 977, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[385520, 8393, 1865, 48, 98, "Input"],
Cell[387388, 8443, 650, 13, 42, "Output"]
}, Open  ]],
Cell[388053, 8459, 897, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[388975, 8479, 136, 2, 43, "Input"],
Cell[389114, 8483, 552, 10, 42, "Output"]
}, Open  ]],
Cell[389681, 8496, 852, 16, 43, "Text"],
Cell[390536, 8514, 56, 1, 43, "Input"],
Cell[390595, 8517, 880, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[391500, 8538, 2075, 44, 98, "Input"],
Cell[393578, 8584, 10738, 220, 328, "Output"]
}, Open  ]],
Cell[404331, 8807, 1321, 22, 176, "Text"],
Cell[405655, 8831, 3834, 103, 206, "Input"],
Cell[409492, 8936, 3097, 45, 43, "Text"],
Cell[CellGroupData[{
Cell[412614, 8985, 392, 10, 43, "Input"],
Cell[413009, 8997, 9988, 211, 328, "Output"]
}, Open  ]],
Cell[423012, 9211, 3155, 45, 70, "Text"],
Cell[426170, 9258, 877, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[427072, 9278, 158, 3, 43, "Input"],
Cell[427233, 9283, 687, 14, 42, "Output"]
}, Open  ]],
Cell[427935, 9300, 1107, 19, 43, "Text"],
Cell[CellGroupData[{
Cell[429067, 9323, 422, 12, 43, "Input"],
Cell[429492, 9337, 546, 11, 42, "Output"]
}, Open  ]],
Cell[430053, 9351, 1011, 18, 43, "Text"],
Cell[CellGroupData[{
Cell[431089, 9373, 345, 7, 43, "Input"],
Cell[431437, 9382, 1502, 23, 42, "Output"]
}, Open  ]],
Cell[432954, 9408, 997, 18, 43, "Text"],
Cell[433954, 9428, 160, 4, 43, "Input"],
Cell[434117, 9434, 1033, 19, 43, "Text"],
Cell[435153, 9455, 1116, 27, 98, "Input"],
Cell[436272, 9484, 923, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[437220, 9505, 36, 0, 43, "Input"],
Cell[437259, 9507, 1418, 22, 42, "Output"]
}, Open  ]],
Cell[438692, 9532, 1051, 19, 43, "Text"],
Cell[CellGroupData[{
Cell[439768, 9555, 676, 19, 43, "Input"],
Cell[440447, 9576, 1875, 31, 68, "Output"]
}, Open  ]],
Cell[442337, 9610, 979, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[443341, 9631, 886, 24, 71, "Input"],
Cell[444230, 9657, 1697, 26, 42, "Output"]
}, Open  ]],
Cell[445942, 9686, 929, 16, 43, "Text"],
Cell[CellGroupData[{
Cell[446896, 9706, 111, 3, 43, "Input"],
Cell[447010, 9711, 604, 13, 42, "Output"]
}, Open  ]],
Cell[447629, 9727, 979, 18, 43, "Text"],
Cell[448611, 9747, 8586, 212, 395, "Input"],
Cell[457200, 9961, 868, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[458093, 9982, 214, 5, 43, "Input"],
Cell[458310, 9989, 1193, 23, 93, "Output"]
}, Open  ]],
Cell[459518, 10015, 1177, 21, 70, "Text"],
Cell[CellGroupData[{
Cell[460720, 10040, 1264, 32, 98, "Input"],
Cell[461987, 10074, 546, 11, 42, "Output"]
}, Open  ]],
Cell[462548, 10088, 892, 16, 70, "Text"],
Cell[463443, 10106, 1026, 18, 43, "Text"],
Cell[464472, 10126, 1404, 34, 98, "Input"],
Cell[465879, 10162, 916, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[466820, 10183, 471, 8, 43, "Input"],
Cell[467294, 10193, 10734, 220, 328, "Output"]
}, Open  ]],
Cell[478043, 10416, 968, 18, 43, "Text"],
Cell[479014, 10436, 461, 13, 43, "Input"],
Cell[479478, 10451, 922, 17, 43, "Text"],
Cell[CellGroupData[{
Cell[480425, 10472, 158, 3, 43, "Input"],
Cell[480586, 10477, 495, 8, 42, "Output"]
}, Open  ]],
Cell[481096, 10488, 679, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[481800, 10506, 380, 8, 43, "Input"],
Cell[482183, 10516, 747, 10, 42, "Output"]
}, Open  ]],
Cell[482945, 10529, 588, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[483558, 10545, 275, 7, 43, "Input"],
Cell[483836, 10554, 620, 8, 42, "Output"]
}, Open  ]],
Cell[484471, 10565, 556, 11, 43, "Text"],
Cell[485030, 10578, 659, 16, 43, "Input"],
Cell[485692, 10596, 962, 18, 43, "Text"],
Cell[486657, 10616, 585, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[487267, 10631, 70, 1, 43, "Input"],
Cell[487340, 10634, 478, 9, 42, "Output"]
}, Open  ]],
Cell[487833, 10646, 652, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[488510, 10662, 175, 4, 43, "Input"],
Cell[488688, 10668, 1217, 20, 42, "Output"]
}, Open  ]],
Cell[489920, 10691, 629, 12, 43, "Text"],
Cell[490552, 10705, 1336, 33, 71, "Input"],
Cell[491891, 10740, 1610, 23, 43, "Text"],
Cell[CellGroupData[{
Cell[493526, 10767, 169, 3, 43, "Input"],
Cell[493698, 10772, 1165, 16, 42, "Output"]
}, Open  ]],
Cell[494878, 10791, 542, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[495445, 10806, 195, 3, 43, "Input"],
Cell[495643, 10811, 607, 8, 42, "Output"]
}, Open  ]],
Cell[496265, 10822, 1165, 20, 70, "Text"],
Cell[497433, 10844, 816, 15, 43, "Text"],
Cell[498252, 10861, 624, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[498901, 10877, 86, 2, 43, "Input"],
Cell[498990, 10881, 1687, 35, 68, "Output"]
}, Open  ]],
Cell[500692, 10919, 1126, 20, 43, "Text"],
Cell[501821, 10941, 1391, 35, 71, "Input"],
Cell[503215, 10978, 952, 18, 43, "Text"],
Cell[CellGroupData[{
Cell[504192, 11000, 150, 3, 43, "Input"],
Cell[504345, 11005, 870, 19, 42, "Output"]
}, Open  ]],
Cell[505230, 11027, 1203, 21, 149, "Text"],
Cell[506436, 11050, 2482, 65, 260, "Input"],
Cell[508921, 11117, 1034, 19, 43, "Text"],
Cell[CellGroupData[{
Cell[509980, 11140, 1184, 33, 43, "Input"],
Cell[511167, 11175, 1453, 23, 42, "Output"]
}, Open  ]],
Cell[512635, 11201, 3769, 54, 70, "Text"],
Cell[516407, 11257, 1059, 19, 43, "Text"],
Cell[CellGroupData[{
Cell[517491, 11280, 1085, 26, 98, "Input"],
Cell[518579, 11308, 1317, 19, 42, "Output"]
}, Open  ]],
Cell[519911, 11330, 3776, 54, 43, "Text"],
Cell[CellGroupData[{
Cell[523712, 11388, 2751, 72, 179, "Input"],
Cell[526466, 11462, 679, 15, 42, "Output"]
}, Open  ]],
Cell[527160, 11480, 690, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[527875, 11497, 418, 8, 43, "Input"],
Cell[528296, 11507, 759, 11, 42, "Output"]
}, Open  ]],
Cell[529070, 11521, 642, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[529737, 11537, 309, 6, 43, "Input"],
Cell[530049, 11545, 625, 8, 42, "Output"]
}, Open  ]],
Cell[530689, 11556, 628, 12, 43, "Text"],
Cell[531320, 11570, 997, 26, 104, "Input"],
Cell[532320, 11598, 542, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[532887, 11613, 195, 3, 43, "Input"],
Cell[533085, 11618, 633, 9, 42, "Output"]
}, Open  ]],
Cell[533733, 11630, 1141, 20, 43, "Text"],
Cell[534877, 11652, 561, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[535463, 11667, 34, 0, 43, "Input"],
Cell[535500, 11669, 503, 10, 42, "Output"]
}, Open  ]],
Cell[536018, 11682, 631, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[536674, 11698, 231, 5, 43, "Input"],
Cell[536908, 11705, 1143, 26, 68, "Output"]
}, Open  ]],
Cell[538066, 11734, 663, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[538754, 11751, 124, 3, 43, "Input"],
Cell[538881, 11756, 470, 9, 42, "Output"]
}, Open  ]],
Cell[539366, 11768, 663, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[540054, 11785, 446, 12, 43, "Input"],
Cell[540503, 11799, 1103, 16, 42, "Output"]
}, Open  ]],
Cell[541621, 11818, 1751, 26, 43, "Text"],
Cell[CellGroupData[{
Cell[543397, 11848, 527, 15, 43, "Input"],
Cell[543927, 11865, 473, 9, 42, "Output"]
}, Open  ]],
Cell[544415, 11877, 1811, 26, 43, "Text"],
Cell[CellGroupData[{
Cell[546251, 11907, 798, 21, 43, "Input"],
Cell[547052, 11930, 3805, 78, 193, "Output"]
}, Open  ]],
Cell[550872, 12011, 1097, 19, 43, "Text"],
Cell[551972, 12032, 905, 26, 71, "Input"],
Cell[552880, 12060, 1349, 23, 70, "Text"],
Cell[554232, 12085, 1078, 20, 43, "Text"],
Cell[CellGroupData[{
Cell[555335, 12109, 1076, 32, 71, "Input"],
Cell[556414, 12143, 1789, 33, 370, "Output"]
}, Open  ]],
Cell[558218, 12179, 1197, 21, 43, "Text"],
Cell[CellGroupData[{
Cell[559440, 12204, 3977, 99, 152, "Input"],
Cell[563420, 12305, 1955, 34, 322, "Output"]
}, Open  ]],
Cell[565390, 12342, 969, 18, 43, "Text"],
Cell[CellGroupData[{
Cell[566384, 12364, 247, 5, 43, "Input"],
Cell[566634, 12371, 2511, 46, 322, "Output"]
}, Open  ]],
Cell[569160, 12420, 1173, 21, 43, "Text"],
Cell[570336, 12443, 4344, 114, 233, "Input"],
Cell[574683, 12559, 1041, 19, 43, "Text"],
Cell[575727, 12580, 1138, 20, 43, "Text"],
Cell[CellGroupData[{
Cell[576890, 12604, 132, 2, 43, "Input"],
Cell[577025, 12608, 318, 4, 42, "Output"]
}, Open  ]],
Cell[577358, 12615, 1050, 19, 43, "Text"],
Cell[578411, 12636, 722, 19, 43, "Input"],
Cell[579136, 12657, 1033, 19, 43, "Text"],
Cell[CellGroupData[{
Cell[580194, 12680, 35, 0, 43, "Input"],
Cell[580232, 12682, 1097, 15, 42, "Output"]
}, Open  ]],
Cell[581344, 12700, 755, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[582124, 12718, 488, 9, 43, "Input"],
Cell[582615, 12729, 825, 12, 42, "Output"]
}, Open  ]],
Cell[583455, 12744, 663, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[584143, 12760, 357, 8, 43, "Input"],
Cell[584503, 12770, 698, 10, 42, "Output"]
}, Open  ]],
Cell[585216, 12783, 610, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[585851, 12799, 1455, 33, 71, "Input"],
Cell[587309, 12834, 518, 9, 42, "Output"]
}, Open  ]],
Cell[587842, 12846, 1023, 19, 43, "Text"],
Cell[588868, 12867, 1424, 36, 71, "Input"],
Cell[590295, 12905, 542, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[590862, 12920, 195, 3, 43, "Input"],
Cell[591060, 12925, 676, 9, 42, "Output"]
}, Open  ]],
Cell[591751, 12937, 4077, 59, 43, "Text"],
Cell[595831, 12998, 615, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[596471, 13014, 181, 4, 43, "Input"],
Cell[596655, 13020, 998, 14, 42, "Output"]
}, Open  ]],
Cell[597668, 13037, 613, 12, 43, "Text"],
Cell[CellGroupData[{
Cell[598306, 13053, 84, 2, 43, "Input"],
Cell[598393, 13057, 3086, 71, 193, "Output"]
}, Open  ]],
Cell[601494, 13131, 1171, 20, 43, "Text"],
Cell[CellGroupData[{
Cell[602690, 13155, 730, 22, 43, "Input"],
Cell[603423, 13179, 1594, 26, 68, "Output"]
}, Open  ]],
Cell[605032, 13208, 1719, 25, 43, "Text"],
Cell[CellGroupData[{
Cell[606776, 13237, 126, 2, 43, "Input"],
Cell[606905, 13241, 1022, 15, 42, "Output"]
}, Open  ]],
Cell[607942, 13259, 1038, 19, 43, "Text"],
Cell[CellGroupData[{
Cell[609005, 13282, 3626, 96, 156, "Input"],
Cell[612634, 13380, 4017, 78, 321, "Output"]
}, Open  ]],
Cell[616666, 13461, 1211, 22, 43, "Text"],
Cell[617880, 13485, 3599, 95, 179, "Input"],
Cell[621482, 13582, 1046, 19, 43, "Text"],
Cell[CellGroupData[{
Cell[622553, 13605, 386, 11, 43, "Input"],
Cell[622942, 13618, 3498, 71, 321, "Output"]
}, Open  ]],
Cell[626455, 13692, 751, 14, 43, "Text"],
Cell[CellGroupData[{
Cell[627231, 13710, 516, 9, 43, "Input"],
Cell[627750, 13721, 833, 12, 42, "Output"]
}, Open  ]],
Cell[628598, 13736, 660, 13, 43, "Text"],
Cell[CellGroupData[{
Cell[629283, 13753, 491, 9, 43, "Input"],
Cell[629777, 13764, 815, 11, 42, "Output"]
}, Open  ]],
Cell[630607, 13778, 650, 13, 43, "Text"],
Cell[631260, 13793, 1008, 26, 71, "Input"],
Cell[632271, 13821, 542, 11, 43, "Text"],
Cell[CellGroupData[{
Cell[632838, 13836, 195, 3, 43, "Input"],
Cell[633036, 13841, 699, 10, 42, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
